#
# spec file for package texlive-specs-q
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


#!BuildIgnore:          texlive

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

%define texlive_version  2015
%define texlive_previous 2014
%define texlive_release  20150521
%define texlive_noarch   104

Name:           texlive-specs-q
Version:        2015
Release:        20.19
BuildRequires:  ed
BuildRequires:  texlive-filesystem
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for q
License:        GPL-2.0+ and LPPL-1.0 and OFL-1.1 and SUSE-Public-Domain and SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Source0:        texlive-specs-q-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-nomentbl
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn16549
Release:        20.19
Summary:        Nomenclature typeset in a longtable
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-nomentbl-doc >= %{texlive_version}
Provides:       tex(nomentbl.sty)
Requires:       tex(array.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(longtable.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source1:        nomentbl.tar.xz
Source2:        nomentbl.doc.tar.xz

%description -n texlive-nomentbl
Nomentbl typeset nomenclatures in a longtable instead of the
makeindex style of nomencl. A nomenclature entry may have three
arguments: Symbol, description and physical unit.

date: 2012-05-21 16:33:03 +0000


%package -n texlive-nomentbl-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn16549
Release:        20.19
Summary:        Documentation for texlive-nomentbl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-nomentbl-doc
This package includes the documentation for texlive-nomentbl

%post -n texlive-nomentbl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nomentbl 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-nomentbl
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-nomentbl-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nomentbl/README
%{_texmfdistdir}/doc/latex/nomentbl/example.pdf
%{_texmfdistdir}/doc/latex/nomentbl/example.tex
%{_texmfdistdir}/doc/latex/nomentbl/nomentbl.pdf

%files -n texlive-nomentbl
%defattr(-,root,root,755)
%{_texmfdistdir}/makeindex/nomentbl/nomentbl.ist
%{_texmfdistdir}/tex/latex/nomentbl/nomentbl.sty
/var/adm/update-scripts/texlive-nomentbl-%{texlive_version}.%{texlive_noarch}.0.0.4svn16549-%{release}-zypper

%package -n texlive-nonfloat
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn17598
Release:        20.19
Summary:        Non-floating table and figure captions
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-nonfloat-doc >= %{texlive_version}
Provides:       tex(nonfloat.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source3:        nonfloat.tar.xz
Source4:        nonfloat.doc.tar.xz

%description -n texlive-nonfloat
Adjusts the figure and table environments to ensure that
centered objects as one line captions are centered as well.
Also the vertical spaces for table captions above the table are
changed.

date: 2012-05-21 16:33:03 +0000


%package -n texlive-nonfloat-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn17598
Release:        20.19
Summary:        Documentation for texlive-nonfloat
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-nonfloat-doc:en;de)

%description -n texlive-nonfloat-doc
This package includes the documentation for texlive-nonfloat

%post -n texlive-nonfloat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nonfloat 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-nonfloat
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-nonfloat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nonfloat/nonfloat-en.pdf
%{_texmfdistdir}/doc/latex/nonfloat/nonfloat-en.tex
%{_texmfdistdir}/doc/latex/nonfloat/nonfloat.pdf

%files -n texlive-nonfloat
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nonfloat/nonfloat.sty
/var/adm/update-scripts/texlive-nonfloat-%{texlive_version}.%{texlive_noarch}.1.0svn17598-%{release}-zypper

%package -n texlive-nonumonpart
Version:        %{texlive_version}.%{texlive_noarch}.1svn22114
Release:        20.19
Summary:        Prevent page numbers on part pages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-nonumonpart-doc >= %{texlive_version}
Provides:       tex(nonumonpart.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source5:        nonumonpart.tar.xz
Source6:        nonumonpart.doc.tar.xz

%description -n texlive-nonumonpart
The package bundles the answer to the long-standing FAQ about
removing page numbers on \part pages. The package accepts no
options and defines no user commands; the user needs only to
load it, and the requirement is met.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-nonumonpart-doc
Version:        %{texlive_version}.%{texlive_noarch}.1svn22114
Release:        20.19
Summary:        Documentation for texlive-nonumonpart
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-nonumonpart-doc:fr;en;en;fr)

%description -n texlive-nonumonpart-doc
This package includes the documentation for texlive-nonumonpart

%post -n texlive-nonumonpart
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nonumonpart 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-nonumonpart
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-nonumonpart-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nonumonpart/LISEZMOI
%{_texmfdistdir}/doc/latex/nonumonpart/README
%{_texmfdistdir}/doc/latex/nonumonpart/nonumonpart-en.pdf
%{_texmfdistdir}/doc/latex/nonumonpart/nonumonpart-fr.pdf
%{_texmfdistdir}/doc/latex/nonumonpart/nonumonpart.pdf

%files -n texlive-nonumonpart
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nonumonpart/nonumonpart.sty
/var/adm/update-scripts/texlive-nonumonpart-%{texlive_version}.%{texlive_noarch}.1svn22114-%{release}-zypper

%package -n texlive-nopageno
Version:        %{texlive_version}.%{texlive_noarch}.svn18128
Release:        20.19
Summary:        No page numbers in LaTeX documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-nopageno-doc >= %{texlive_version}
Provides:       tex(nopageno.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source7:        nopageno.tar.xz
Source8:        nopageno.doc.tar.xz

%description -n texlive-nopageno
LaTeX's standard styles use two page styles, one on normal
pages and one on 'opening' pages with \maketitle or \chapter,
etc. Unfortunately there is only easy access to changing one of
these two so if you want something other than 'plain' on the
opening pages you must use \thispagestyle on each such page.
The fancyhdr package does provide a more flexible interface,
but if you just want an empty page style on all pages then this
package will do the job.

date: 2012-06-09 10:09:52 +0000


%package -n texlive-nopageno-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn18128
Release:        20.19
Summary:        Documentation for texlive-nopageno
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-nopageno-doc
This package includes the documentation for texlive-nopageno

%post -n texlive-nopageno
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nopageno 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-nopageno
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-nopageno-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nopageno/nopageno.pdf
%{_texmfdistdir}/doc/latex/nopageno/nopageno.tex

%files -n texlive-nopageno
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nopageno/nopageno.sty
/var/adm/update-scripts/texlive-nopageno-%{texlive_version}.%{texlive_noarch}.svn18128-%{release}-zypper

%package -n texlive-norasi-c90
Version:        %{texlive_version}.%{texlive_noarch}.svn37675
Release:        20.19
Summary:        TeX support (from CJK) for the norasi font
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-fonts-tlwg >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(ftnb8z.tfm)
Provides:       tex(ftnbi8z.tfm)
Provides:       tex(ftni8z.tfm)
Provides:       tex(ftnr8z.tfm)
Provides:       tex(norasi-c90.map)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source9:        norasi-c90.tar.xz

%description -n texlive-norasi-c90
The norasi-c90 package
%post -n texlive-norasi-c90
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+norasi-c90.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+norasi-c90.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map norasi-c90.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-norasi-c90 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+norasi-c90.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-norasi-c90
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-norasi-c90
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/norasi-c90/config.norasi-c90
%{_texmfdistdir}/fonts/map/dvips/norasi-c90/norasi-c90.map
%{_texmfdistdir}/fonts/tfm/public/norasi-c90/ftnb8z.tfm
%{_texmfdistdir}/fonts/tfm/public/norasi-c90/ftnbi8z.tfm
%{_texmfdistdir}/fonts/tfm/public/norasi-c90/ftni8z.tfm
%{_texmfdistdir}/fonts/tfm/public/norasi-c90/ftnr8z.tfm
/var/adm/update-scripts/texlive-norasi-c90-%{texlive_version}.%{texlive_noarch}.svn37675-%{release}-zypper

%package -n texlive-nostarch
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn15878
Release:        20.19
Summary:        LaTeX class for No Starch Press
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-nostarch-doc >= %{texlive_version}
Provides:       tex(nostarch.cls)
Provides:       tex(nshyper.sty)
Requires:       tex(book.cls)
Requires:       tex(ragged2e.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source10:       nostarch.tar.xz
Source11:       nostarch.doc.tar.xz

%description -n texlive-nostarch
The package provides the "official" LaTeX style for No Starch
Press. Provided are a class, a package for interfacing to
hyperref and an index style file. The style serves both for
printed and for electronic books.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-nostarch-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn15878
Release:        20.19
Summary:        Documentation for texlive-nostarch
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-nostarch-doc
This package includes the documentation for texlive-nostarch

%post -n texlive-nostarch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nostarch 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-nostarch
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-nostarch-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nostarch/100euroie.png
%{_texmfdistdir}/doc/latex/nostarch/100euroit.png
%{_texmfdistdir}/doc/latex/nostarch/1eurogr.jpg
%{_texmfdistdir}/doc/latex/nostarch/README
%{_texmfdistdir}/doc/latex/nostarch/nostarch.pdf
%{_texmfdistdir}/doc/latex/nostarch/nssample.pdf
%{_texmfdistdir}/doc/latex/nostarch/nssample.tex
%{_texmfdistdir}/doc/latex/nostarch/recycled.png
%{_texmfdistdir}/doc/latex/nostarch/vitruvian.jpg

%files -n texlive-nostarch
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/nostarch/nostarch.bib
%{_texmfdistdir}/makeindex/nostarch/nostarch.ist
%{_texmfdistdir}/tex/latex/nostarch/nostarch.cls
%{_texmfdistdir}/tex/latex/nostarch/nshyper.sty
/var/adm/update-scripts/texlive-nostarch-%{texlive_version}.%{texlive_noarch}.1.3svn15878-%{release}-zypper

%package -n texlive-notes
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn37998
Release:        20.19
Summary:        Mark sections of a document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-notes-doc >= %{texlive_version}
Provides:       tex(notes.sty)
Requires:       tex(graphics.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source12:       notes.tar.xz
Source13:       notes.doc.tar.xz

%description -n texlive-notes
The package provides environments to highlight significant
portions of text within a document, by putting the text in a
box and adding an icon in the margin. (The icons are provided
as 'fig' sources, processable by xfig.)

date: 2015-07-07 19:00:22 +0000


%package -n texlive-notes-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn37998
Release:        20.19
Summary:        Documentation for texlive-notes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-notes-doc
This package includes the documentation for texlive-notes

%post -n texlive-notes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-notes 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-notes
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-notes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/notes/book.layout
%{_texmfdistdir}/doc/latex/notes/hand.fig
%{_texmfdistdir}/doc/latex/notes/info.fig
%{_texmfdistdir}/doc/latex/notes/makedoc
%{_texmfdistdir}/doc/latex/notes/notes.inc
%{_texmfdistdir}/doc/latex/notes/notes.pdf
%{_texmfdistdir}/doc/latex/notes/testnotes.tex
%{_texmfdistdir}/doc/latex/notes/warn.fig

%files -n texlive-notes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/notes/hand.eps
%{_texmfdistdir}/tex/latex/notes/hand.pdf
%{_texmfdistdir}/tex/latex/notes/hand.png
%{_texmfdistdir}/tex/latex/notes/info.eps
%{_texmfdistdir}/tex/latex/notes/info.pdf
%{_texmfdistdir}/tex/latex/notes/info.png
%{_texmfdistdir}/tex/latex/notes/notes.sty
%{_texmfdistdir}/tex/latex/notes/warn.eps
%{_texmfdistdir}/tex/latex/notes/warn.pdf
%{_texmfdistdir}/tex/latex/notes/warn.png
/var/adm/update-scripts/texlive-notes-%{texlive_version}.%{texlive_noarch}.1.0.1svn37998-%{release}-zypper

%package -n texlive-notes2bib
Version:        %{texlive_version}.%{texlive_noarch}.2.0ksvn31162
Release:        20.19
Summary:        Integrating notes into the bibliography
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-notes2bib-doc >= %{texlive_version}
Provides:       tex(notes2bib.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source14:       notes2bib.tar.xz
Source15:       notes2bib.doc.tar.xz

%description -n texlive-notes2bib
The package defines a new type of note, bibnote, which will
always be added to the bibliography. The package allows
footnotes and endnotes to be moved into the bibliography in the
same way. The package can be used with natbib and biblatex as
well as plain LaTeX citations. Both sorted and unsorted
bibliography styles are supported. The package uses the LaTeX 3
macros and the associated xpackages bundle. It also makes use
of the e-TeX extensions (any post-2005 LaTeX distribution will
provide these by default, but users of older systems may need
to use an elatex command or equivalent). The package relies on
LaTeX 3 support from the l3kernel and l3packages bundles.

date: 2014-08-08 16:24:57 +0000


%package -n texlive-notes2bib-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0ksvn31162
Release:        20.19
Summary:        Documentation for texlive-notes2bib
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-notes2bib-doc
This package includes the documentation for texlive-notes2bib

%post -n texlive-notes2bib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-notes2bib 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-notes2bib
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-notes2bib-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/notes2bib/README
%{_texmfdistdir}/doc/latex/notes2bib/notes2bib.pdf

%files -n texlive-notes2bib
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/notes2bib/notes2bib.sty
/var/adm/update-scripts/texlive-notes2bib-%{texlive_version}.%{texlive_noarch}.2.0ksvn31162-%{release}-zypper

%package -n texlive-notoccite
Version:        %{texlive_version}.%{texlive_noarch}.svn18129
Release:        20.19
Summary:        Prevent trouble from citations in table of contents, etcetera
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-notoccite-doc >= %{texlive_version}
Provides:       tex(notoccite.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source16:       notoccite.tar.xz
Source17:       notoccite.doc.tar.xz

%description -n texlive-notoccite
If you have \cite commands in \section-like commands, or in
\caption, the citation will also appear in the table of
contents, or list of whatever. If you are also using an unsrt-
like bibliography style, these citations will come at the very
start of the bibliography, which is confusing. This package
suppresses the effect.

date: 2012-06-09 10:09:52 +0000


%package -n texlive-notoccite-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn18129
Release:        20.19
Summary:        Documentation for texlive-notoccite
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-notoccite-doc
This package includes the documentation for texlive-notoccite

%post -n texlive-notoccite
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-notoccite 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-notoccite
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-notoccite-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/notoccite/notoccite.pdf
%{_texmfdistdir}/doc/latex/notoccite/notoccite.tex

%files -n texlive-notoccite
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/notoccite/notoccite.sty
/var/adm/update-scripts/texlive-notoccite-%{texlive_version}.%{texlive_noarch}.svn18129-%{release}-zypper

%package -n texlive-nowidow
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn24066
Release:        20.19
Summary:        Avoid widows
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-nowidow-doc >= %{texlive_version}
Provides:       tex(nowidow.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source18:       nowidow.tar.xz
Source19:       nowidow.doc.tar.xz

%description -n texlive-nowidow
This package provides a useful macro to manage widow lines.

date: 2012-06-09 10:09:52 +0000


%package -n texlive-nowidow-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn24066
Release:        20.19
Summary:        Documentation for texlive-nowidow
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-nowidow-doc
This package includes the documentation for texlive-nowidow

%post -n texlive-nowidow
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nowidow 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-nowidow
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-nowidow-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nowidow/README
%{_texmfdistdir}/doc/latex/nowidow/nowidow.pdf

%files -n texlive-nowidow
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nowidow/nowidow.sty
/var/adm/update-scripts/texlive-nowidow-%{texlive_version}.%{texlive_noarch}.1.0svn24066-%{release}-zypper

%package -n texlive-nox
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn30991
Release:        20.19
Summary:        Adaptable tables
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-nox-doc >= %{texlive_version}
Provides:       tex(nox.sty)
Requires:       tex(array.sty)
Requires:       tex(longtable.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source20:       nox.tar.xz
Source21:       nox.doc.tar.xz

%description -n texlive-nox
The package allows data, text (including (La)TeX commands or
environments) to be formatted into a array which may be split.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-nox-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn30991
Release:        20.19
Summary:        Documentation for texlive-nox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-nox-doc:de;de)

%description -n texlive-nox-doc
This package includes the documentation for texlive-nox

%post -n texlive-nox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nox 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-nox
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-nox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nox/README
%{_texmfdistdir}/doc/latex/nox/nox.pdf
%{_texmfdistdir}/doc/latex/nox/nox.tex

%files -n texlive-nox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nox/nox.sty
/var/adm/update-scripts/texlive-nox-%{texlive_version}.%{texlive_noarch}.1.0svn30991-%{release}-zypper

%package -n texlive-nrc
Version:        %{texlive_version}.%{texlive_noarch}.2.01asvn29027
Release:        20.19
Summary:        Class for the NRC technical journals
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-nrc-doc >= %{texlive_version}
Provides:       tex(nrc1.cls)
Provides:       tex(nrc1.sty)
Provides:       tex(nrc2.cls)
Provides:       tex(nrc2.sty)
Requires:       tex(article.cls)
Requires:       tex(fontenc.sty)
Requires:       tex(multicol.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source22:       nrc.tar.xz
Source23:       nrc.doc.tar.xz

%description -n texlive-nrc
Macros, and some documentation, for typesetting papers for
submission to journals published by the National Research
Council Research Press. At present, only nrc2.cls (for two-
column layout) should be used.

date: 2013-02-05 14:37:49 +0000


%package -n texlive-nrc-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.01asvn29027
Release:        20.19
Summary:        Documentation for texlive-nrc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-nrc-doc
This package includes the documentation for texlive-nrc

%post -n texlive-nrc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nrc 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-nrc
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-nrc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nrc/00-2013-feb-authors.txt
%{_texmfdistdir}/doc/latex/nrc/README
%{_texmfdistdir}/doc/latex/nrc/userguide.pdf
%{_texmfdistdir}/doc/latex/nrc/userguide.tex

%files -n texlive-nrc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nrc/nrc1.cls
%{_texmfdistdir}/tex/latex/nrc/nrc1.sty
%{_texmfdistdir}/tex/latex/nrc/nrc2.cls
%{_texmfdistdir}/tex/latex/nrc/nrc2.sty
/var/adm/update-scripts/texlive-nrc-%{texlive_version}.%{texlive_noarch}.2.01asvn29027-%{release}-zypper

%package -n texlive-ntgclass
Version:        %{texlive_version}.%{texlive_noarch}.2.1asvn15878
Release:        20.19
Summary:        "European" versions of standard classes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ntgclass-doc >= %{texlive_version}
Provides:       tex(a4.sty)
Provides:       tex(artikel1.cls)
Provides:       tex(artikel2.cls)
Provides:       tex(artikel3.cls)
Provides:       tex(boek.cls)
Provides:       tex(boek3.cls)
Provides:       tex(brief.cls)
Provides:       tex(ntg10.clo)
Provides:       tex(ntg11.clo)
Provides:       tex(ntg12.clo)
Provides:       tex(rapport1.cls)
Provides:       tex(rapport3.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source24:       ntgclass.tar.xz
Source25:       ntgclass.doc.tar.xz

%description -n texlive-ntgclass
The bundle offers versions of the standard LaTeX article and
report classes, rewritten to reflect a more European design,
and the a4 package, which is better tuned to the shape of a4
paper than is the a4paper class option of the standard classes.
The classes include several for article and report
requirements, and a letter class. The elements of the bundle
were designed by members of the Dutch TeX Users Group NTG.

date: 2012-07-17 09:53:13 +0000


%package -n texlive-ntgclass-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1asvn15878
Release:        20.19
Summary:        Documentation for texlive-ntgclass
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-ntgclass-doc:nl;nl;nl)

%description -n texlive-ntgclass-doc
This package includes the documentation for texlive-ntgclass

%post -n texlive-ntgclass
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ntgclass 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ntgclass
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ntgclass-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ntgclass/00readme.txt
%{_texmfdistdir}/doc/latex/ntgclass/a4.pdf
%{_texmfdistdir}/doc/latex/ntgclass/artdoc.pdf
%{_texmfdistdir}/doc/latex/ntgclass/artdoc.tex
%{_texmfdistdir}/doc/latex/ntgclass/brief.pdf
%{_texmfdistdir}/doc/latex/ntgclass/brief.tex
%{_texmfdistdir}/doc/latex/ntgclass/briefdoc.pdf
%{_texmfdistdir}/doc/latex/ntgclass/briefdoc.tex
%{_texmfdistdir}/doc/latex/ntgclass/catalog.txt
%{_texmfdistdir}/doc/latex/ntgclass/changes.txt
%{_texmfdistdir}/doc/latex/ntgclass/classdoc.pdf
%{_texmfdistdir}/doc/latex/ntgclass/classdoc.tex
%{_texmfdistdir}/doc/latex/ntgclass/manifest.txt
%{_texmfdistdir}/doc/latex/ntgclass/ntgclass.pdf
%{_texmfdistdir}/doc/latex/ntgclass/rapdoc.pdf
%{_texmfdistdir}/doc/latex/ntgclass/rapdoc.tex

%files -n texlive-ntgclass
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ntgclass/a4.sty
%{_texmfdistdir}/tex/latex/ntgclass/artikel1.cls
%{_texmfdistdir}/tex/latex/ntgclass/artikel2.cls
%{_texmfdistdir}/tex/latex/ntgclass/artikel3.cls
%{_texmfdistdir}/tex/latex/ntgclass/boek.cls
%{_texmfdistdir}/tex/latex/ntgclass/boek3.cls
%{_texmfdistdir}/tex/latex/ntgclass/brief.cls
%{_texmfdistdir}/tex/latex/ntgclass/ntg10.clo
%{_texmfdistdir}/tex/latex/ntgclass/ntg11.clo
%{_texmfdistdir}/tex/latex/ntgclass/ntg12.clo
%{_texmfdistdir}/tex/latex/ntgclass/rapport1.cls
%{_texmfdistdir}/tex/latex/ntgclass/rapport3.cls
/var/adm/update-scripts/texlive-ntgclass-%{texlive_version}.%{texlive_noarch}.2.1asvn15878-%{release}-zypper

%package -n texlive-ntheorem
Version:        %{texlive_version}.%{texlive_noarch}.1.33svn27609
Release:        20.19
Summary:        Enhanced theorem environment
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ntheorem-doc >= %{texlive_version}
Provides:       tex(ntheorem.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source26:       ntheorem.tar.xz
Source27:       ntheorem.doc.tar.xz

%description -n texlive-ntheorem
The package offers enhancements for theorem-like environments:
easier control of layout; proper placement of endmarks even
when the environment ends with \end{enumerate} or
\end{displaymath} (including support for amsmath displayed-
equation environments); and support for making a list of
theorems, analagous to \listoffigures.

date: 2014-10-15 21:31:15 +0000


%package -n texlive-ntheorem-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.33svn27609
Release:        20.19
Summary:        Documentation for texlive-ntheorem
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-ntheorem-doc:en)

%description -n texlive-ntheorem-doc
This package includes the documentation for texlive-ntheorem

%post -n texlive-ntheorem
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ntheorem 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ntheorem
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ntheorem-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ntheorem/README
%{_texmfdistdir}/doc/latex/ntheorem/ntheorem.pdf

%files -n texlive-ntheorem
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ntheorem/ntheorem.std
%{_texmfdistdir}/tex/latex/ntheorem/ntheorem.sty
/var/adm/update-scripts/texlive-ntheorem-%{texlive_version}.%{texlive_noarch}.1.33svn27609-%{release}-zypper

%package -n texlive-ntheorem-vn
Version:        %{texlive_version}.%{texlive_noarch}.1.203svn15878
Release:        20.19
Summary:        Vietnamese translation of documentation of ntheorem
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source28:       ntheorem-vn.doc.tar.xz

%description -n texlive-ntheorem-vn
This is a translation of the documentation provided with
ntheorem.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-ntheorem-vn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ntheorem-vn 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ntheorem-vn
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ntheorem-vn
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ntheorem-vn/COPYING
%{_texmfdistdir}/doc/latex/ntheorem-vn/FILELIST
%{_texmfdistdir}/doc/latex/ntheorem-vn/README
%{_texmfdistdir}/doc/latex/ntheorem-vn/ntheorem-doc-vn.pdf
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/Makefile
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/README.src
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/TODO
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/endmarks.tex
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/example.tex
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/help.tex
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/interference.tex
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/intro.tex
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/license.tex
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/ntheorem-doc-vn.tex
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/preamble.tex
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/thanks.tex
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/title-abstract.tex
%{_texmfdistdir}/doc/latex/ntheorem-vn/src/user-interface.tex
%{_texmfdistdir}/doc/latex/ntheorem-vn/test.pdf
%{_texmfdistdir}/doc/latex/ntheorem-vn/test.tex
/var/adm/update-scripts/texlive-ntheorem-vn-%{texlive_version}.%{texlive_noarch}.1.203svn15878-%{release}-zypper

%package -n texlive-nuc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn22256
Release:        20.19
Summary:        Notation for nuclear isotopes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-nuc-doc >= %{texlive_version}
Provides:       tex(nuc.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source29:       nuc.tar.xz
Source30:       nuc.doc.tar.xz

%description -n texlive-nuc
A simple package providing nuclear sub- and superscripts as
commonly used in radiochemistry, radiation science, and nuclear
physics and engineering applications. Isotopes which have Z
with more digits than A require special spacing to appear
properly; this spacing is supported in the package.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-nuc-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn22256
Release:        20.19
Summary:        Documentation for texlive-nuc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-nuc-doc
This package includes the documentation for texlive-nuc

%post -n texlive-nuc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nuc 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-nuc
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-nuc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nuc/README
%{_texmfdistdir}/doc/latex/nuc/nuc.pdf
%{_texmfdistdir}/doc/latex/nuc/nuc.tex

%files -n texlive-nuc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nuc/nuc.sty
/var/adm/update-scripts/texlive-nuc-%{texlive_version}.%{texlive_noarch}.0.0.1svn22256-%{release}-zypper

%package -n texlive-numberedblock
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn33109
Release:        20.19
Summary:        Print a block of code, with unique index number
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-numberedblock-doc >= %{texlive_version}
Provides:       tex(numberedblock.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source31:       numberedblock.tar.xz
Source32:       numberedblock.doc.tar.xz

%description -n texlive-numberedblock
The package has been created for the convenience of the report
writer; it provides the means to number, and label, code-block
snippets in your document. In this way, you can (unambiguously)
refer to each snippet elsewhere in your document.

date: 2014-03-06 17:55:44 +0000


%package -n texlive-numberedblock-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn33109
Release:        20.19
Summary:        Documentation for texlive-numberedblock
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-numberedblock-doc
This package includes the documentation for texlive-numberedblock

%post -n texlive-numberedblock
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-numberedblock 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-numberedblock
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-numberedblock-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/numberedblock/README
%{_texmfdistdir}/doc/latex/numberedblock/testnumberedblock.pdf
%{_texmfdistdir}/doc/latex/numberedblock/testnumberedblock.tex

%files -n texlive-numberedblock
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/numberedblock/numberedblock.sty
/var/adm/update-scripts/texlive-numberedblock-%{texlive_version}.%{texlive_noarch}.1.10svn33109-%{release}-zypper

%package -n texlive-numericplots
Version:        %{texlive_version}.%{texlive_noarch}.2.0.2svn31729
Release:        20.19
Summary:        Plot numeric data (including Matlab export) using PSTricks
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-numericplots-doc >= %{texlive_version}
Provides:       tex(NumericPlots.sty)
Provides:       tex(NumericPlots_TickLabels.tex)
Provides:       tex(NumericPlots_labels.tex)
Provides:       tex(NumericPlots_legend.tex)
Provides:       tex(NumericPlots_macros.tex)
Provides:       tex(NumericPlots_styles.tex)
Requires:       tex(calc.sty)
Requires:       tex(fp.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(pst-node.sty)
Requires:       tex(pst-plot.sty)
Requires:       tex(pstricks-add.sty)
Requires:       tex(pstricks.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xkvview.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source33:       numericplots.tar.xz
Source34:       numericplots.doc.tar.xz

%description -n texlive-numericplots
Plotting numeric data is a task which has often to be done for
scientific papers. LaTeX itself provides no facilities for
drawing more than the simplest plots from supplied data. The
package will process user input, and uses PSTricks to plot the
results. The package provides Matlab functions to transform
Matlab results to plottable data.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-numericplots-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0.2svn31729
Release:        20.19
Summary:        Documentation for texlive-numericplots
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-numericplots-doc
This package includes the documentation for texlive-numericplots

%post -n texlive-numericplots
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-numericplots 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-numericplots
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-numericplots-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/numericplots/License.txt
%{_texmfdistdir}/doc/latex/numericplots/NumericPlots.pdf
%{_texmfdistdir}/doc/latex/numericplots/README
%{_texmfdistdir}/doc/latex/numericplots/README.TEXLIVE
%{_texmfdistdir}/doc/latex/numericplots/src/BasicFunctionality.tex
%{_texmfdistdir}/doc/latex/numericplots/src/FurtherExamples.tex
%{_texmfdistdir}/doc/latex/numericplots/src/MatlabSupport.tex
%{_texmfdistdir}/doc/latex/numericplots/src/MultiplePlots.tex
%{_texmfdistdir}/doc/latex/numericplots/src/NumericPlotsDoc.tex
%{_texmfdistdir}/doc/latex/numericplots/src/Roll406_Ref2288.tex
%{_texmfdistdir}/doc/latex/numericplots/src/TechnicalDetails.tex
%{_texmfdistdir}/doc/latex/numericplots/src/TestPlots.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/BodeDiagramm.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/DataTestRealData.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/DefineData.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/LabelsNTickLabels.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/NyquistPlot.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/Sprungantwort_PT1Glied.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_Boxes.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_EasyPlot.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_Grid.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_Labels.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_Legend.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_LegendI.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_LegendII.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_LegendIII.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_LineStyles.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_Lines.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_LogarithmicI.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_LogarithmicII.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_LogarithmicIII.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_MultipleData.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_Objects.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_PlaceObjects.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_PlaceObjectsII.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_PlotWHoles.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_UseRput.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/basic_UserLinestyles.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/data_BodeDiagrammLinearerTerm.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/data_Nyquist.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/data_SprungantwortPT1Glied.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/furtherEx_TickLabels.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/multiplots_exampleI.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/multiplots_exampleII.tex
%{_texmfdistdir}/doc/latex/numericplots/src/examples/multiplots_exampleIII.tex
%{_texmfdistdir}/doc/latex/numericplots/src/fig_NoiseData_ClosedLine.eps
%{_texmfdistdir}/doc/latex/numericplots/src/fig_NoiseData_OpenLine.eps
%{_texmfdistdir}/doc/latex/numericplots/src/history.tex
%{_texmfdistdir}/doc/latex/numericplots/src/keys_NumericDataPlot.tex
%{_texmfdistdir}/doc/latex/numericplots/src/options.tex

%files -n texlive-numericplots
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/numericplots/NumericPlots.sty
%{_texmfdistdir}/tex/latex/numericplots/NumericPlots_TickLabels.tex
%{_texmfdistdir}/tex/latex/numericplots/NumericPlots_labels.tex
%{_texmfdistdir}/tex/latex/numericplots/NumericPlots_legend.tex
%{_texmfdistdir}/tex/latex/numericplots/NumericPlots_macros.tex
%{_texmfdistdir}/tex/latex/numericplots/NumericPlots_styles.tex
/var/adm/update-scripts/texlive-numericplots-%{texlive_version}.%{texlive_noarch}.2.0.2svn31729-%{release}-zypper

%package -n texlive-numname
Version:        %{texlive_version}.%{texlive_noarch}.svn18130
Release:        20.19
Summary:        Convert a number to its English expression
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-numname-doc >= %{texlive_version}
Provides:       tex(numname.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source35:       numname.tar.xz
Source36:       numname.doc.tar.xz

%description -n texlive-numname
The package can generate cardinal (one, two, ...) and ordinal
(first, second, ...) numbers. The code derives from the memoir
class, and is extracted for the convenience of non-users of
that class.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-numname-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn18130
Release:        20.19
Summary:        Documentation for texlive-numname
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-numname-doc
This package includes the documentation for texlive-numname

%post -n texlive-numname
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-numname 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-numname
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-numname-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/numname/README
%{_texmfdistdir}/doc/latex/numname/numname.pdf
%{_texmfdistdir}/doc/latex/numname/numname.tex

%files -n texlive-numname
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/numname/numname.sty
/var/adm/update-scripts/texlive-numname-%{texlive_version}.%{texlive_noarch}.svn18130-%{release}-zypper

%package -n texlive-numprint
Version:        %{texlive_version}.%{texlive_noarch}.1.39svn27498
Release:        20.19
Summary:        Print numbers with separators and exponent if necessary
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-numprint-doc >= %{texlive_version}
Provides:       tex(nbaseprt.sty)
Provides:       tex(numprint.sty)
Provides:       tex(numprint032.sty)
Requires:       tex(array.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source37:       numprint.tar.xz
Source38:       numprint.doc.tar.xz

%description -n texlive-numprint
The package numprint prints numbers with a separator every
three digits and converts numbers given as 12345.6e789 to
12\,345,6\cdot 10^{789}. Numbers are printed in the current
mode (text or math) in order to use the correct font. Many
things, including the decimal sign, the thousand separator, as
well as the product sign can be changed by the user, e.g., to
reach 12,345.6\times 10^{789}. If an optional argument is given
it is printed upright as unit. Numbers can be rounded to a
given number of digits. The package supports an automatic,
language-dependent change of the number format. Tabular
alignment using the tabular(*), array, tabularx, and longtable
environments (similar to the dcolumn and rccol packages) is
supported using all features of numprint. Additional text can
be added before and after the formatted number.

date: 2012-08-22 13:46:20 +0000


%package -n texlive-numprint-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.39svn27498
Release:        20.19
Summary:        Documentation for texlive-numprint
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-numprint-doc
This package includes the documentation for texlive-numprint

%post -n texlive-numprint
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-numprint 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-numprint
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-numprint-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/numprint/ChangeLog.nbaseprt
%{_texmfdistdir}/doc/latex/numprint/ChangeLog.numprint
%{_texmfdistdir}/doc/latex/numprint/Makefile
%{_texmfdistdir}/doc/latex/numprint/README
%{_texmfdistdir}/doc/latex/numprint/getversion.tex
%{_texmfdistdir}/doc/latex/numprint/nbaseprt.pdf
%{_texmfdistdir}/doc/latex/numprint/nbaseprttest.tex
%{_texmfdistdir}/doc/latex/numprint/numprint.pdf
%{_texmfdistdir}/doc/latex/numprint/numprinttest.tex

%files -n texlive-numprint
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/numprint/nbaseprt.sty
%{_texmfdistdir}/tex/latex/numprint/numprint.sty
%{_texmfdistdir}/tex/latex/numprint/numprint032.sty
/var/adm/update-scripts/texlive-numprint-%{texlive_version}.%{texlive_noarch}.1.39svn27498-%{release}-zypper

%package -n texlive-oberdiek
Version:        %{texlive_version}.%{texlive_noarch}.svn33322
Release:        20.19
Summary:        A bundle of packages submitted by Heiko Oberdiek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-oberdiek-doc >= %{texlive_version}
Provides:       tex(accsupp-dvipdfm.def)
Provides:       tex(accsupp-dvips.def)
Provides:       tex(accsupp-pdftex.def)
Provides:       tex(accsupp.sty)
Provides:       tex(aliascnt.sty)
Provides:       tex(alphalph.sty)
Provides:       tex(askinclude.sty)
Provides:       tex(atbegshi.sty)
Provides:       tex(atenddvi.sty)
Provides:       tex(atfi-dvipdfmx.def)
Provides:       tex(atfi-dvips.def)
Provides:       tex(atfi-pdftex.def)
Provides:       tex(attachfile2.sty)
Provides:       tex(atveryend.sty)
Provides:       tex(auxhook.sty)
Provides:       tex(bigintcalc.sty)
Provides:       tex(bitset.sty)
Provides:       tex(bkm-dvipdfm.def)
Provides:       tex(bkm-dvips.def)
Provides:       tex(bkm-dvipsone.def)
Provides:       tex(bkm-pdftex.def)
Provides:       tex(bkm-textures.def)
Provides:       tex(bkm-vtex.def)
Provides:       tex(bmpsize-base.sty)
Provides:       tex(bmpsize-dvipdfm.def)
Provides:       tex(bmpsize-dvipdfmx.def)
Provides:       tex(bmpsize-dvips.def)
Provides:       tex(bmpsize-test.tex)
Provides:       tex(bmpsize.sty)
Provides:       tex(bookmark.sty)
Provides:       tex(catchfile.sty)
Provides:       tex(centernot.sty)
Provides:       tex(chemarr.sty)
Provides:       tex(classlist.sty)
Provides:       tex(colonequals.sty)
Provides:       tex(dtx-attach.sty)
Provides:       tex(dvipscol.sty)
Provides:       tex(embedfile.sty)
Provides:       tex(engord.sty)
Provides:       tex(enparen.sty)
Provides:       tex(eolgrab.sty)
Provides:       tex(epstopdf-base.sty)
Provides:       tex(epstopdf.sty)
Provides:       tex(etexcmds.sty)
Provides:       tex(fibnum.sty)
Provides:       tex(flags.sty)
Provides:       tex(gettitlestring.sty)
Provides:       tex(grfext.sty)
Provides:       tex(grffile.sty)
Provides:       tex(hobsub-generic.sty)
Provides:       tex(hobsub-hyperref.sty)
Provides:       tex(hobsub.sty)
Provides:       tex(hologo.sty)
Provides:       tex(holtxdoc.sty)
Provides:       tex(hopatch.sty)
Provides:       tex(hycolor.sty)
Provides:       tex(hypbmsec.sty)
Provides:       tex(hypcap.sty)
Provides:       tex(hypdestopt.sty)
Provides:       tex(hypdoc.sty)
Provides:       tex(hypgotoe.sty)
Provides:       tex(hyphsubst.sty)
Provides:       tex(ifdraft.sty)
Provides:       tex(iflang.sty)
Provides:       tex(ifpdf.sty)
Provides:       tex(ifvtex.sty)
Provides:       tex(infwarerr.sty)
Provides:       tex(inputenx.sty)
Provides:       tex(intcalc.sty)
Provides:       tex(ix-alias.def)
Provides:       tex(ix-math.def)
Provides:       tex(ix-name.def)
Provides:       tex(ix-slot.def)
Provides:       tex(ix-uc.def)
Provides:       tex(kvdefinekeys.sty)
Provides:       tex(kvoptions-patch.sty)
Provides:       tex(kvoptions.sty)
Provides:       tex(kvsetkeys.sty)
Provides:       tex(letltxmacro.sty)
Provides:       tex(listingsutf8.sty)
Provides:       tex(ltxcmds.sty)
Provides:       tex(luacolor.sty)
Provides:       tex(luatex-loader.sty)
Provides:       tex(luatex.sty)
Provides:       tex(magicnum.sty)
Provides:       tex(makerobust.sty)
Provides:       tex(mleftright.sty)
Provides:       tex(pagegrid.sty)
Provides:       tex(pagesel.sty)
Provides:       tex(pdfcol.sty)
Provides:       tex(pdfcolfoot.sty)
Provides:       tex(pdfcolmk.sty)
Provides:       tex(pdfcolparallel.sty)
Provides:       tex(pdfcolparcolumns.sty)
Provides:       tex(pdfcrypt.sty)
Provides:       tex(pdfescape.sty)
Provides:       tex(pdflscape.sty)
Provides:       tex(pdfrender.sty)
Provides:       tex(pdftexcmds.sty)
Provides:       tex(picture.sty)
Provides:       tex(pmboxdraw.sty)
Provides:       tex(protecteddef.sty)
Provides:       tex(refcount.sty)
Provides:       tex(rerunfilecheck.sty)
Provides:       tex(resizegather.sty)
Provides:       tex(rotchiffre.sty)
Provides:       tex(scrindex.sty)
Provides:       tex(se-ascii-print.def)
Provides:       tex(se-ascii.def)
Provides:       tex(se-clean7bit.def)
Provides:       tex(se-cp1250.def)
Provides:       tex(se-cp1251.def)
Provides:       tex(se-cp1252.def)
Provides:       tex(se-cp1257.def)
Provides:       tex(se-cp437.def)
Provides:       tex(se-cp850.def)
Provides:       tex(se-cp852.def)
Provides:       tex(se-cp855.def)
Provides:       tex(se-cp858.def)
Provides:       tex(se-cp865.def)
Provides:       tex(se-cp866.def)
Provides:       tex(se-dec-mcs.def)
Provides:       tex(se-iso-8859-1.def)
Provides:       tex(se-iso-8859-10.def)
Provides:       tex(se-iso-8859-11.def)
Provides:       tex(se-iso-8859-13.def)
Provides:       tex(se-iso-8859-14.def)
Provides:       tex(se-iso-8859-15.def)
Provides:       tex(se-iso-8859-16.def)
Provides:       tex(se-iso-8859-2.def)
Provides:       tex(se-iso-8859-3.def)
Provides:       tex(se-iso-8859-4.def)
Provides:       tex(se-iso-8859-5.def)
Provides:       tex(se-iso-8859-6.def)
Provides:       tex(se-iso-8859-7.def)
Provides:       tex(se-iso-8859-8.def)
Provides:       tex(se-iso-8859-9.def)
Provides:       tex(se-koi8-r.def)
Provides:       tex(se-mac-centeuro.def)
Provides:       tex(se-mac-cyrillic.def)
Provides:       tex(se-mac-roman.def)
Provides:       tex(se-nextstep.def)
Provides:       tex(se-pdfdoc.def)
Provides:       tex(se-utf16le.def)
Provides:       tex(se-utf32be.def)
Provides:       tex(se-utf32le.def)
Provides:       tex(se-utf8.def)
Provides:       tex(selinput.sty)
Provides:       tex(setouterhbox.sty)
Provides:       tex(settobox.sty)
Provides:       tex(soulutf8.sty)
Provides:       tex(stackrel.sty)
Provides:       tex(stampinclude.sty)
Provides:       tex(stringenc.sty)
Provides:       tex(tabularht.sty)
Provides:       tex(tabularkv.sty)
Provides:       tex(telprint.sty)
Provides:       tex(thepdfnumber.sty)
Provides:       tex(transparent.sty)
Provides:       tex(twoopt.sty)
Provides:       tex(uniquecounter.sty)
Provides:       tex(x-ascii.def)
Provides:       tex(x-atarist.def)
Provides:       tex(x-cp1250.def)
Provides:       tex(x-cp1251.def)
Provides:       tex(x-cp1252.def)
Provides:       tex(x-cp1255.def)
Provides:       tex(x-cp1257.def)
Provides:       tex(x-cp437.def)
Provides:       tex(x-cp850.def)
Provides:       tex(x-cp852.def)
Provides:       tex(x-cp855.def)
Provides:       tex(x-cp858.def)
Provides:       tex(x-cp865.def)
Provides:       tex(x-cp866.def)
Provides:       tex(x-dec-mcs.def)
Provides:       tex(x-iso-8859-1.def)
Provides:       tex(x-iso-8859-10.def)
Provides:       tex(x-iso-8859-13.def)
Provides:       tex(x-iso-8859-14.def)
Provides:       tex(x-iso-8859-15.def)
Provides:       tex(x-iso-8859-16.def)
Provides:       tex(x-iso-8859-2.def)
Provides:       tex(x-iso-8859-3.def)
Provides:       tex(x-iso-8859-4.def)
Provides:       tex(x-iso-8859-5.def)
Provides:       tex(x-iso-8859-8.def)
Provides:       tex(x-iso-8859-9.def)
Provides:       tex(x-koi8-r.def)
Provides:       tex(x-mac-centeuro.def)
Provides:       tex(x-mac-cyrillic.def)
Provides:       tex(x-mac-roman.def)
Provides:       tex(x-nextstep.def)
Provides:       tex(x-verbatim.def)
Provides:       tex(xcolor-patch.sty)
Provides:       tex(zref-abspage.sty)
Provides:       tex(zref-abspos.sty)
Provides:       tex(zref-base.sty)
Provides:       tex(zref-counter.sty)
Provides:       tex(zref-dotfill.sty)
Provides:       tex(zref-env.sty)
Provides:       tex(zref-hyperref.sty)
Provides:       tex(zref-lastpage.sty)
Provides:       tex(zref-marks.sty)
Provides:       tex(zref-nextpage.sty)
Provides:       tex(zref-pageattr.sty)
Provides:       tex(zref-pagelayout.sty)
Provides:       tex(zref-perpage.sty)
Provides:       tex(zref-runs.sty)
Provides:       tex(zref-savepos.sty)
Provides:       tex(zref-thepage.sty)
Provides:       tex(zref-titleref.sty)
Provides:       tex(zref-totpages.sty)
Provides:       tex(zref-user.sty)
Provides:       tex(zref-xr.sty)
Provides:       tex(zref.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(array.sty)
Requires:       tex(calc.sty)
Requires:       tex(color.sty)
Requires:       tex(doc.sty)
Requires:       tex(etex.sty)
Requires:       tex(everyshi.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(fp-basic.sty)
Requires:       tex(fp-snap.sty)
Requires:       tex(graphics.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(index.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(keyval.sty)
Requires:       tex(listings.sty)
Requires:       tex(lscape.sty)
Requires:       tex(makematch.sty)
Requires:       tex(parallel.sty)
Requires:       tex(parcolumns.sty)
Requires:       tex(remreset.sty)
Requires:       tex(soul.sty)
Requires:       tex(thumbpdf.sty)
Requires:       tex(tikz.sty)
Requires:       tex(unicode-math.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source39:       oberdiek.tar.xz
Source40:       oberdiek.doc.tar.xz

%description -n texlive-oberdiek
The bundle comprises packages to provide: accsupp: better
accessibility support for PDF files; aliascnt: 'alias
counters'; alphalph: multiple-alphabetic counting
(a...z,aa...zz,... -- up to the full extent of a TeX counter);
askinclude: replaces \includeonly by an interactive user
interface; atbegshi: a modern reimplementation of package
everyshi; atenddvi: provides \AtEndDvi command; attachfile2:
attach files to PDF files; atveryend: hooks the very end of a
document; auxhook: stick stuff at the start of the .aux file;
bigintcalc: expandable arithmetic operations with big integers
that can exceed TeX's number limits; bitset: defines and
implements the data type bit set, a vector of bits; bmpsize:
get bitmap size and resolution data; bookmark: alternative
bookmark (outline) organization for package hyperref;
catchfile: collects the contents of a file and puts it in a
macro; centernot: a horizontally-centred \not symbol; chemarr:
extensible chemists' reaction arrows; classlist: record
information about document class(es) used; colonequals: poor
man's mathematical relation symbols; dvipscol: dvips colour
stack management; embedfile: embed files in PDF documents;
engord: define counter-printing operations producing English
ordinals; eolgrab: collect arguments delimited by end of line;
epstopdf: conversion to epstopdf on the fly; etexcmds: adds a
prefix to eTeX's commands, to avoid conflicts with existing
macros; flags: setting and clearing flags in bit fields and
converting the bit field into a decimal number; gettitlestring:
clean up the string containing the title of a section, etc.;
grfext: macros for adding and reordering the list of graphics
file extensions recognised by the graphics package; grffile:
extend file name processing in the graphics bundle; hosub:
build collections of packages; holtxdoc: extra documentation
macros; hologo: bookmark-enabled logos; hopatch: safely apply
package patches; hycolor: implements the color option stuff
that is used by packages hyperref and bookmark; hypbmsec:
bookmarks in sectioning commands; hypcap: anjusting anchors of
captions; hypdestopt: optimising hyperref's pdftex driver
destinations; hypdoc: hyper-references in the LaTeX standard
doc package; hypgotoe: experimental package for links to
embedded files; hyphsubst: substitute hyphenation patterns;
ifdraft: switch for option draft; iflang: provides expandable
checks for the current language; ifluatex: looks for LuaTeX
regardless of its mode and provides the switch \ifluatex;
ifpdf: provides the \ifpdf switch; ifvtex: provides the \ifvtex
switch; infwarerr: provides a complete set of macros for
informations, warnings and error messages with support for
plain TeX; inputenx: enhanced handling of input encoding;
intcalc: provides expandable arithmetic operations with
integers; kvdefinekeys: define key-value keys in the same
manner as keyval; kvoptions: use package options in key value
format ; kvsetkeys: a variant of the \setkeys command;
letltxmacro: Let assignment for LaTeX macros; listingsutf8:
(partially) extends the listings package to UTF-8 encoding;
ltxcmds: exports some utility macros from the LaTeX kernel into
a separate namespace and also provides them for other formats
such as plain-TeX; luacolor: implements colour support based on
LuaTeX's node attributes; luatex: utilises new and extended
features and resources that LuaTeX provides; magicnum: allows
to access magic numbers by a hierarchical name system;
makerobust: make a command robust; pagegrid: prints a page grid
in the background; pagesel: select pages of a document for
output; pdfcolfoot: using pdftex's color stack for footnotes;
pdfcol: macros for setting and maintaining new color stacks;
pdfcolmk: PDFTeX COLour MarK -- fake a PDFTeX colour stack
using marks (not needed for PDFTeX 1.40.0 and later);
pdfcolparallel: fixes colour problems in package parallel;
pdfcolparcolumns: fixes colour problems in package parcolumns;
pdfcrypt: setting PDF encryption; pdfescape: pdfTeX's escape
features using TeX or e-TeX; pdflscape: landscape pages in PDF;
pdfrender: control PDF rendering modes; pdftexcmds: provide
PDFTeX primitives missing in LuaTeX; picture: dimens for
picture macros; pmboxdraw: poor man's box drawing characters;
protecteddef: define a command that protected against
expansion; refcount: using the numeric values of references;
rerunfilecheck: checksum based rerun checks on auxiliary files;
resizegather: automatically resize overly large equations;
rotchiffre: performs simple rotation cyphers; scrindex:
redefines environment 'theindex' of package 'index', if a class
from KOMA-Script is loaded; selinput: select the input encoding
by specifying pairs of input characters and their glyph names;
setouterhbox: set \hbox in outer horizontal mode; settobox:
getting box sizes; soulutf8: extends package soul and adds some
support for UTF-8; stackrel: extensions of the \stackrel
command; stampinclude: selects the files for \include by
inspecting the timestamp of the .aux file(s); stringenc:
provides \StringEncodingConvert for converting a string between
different encodings; tabularht: tabulars with height
specification; tabularkv: key value interface for tabular
parameters; telprint: print German telephone numbers;
thepdfnumber: canonical numbers for use in PDF files and
elsewhere; transparent: using a color stack for transparency
with pdftex; twoopt: commands with two optional arguments;
uniquecounter: provides unlimited unique counter; zref: a
proposed new reference system. Each of the packages is
represented by two files, a .dtx (documented source) and a PDF
file; the .ins file necessary for installation is extracted by
running the .dtx file with Plain TeX.

date: 2014-10-15 17:24:27 +0000


%package -n texlive-oberdiek-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn33322
Release:        20.19
Summary:        Documentation for texlive-oberdiek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-oberdiek-doc
This package includes the documentation for texlive-oberdiek

%post -n texlive-oberdiek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-oberdiek 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-oberdiek
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-oberdiek-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/oberdiek/accsupp-example1.tex
%{_texmfdistdir}/doc/latex/oberdiek/accsupp-example2.tex
%{_texmfdistdir}/doc/latex/oberdiek/accsupp.pdf
%{_texmfdistdir}/doc/latex/oberdiek/aliascnt.pdf
%{_texmfdistdir}/doc/latex/oberdiek/alphalph.pdf
%{_texmfdistdir}/doc/latex/oberdiek/askinclude.pdf
%{_texmfdistdir}/doc/latex/oberdiek/atbegshi-example1.tex
%{_texmfdistdir}/doc/latex/oberdiek/atbegshi-example2.tex
%{_texmfdistdir}/doc/latex/oberdiek/atbegshi.pdf
%{_texmfdistdir}/doc/latex/oberdiek/atenddvi.pdf
%{_texmfdistdir}/doc/latex/oberdiek/attachfile2.pdf
%{_texmfdistdir}/doc/latex/oberdiek/atveryend.pdf
%{_texmfdistdir}/doc/latex/oberdiek/auxhook.pdf
%{_texmfdistdir}/doc/latex/oberdiek/bigintcalc.pdf
%{_texmfdistdir}/doc/latex/oberdiek/bitset.pdf
%{_texmfdistdir}/doc/latex/oberdiek/bmpsize.pdf
%{_texmfdistdir}/doc/latex/oberdiek/bookmark-example.tex
%{_texmfdistdir}/doc/latex/oberdiek/bookmark.pdf
%{_texmfdistdir}/doc/latex/oberdiek/catchfile.pdf
%{_texmfdistdir}/doc/latex/oberdiek/centernot.pdf
%{_texmfdistdir}/doc/latex/oberdiek/chemarr-example.tex
%{_texmfdistdir}/doc/latex/oberdiek/chemarr.pdf
%{_texmfdistdir}/doc/latex/oberdiek/classlist.pdf
%{_texmfdistdir}/doc/latex/oberdiek/colonequals.pdf
%{_texmfdistdir}/doc/latex/oberdiek/dvipscol.pdf
%{_texmfdistdir}/doc/latex/oberdiek/embedfile-example-collection.tex
%{_texmfdistdir}/doc/latex/oberdiek/embedfile-example-plain.tex
%{_texmfdistdir}/doc/latex/oberdiek/embedfile.pdf
%{_texmfdistdir}/doc/latex/oberdiek/engord.pdf
%{_texmfdistdir}/doc/latex/oberdiek/enparen.pdf
%{_texmfdistdir}/doc/latex/oberdiek/eolgrab.pdf
%{_texmfdistdir}/doc/latex/oberdiek/epstopdf.pdf
%{_texmfdistdir}/doc/latex/oberdiek/etexcmds.pdf
%{_texmfdistdir}/doc/latex/oberdiek/example-mycolorsetup.sty
%{_texmfdistdir}/doc/latex/oberdiek/example/eolgrab-example-env.tex
%{_texmfdistdir}/doc/latex/oberdiek/example/eolgrab-example-ltx.tex
%{_texmfdistdir}/doc/latex/oberdiek/example/eolgrab-example-sec.tex
%{_texmfdistdir}/doc/latex/oberdiek/example/hologo-example.tex
%{_texmfdistdir}/doc/latex/oberdiek/fibnum.pdf
%{_texmfdistdir}/doc/latex/oberdiek/flags.pdf
%{_texmfdistdir}/doc/latex/oberdiek/gettitlestring.pdf
%{_texmfdistdir}/doc/latex/oberdiek/grfext.pdf
%{_texmfdistdir}/doc/latex/oberdiek/grffile.pdf
%{_texmfdistdir}/doc/latex/oberdiek/hobsub.pdf
%{_texmfdistdir}/doc/latex/oberdiek/hologo.pdf
%{_texmfdistdir}/doc/latex/oberdiek/holtxdoc.pdf
%{_texmfdistdir}/doc/latex/oberdiek/hopatch.pdf
%{_texmfdistdir}/doc/latex/oberdiek/hycolor.pdf
%{_texmfdistdir}/doc/latex/oberdiek/hypbmsec.pdf
%{_texmfdistdir}/doc/latex/oberdiek/hypcap.pdf
%{_texmfdistdir}/doc/latex/oberdiek/hypdestopt.pdf
%{_texmfdistdir}/doc/latex/oberdiek/hypdoc.pdf
%{_texmfdistdir}/doc/latex/oberdiek/hypgotoe-example.tex
%{_texmfdistdir}/doc/latex/oberdiek/hypgotoe.pdf
%{_texmfdistdir}/doc/latex/oberdiek/hyphsubst.pdf
%{_texmfdistdir}/doc/latex/oberdiek/ifdraft.pdf
%{_texmfdistdir}/doc/latex/oberdiek/iflang.pdf
%{_texmfdistdir}/doc/latex/oberdiek/ifpdf.pdf
%{_texmfdistdir}/doc/latex/oberdiek/ifvtex.pdf
%{_texmfdistdir}/doc/latex/oberdiek/infwarerr.pdf
%{_texmfdistdir}/doc/latex/oberdiek/inputenx-licrcmds.txt
%{_texmfdistdir}/doc/latex/oberdiek/inputenx-utf8enc.txt
%{_texmfdistdir}/doc/latex/oberdiek/inputenx.pdf
%{_texmfdistdir}/doc/latex/oberdiek/intcalc.pdf
%{_texmfdistdir}/doc/latex/oberdiek/kvdefinekeys.pdf
%{_texmfdistdir}/doc/latex/oberdiek/kvoptions.pdf
%{_texmfdistdir}/doc/latex/oberdiek/kvsetkeys-example.tex
%{_texmfdistdir}/doc/latex/oberdiek/kvsetkeys.pdf
%{_texmfdistdir}/doc/latex/oberdiek/letltxmacro-showcases.tex
%{_texmfdistdir}/doc/latex/oberdiek/letltxmacro.pdf
%{_texmfdistdir}/doc/latex/oberdiek/listingsutf8.pdf
%{_texmfdistdir}/doc/latex/oberdiek/ltxcmds.pdf
%{_texmfdistdir}/doc/latex/oberdiek/luacolor.pdf
%{_texmfdistdir}/doc/latex/oberdiek/luatex.pdf
%{_texmfdistdir}/doc/latex/oberdiek/magicnum.pdf
%{_texmfdistdir}/doc/latex/oberdiek/magicnum.txt
%{_texmfdistdir}/doc/latex/oberdiek/makerobust-example.tex
%{_texmfdistdir}/doc/latex/oberdiek/makerobust.pdf
%{_texmfdistdir}/doc/latex/oberdiek/mleftright.pdf
%{_texmfdistdir}/doc/latex/oberdiek/oberdiek.pdf
%{_texmfdistdir}/doc/latex/oberdiek/pagegrid.pdf
%{_texmfdistdir}/doc/latex/oberdiek/pagesel.pdf
%{_texmfdistdir}/doc/latex/oberdiek/pdfcol.pdf
%{_texmfdistdir}/doc/latex/oberdiek/pdfcolfoot.pdf
%{_texmfdistdir}/doc/latex/oberdiek/pdfcolmk.pdf
%{_texmfdistdir}/doc/latex/oberdiek/pdfcolparallel.pdf
%{_texmfdistdir}/doc/latex/oberdiek/pdfcolparcolumns.pdf
%{_texmfdistdir}/doc/latex/oberdiek/pdfcrypt.pdf
%{_texmfdistdir}/doc/latex/oberdiek/pdfescape.pdf
%{_texmfdistdir}/doc/latex/oberdiek/pdflscape.pdf
%{_texmfdistdir}/doc/latex/oberdiek/pdfrender.pdf
%{_texmfdistdir}/doc/latex/oberdiek/pdftexcmds.pdf
%{_texmfdistdir}/doc/latex/oberdiek/picture-example.tex
%{_texmfdistdir}/doc/latex/oberdiek/picture.pdf
%{_texmfdistdir}/doc/latex/oberdiek/pmboxdraw.pdf
%{_texmfdistdir}/doc/latex/oberdiek/protecteddef.pdf
%{_texmfdistdir}/doc/latex/oberdiek/refcount.pdf
%{_texmfdistdir}/doc/latex/oberdiek/rerunfilecheck-example.cfg
%{_texmfdistdir}/doc/latex/oberdiek/rerunfilecheck.pdf
%{_texmfdistdir}/doc/latex/oberdiek/resizegather.pdf
%{_texmfdistdir}/doc/latex/oberdiek/rotchiffre.pdf
%{_texmfdistdir}/doc/latex/oberdiek/scrindex-example1.tex
%{_texmfdistdir}/doc/latex/oberdiek/scrindex-example2.tex
%{_texmfdistdir}/doc/latex/oberdiek/scrindex.pdf
%{_texmfdistdir}/doc/latex/oberdiek/selinput.pdf
%{_texmfdistdir}/doc/latex/oberdiek/setouterhbox-example.tex
%{_texmfdistdir}/doc/latex/oberdiek/setouterhbox.pdf
%{_texmfdistdir}/doc/latex/oberdiek/settobox-example.tex
%{_texmfdistdir}/doc/latex/oberdiek/settobox.pdf
%{_texmfdistdir}/doc/latex/oberdiek/soulutf8.pdf
%{_texmfdistdir}/doc/latex/oberdiek/stackrel.pdf
%{_texmfdistdir}/doc/latex/oberdiek/stampinclude.pdf
%{_texmfdistdir}/doc/latex/oberdiek/stringenc.pdf
%{_texmfdistdir}/doc/latex/oberdiek/tabularht-example1.tex
%{_texmfdistdir}/doc/latex/oberdiek/tabularht-example2.tex
%{_texmfdistdir}/doc/latex/oberdiek/tabularht.pdf
%{_texmfdistdir}/doc/latex/oberdiek/tabularkv-example.tex
%{_texmfdistdir}/doc/latex/oberdiek/tabularkv.pdf
%{_texmfdistdir}/doc/latex/oberdiek/telprint.pdf
%{_texmfdistdir}/doc/latex/oberdiek/test/ExtractRotate.java
%{_texmfdistdir}/doc/latex/oberdiek/test/accsupp-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/alphalph-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/alphalph-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/alphalph-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-a.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-b.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-c.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-test10.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-test11.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-test12.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-test13.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-test14.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-test15.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-test16.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-test17.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-test18.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-test19.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-test20.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-test21.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-test22.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-test23.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-test24.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-test4.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-test5.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-test6.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-test7.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-test8.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/askinclude-test9.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/atbegshi-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/atbegshi-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/atbegshi-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/atveryend-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/bigintcalc-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/bigintcalc-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/bigintcalc-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/bitset-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/bitset-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/bitset-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/catchfile-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/catchfile-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/catchfile-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/embedfile-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/embedfile-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/embedfile-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/embedfile-test4.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/engord-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/eolgrab-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/eolgrab-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/epstopdf-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/etexcmds-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/etexcmds-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/etexcmds-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/etexcmds-test4.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/fibnum-test-calc.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/fibnum-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/gettitlestring-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/gettitlestring-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/grfext-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/grfext-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/grffile-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/hobsub-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/hologo-test-list.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/hologo-test-spacefactor.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/hologo-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/hopatch-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/hopatch-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/hycolor-test-xcol1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/hycolor-test-xcol2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/hycolor-test-xcol3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/hycolor-test-xcol4.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/hycolor-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/hycolor-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/hycolor-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/hyphsubst-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/hyphsubst-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/iflang-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/iflang-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/iflang-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/iflang-test4.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/iflang-test5.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/ifpdf-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/ifvtex-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/infwarerr-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/infwarerr-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/infwarerr-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/intcalc-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/intcalc-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/intcalc-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/intcalc-test4.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/kvdefinekeys-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/kvoptions-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/kvoptions-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/kvoptions-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/kvoptions-test4.sty
%{_texmfdistdir}/doc/latex/oberdiek/test/kvoptions-test4.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/kvsetkeys-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/kvsetkeys-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/kvsetkeys-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/kvsetkeys-test4.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/letltxmacro-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/letltxmacro-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/listingsutf8-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/listingsutf8-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/listingsutf8-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/listingsutf8-test4.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/listingsutf8-test5.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/ltxcmds-test-carcdr.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/ltxcmds-test-gobble.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/ltxcmds-test-ifboxempty.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/ltxcmds-test-ifempty.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/ltxcmds-test-nextchar.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/ltxcmds-test-zapspace.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/ltxcmds-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/luacolor-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/luacolor-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/luacolor-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/luatex-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/luatex-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/luatex-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/luatex-test4.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/luatex-test5.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/magicnum-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/magicnum-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/magicnum-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/magicnum-test4.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/mleftright-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pagegrid-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdfcol-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdfcol-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdfcol-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdfcol-test4.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdfcolfoot-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdfcolparallel-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdfcolparcolumns-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdfescape-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdfescape-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdfescape-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdfescape-test4.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdfescape-test5.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdfescape-test6.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdflscape-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdflscape-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdflscape-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdflscape-test4.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdflscape-test5.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdflscape-test6.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdflscape-test6.txt
%{_texmfdistdir}/doc/latex/oberdiek/test/pdfrender-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdfrender-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdfrender-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdfrender-test4.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdfrender-test5.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdftexcmds-test-escape.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdftexcmds-test-shell.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdftexcmds-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pdftexcmds-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/pmboxdraw-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/protecteddef-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/protecteddef-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/refcount-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/refcount-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/refcount-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/refcount-test4.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/refcount-test5.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/rerunfilecheck-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/resizegather-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/rotchiffre-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/rotchiffre-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/selinput-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/selinput-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/selinput-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/selinput-test4.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/selinput-test5.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/setouterhbox-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/setouterhbox-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/soulutf8-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/soulutf8-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/soulutf8-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/soulutf8-test4.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/soulutf8-test5.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/stringenc-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/stringenc-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/telprint-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/thepdfnumber-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/thepdfnumber-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/thepdfnumber-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/uniquecounter-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/uniquecounter-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/uniquecounter-test3.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/zref-test-base.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/zref-test-runs.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/zref-test-titleref-memoir.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/zref-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/thepdfnumber.pdf
%{_texmfdistdir}/doc/latex/oberdiek/transparent-example.tex
%{_texmfdistdir}/doc/latex/oberdiek/transparent.pdf
%{_texmfdistdir}/doc/latex/oberdiek/twoopt.pdf
%{_texmfdistdir}/doc/latex/oberdiek/uniquecounter-example.tex
%{_texmfdistdir}/doc/latex/oberdiek/uniquecounter.pdf
%{_texmfdistdir}/doc/latex/oberdiek/zref-example-lastpage.tex
%{_texmfdistdir}/doc/latex/oberdiek/zref-example-nextpage.tex
%{_texmfdistdir}/doc/latex/oberdiek/zref-example.tex
%{_texmfdistdir}/doc/latex/oberdiek/zref.pdf

%files -n texlive-oberdiek
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/oberdiek/oberdiek-bundle.bib
%{_texmfdistdir}/bibtex/bib/oberdiek/oberdiek-source.bib
%{_texmfdistdir}/scripts/oberdiek/luacolor-pre065.lua
%{_texmfdistdir}/scripts/oberdiek/luacolor.lua
%{_texmfdistdir}/scripts/oberdiek/magicnum.lua
%{_texmfdistdir}/scripts/oberdiek/oberdiek.luacolor-pre065.lua
%{_texmfdistdir}/scripts/oberdiek/oberdiek.luacolor.lua
%{_texmfdistdir}/scripts/oberdiek/oberdiek.luatex.lua
%{_texmfdistdir}/scripts/oberdiek/oberdiek.magicnum.lua
%{_texmfdistdir}/scripts/oberdiek/oberdiek.pdftexcmds.lua
%{_texmfdistdir}/scripts/oberdiek/pdfatfi.pl
%{_texmfdistdir}/scripts/oberdiek/pdftexcmds.lua
%{_texmfdistdir}/tex/generic/oberdiek/alphalph.sty
%{_texmfdistdir}/tex/generic/oberdiek/atbegshi.sty
%{_texmfdistdir}/tex/generic/oberdiek/bigintcalc.sty
%{_texmfdistdir}/tex/generic/oberdiek/bitset.sty
%{_texmfdistdir}/tex/generic/oberdiek/catchfile.sty
%{_texmfdistdir}/tex/generic/oberdiek/embedfile.sty
%{_texmfdistdir}/tex/generic/oberdiek/engord.sty
%{_texmfdistdir}/tex/generic/oberdiek/eolgrab.sty
%{_texmfdistdir}/tex/generic/oberdiek/etexcmds.sty
%{_texmfdistdir}/tex/generic/oberdiek/fibnum.sty
%{_texmfdistdir}/tex/generic/oberdiek/gettitlestring.sty
%{_texmfdistdir}/tex/generic/oberdiek/hobsub-generic.sty
%{_texmfdistdir}/tex/generic/oberdiek/hobsub-hyperref.sty
%{_texmfdistdir}/tex/generic/oberdiek/hobsub.sty
%{_texmfdistdir}/tex/generic/oberdiek/hologo.sty
%{_texmfdistdir}/tex/generic/oberdiek/hyphsubst.sty
%{_texmfdistdir}/tex/generic/oberdiek/iflang.sty
%{_texmfdistdir}/tex/generic/oberdiek/ifpdf.sty
%{_texmfdistdir}/tex/generic/oberdiek/ifvtex.sty
%{_texmfdistdir}/tex/generic/oberdiek/infwarerr.sty
%{_texmfdistdir}/tex/generic/oberdiek/intcalc.sty
%{_texmfdistdir}/tex/generic/oberdiek/kvdefinekeys.sty
%{_texmfdistdir}/tex/generic/oberdiek/kvsetkeys.sty
%{_texmfdistdir}/tex/generic/oberdiek/ltxcmds.sty
%{_texmfdistdir}/tex/generic/oberdiek/luatex-loader.sty
%{_texmfdistdir}/tex/generic/oberdiek/luatex.sty
%{_texmfdistdir}/tex/generic/oberdiek/magicnum.sty
%{_texmfdistdir}/tex/generic/oberdiek/mleftright.sty
%{_texmfdistdir}/tex/generic/oberdiek/pdfcol.sty
%{_texmfdistdir}/tex/generic/oberdiek/pdfcrypt.sty
%{_texmfdistdir}/tex/generic/oberdiek/pdfescape.sty
%{_texmfdistdir}/tex/generic/oberdiek/pdfrender.sty
%{_texmfdistdir}/tex/generic/oberdiek/pdftexcmds.sty
%{_texmfdistdir}/tex/generic/oberdiek/protecteddef.sty
%{_texmfdistdir}/tex/generic/oberdiek/rotchiffre.sty
%{_texmfdistdir}/tex/generic/oberdiek/se-ascii-print.def
%{_texmfdistdir}/tex/generic/oberdiek/se-ascii.def
%{_texmfdistdir}/tex/generic/oberdiek/se-clean7bit.def
%{_texmfdistdir}/tex/generic/oberdiek/se-cp1250.def
%{_texmfdistdir}/tex/generic/oberdiek/se-cp1251.def
%{_texmfdistdir}/tex/generic/oberdiek/se-cp1252.def
%{_texmfdistdir}/tex/generic/oberdiek/se-cp1257.def
%{_texmfdistdir}/tex/generic/oberdiek/se-cp437.def
%{_texmfdistdir}/tex/generic/oberdiek/se-cp850.def
%{_texmfdistdir}/tex/generic/oberdiek/se-cp852.def
%{_texmfdistdir}/tex/generic/oberdiek/se-cp855.def
%{_texmfdistdir}/tex/generic/oberdiek/se-cp858.def
%{_texmfdistdir}/tex/generic/oberdiek/se-cp865.def
%{_texmfdistdir}/tex/generic/oberdiek/se-cp866.def
%{_texmfdistdir}/tex/generic/oberdiek/se-dec-mcs.def
%{_texmfdistdir}/tex/generic/oberdiek/se-iso-8859-1.def
%{_texmfdistdir}/tex/generic/oberdiek/se-iso-8859-10.def
%{_texmfdistdir}/tex/generic/oberdiek/se-iso-8859-11.def
%{_texmfdistdir}/tex/generic/oberdiek/se-iso-8859-13.def
%{_texmfdistdir}/tex/generic/oberdiek/se-iso-8859-14.def
%{_texmfdistdir}/tex/generic/oberdiek/se-iso-8859-15.def
%{_texmfdistdir}/tex/generic/oberdiek/se-iso-8859-16.def
%{_texmfdistdir}/tex/generic/oberdiek/se-iso-8859-2.def
%{_texmfdistdir}/tex/generic/oberdiek/se-iso-8859-3.def
%{_texmfdistdir}/tex/generic/oberdiek/se-iso-8859-4.def
%{_texmfdistdir}/tex/generic/oberdiek/se-iso-8859-5.def
%{_texmfdistdir}/tex/generic/oberdiek/se-iso-8859-6.def
%{_texmfdistdir}/tex/generic/oberdiek/se-iso-8859-7.def
%{_texmfdistdir}/tex/generic/oberdiek/se-iso-8859-8.def
%{_texmfdistdir}/tex/generic/oberdiek/se-iso-8859-9.def
%{_texmfdistdir}/tex/generic/oberdiek/se-koi8-r.def
%{_texmfdistdir}/tex/generic/oberdiek/se-mac-centeuro.def
%{_texmfdistdir}/tex/generic/oberdiek/se-mac-cyrillic.def
%{_texmfdistdir}/tex/generic/oberdiek/se-mac-roman.def
%{_texmfdistdir}/tex/generic/oberdiek/se-nextstep.def
%{_texmfdistdir}/tex/generic/oberdiek/se-pdfdoc.def
%{_texmfdistdir}/tex/generic/oberdiek/se-utf16le.def
%{_texmfdistdir}/tex/generic/oberdiek/se-utf32be.def
%{_texmfdistdir}/tex/generic/oberdiek/se-utf32le.def
%{_texmfdistdir}/tex/generic/oberdiek/se-utf8.def
%{_texmfdistdir}/tex/generic/oberdiek/setouterhbox.sty
%{_texmfdistdir}/tex/generic/oberdiek/soulutf8.sty
%{_texmfdistdir}/tex/generic/oberdiek/stringenc.sty
%{_texmfdistdir}/tex/generic/oberdiek/telprint.sty
%{_texmfdistdir}/tex/generic/oberdiek/thepdfnumber.sty
%{_texmfdistdir}/tex/generic/oberdiek/uniquecounter.sty
%{_texmfdistdir}/tex/latex/oberdiek/accsupp-dvipdfm.def
%{_texmfdistdir}/tex/latex/oberdiek/accsupp-dvips.def
%{_texmfdistdir}/tex/latex/oberdiek/accsupp-pdftex.def
%{_texmfdistdir}/tex/latex/oberdiek/accsupp.sty
%{_texmfdistdir}/tex/latex/oberdiek/aliascnt.sty
%{_texmfdistdir}/tex/latex/oberdiek/askinclude.sty
%{_texmfdistdir}/tex/latex/oberdiek/atenddvi.sty
%{_texmfdistdir}/tex/latex/oberdiek/atfi-dvipdfmx.def
%{_texmfdistdir}/tex/latex/oberdiek/atfi-dvips.def
%{_texmfdistdir}/tex/latex/oberdiek/atfi-pdftex.def
%{_texmfdistdir}/tex/latex/oberdiek/attachfile2.sty
%{_texmfdistdir}/tex/latex/oberdiek/atveryend.sty
%{_texmfdistdir}/tex/latex/oberdiek/auxhook.sty
%{_texmfdistdir}/tex/latex/oberdiek/bkm-dvipdfm.def
%{_texmfdistdir}/tex/latex/oberdiek/bkm-dvips.def
%{_texmfdistdir}/tex/latex/oberdiek/bkm-dvipsone.def
%{_texmfdistdir}/tex/latex/oberdiek/bkm-pdftex.def
%{_texmfdistdir}/tex/latex/oberdiek/bkm-textures.def
%{_texmfdistdir}/tex/latex/oberdiek/bkm-vtex.def
%{_texmfdistdir}/tex/latex/oberdiek/bmpsize-base.sty
%{_texmfdistdir}/tex/latex/oberdiek/bmpsize-dvipdfm.def
%{_texmfdistdir}/tex/latex/oberdiek/bmpsize-dvipdfmx.def
%{_texmfdistdir}/tex/latex/oberdiek/bmpsize-dvips.def
%{_texmfdistdir}/tex/latex/oberdiek/bmpsize-test.tex
%{_texmfdistdir}/tex/latex/oberdiek/bmpsize.sty
%{_texmfdistdir}/tex/latex/oberdiek/bookmark.sty
%{_texmfdistdir}/tex/latex/oberdiek/centernot.sty
%{_texmfdistdir}/tex/latex/oberdiek/chemarr.sty
%{_texmfdistdir}/tex/latex/oberdiek/classlist.sty
%{_texmfdistdir}/tex/latex/oberdiek/colonequals.sty
%{_texmfdistdir}/tex/latex/oberdiek/dtx-attach.sty
%{_texmfdistdir}/tex/latex/oberdiek/dvipscol.sty
%{_texmfdistdir}/tex/latex/oberdiek/enparen.sty
%{_texmfdistdir}/tex/latex/oberdiek/epstopdf-base.sty
%{_texmfdistdir}/tex/latex/oberdiek/epstopdf.sty
%{_texmfdistdir}/tex/latex/oberdiek/flags.sty
%{_texmfdistdir}/tex/latex/oberdiek/grfext.sty
%{_texmfdistdir}/tex/latex/oberdiek/grffile.sty
%{_texmfdistdir}/tex/latex/oberdiek/holtxdoc.sty
%{_texmfdistdir}/tex/latex/oberdiek/hopatch.sty
%{_texmfdistdir}/tex/latex/oberdiek/hycolor.sty
%{_texmfdistdir}/tex/latex/oberdiek/hypbmsec.sty
%{_texmfdistdir}/tex/latex/oberdiek/hypcap.sty
%{_texmfdistdir}/tex/latex/oberdiek/hypdestopt.sty
%{_texmfdistdir}/tex/latex/oberdiek/hypdoc.sty
%{_texmfdistdir}/tex/latex/oberdiek/hypgotoe.sty
%{_texmfdistdir}/tex/latex/oberdiek/ifdraft.sty
%{_texmfdistdir}/tex/latex/oberdiek/inputenx.sty
%{_texmfdistdir}/tex/latex/oberdiek/ix-alias.def
%{_texmfdistdir}/tex/latex/oberdiek/ix-math.def
%{_texmfdistdir}/tex/latex/oberdiek/ix-name.def
%{_texmfdistdir}/tex/latex/oberdiek/ix-slot.def
%{_texmfdistdir}/tex/latex/oberdiek/ix-uc.def
%{_texmfdistdir}/tex/latex/oberdiek/ix-utf8enc.dfu
%{_texmfdistdir}/tex/latex/oberdiek/kvoptions-patch.sty
%{_texmfdistdir}/tex/latex/oberdiek/kvoptions.sty
%{_texmfdistdir}/tex/latex/oberdiek/letltxmacro.sty
%{_texmfdistdir}/tex/latex/oberdiek/listingsutf8.sty
%{_texmfdistdir}/tex/latex/oberdiek/luacolor.sty
%{_texmfdistdir}/tex/latex/oberdiek/makerobust.sty
%{_texmfdistdir}/tex/latex/oberdiek/pagegrid.sty
%{_texmfdistdir}/tex/latex/oberdiek/pagesel.sty
%{_texmfdistdir}/tex/latex/oberdiek/pdfcolfoot.sty
%{_texmfdistdir}/tex/latex/oberdiek/pdfcolmk.sty
%{_texmfdistdir}/tex/latex/oberdiek/pdfcolparallel.sty
%{_texmfdistdir}/tex/latex/oberdiek/pdfcolparcolumns.sty
%{_texmfdistdir}/tex/latex/oberdiek/pdflscape.sty
%{_texmfdistdir}/tex/latex/oberdiek/picture.sty
%{_texmfdistdir}/tex/latex/oberdiek/pmboxdraw.sty
%{_texmfdistdir}/tex/latex/oberdiek/pmboxdrawenc.dfu
%{_texmfdistdir}/tex/latex/oberdiek/refcount.sty
%{_texmfdistdir}/tex/latex/oberdiek/rerunfilecheck.sty
%{_texmfdistdir}/tex/latex/oberdiek/resizegather.sty
%{_texmfdistdir}/tex/latex/oberdiek/scrindex.sty
%{_texmfdistdir}/tex/latex/oberdiek/selinput.sty
%{_texmfdistdir}/tex/latex/oberdiek/settobox.sty
%{_texmfdistdir}/tex/latex/oberdiek/stackrel.sty
%{_texmfdistdir}/tex/latex/oberdiek/stampinclude.sty
%{_texmfdistdir}/tex/latex/oberdiek/tabularht.sty
%{_texmfdistdir}/tex/latex/oberdiek/tabularkv.sty
%{_texmfdistdir}/tex/latex/oberdiek/transparent.sty
%{_texmfdistdir}/tex/latex/oberdiek/twoopt.sty
%{_texmfdistdir}/tex/latex/oberdiek/x-ascii.def
%{_texmfdistdir}/tex/latex/oberdiek/x-atarist.def
%{_texmfdistdir}/tex/latex/oberdiek/x-cp1250.def
%{_texmfdistdir}/tex/latex/oberdiek/x-cp1251.def
%{_texmfdistdir}/tex/latex/oberdiek/x-cp1252.def
%{_texmfdistdir}/tex/latex/oberdiek/x-cp1255.def
%{_texmfdistdir}/tex/latex/oberdiek/x-cp1257.def
%{_texmfdistdir}/tex/latex/oberdiek/x-cp437.def
%{_texmfdistdir}/tex/latex/oberdiek/x-cp850.def
%{_texmfdistdir}/tex/latex/oberdiek/x-cp852.def
%{_texmfdistdir}/tex/latex/oberdiek/x-cp855.def
%{_texmfdistdir}/tex/latex/oberdiek/x-cp858.def
%{_texmfdistdir}/tex/latex/oberdiek/x-cp865.def
%{_texmfdistdir}/tex/latex/oberdiek/x-cp866.def
%{_texmfdistdir}/tex/latex/oberdiek/x-dec-mcs.def
%{_texmfdistdir}/tex/latex/oberdiek/x-iso-8859-1.def
%{_texmfdistdir}/tex/latex/oberdiek/x-iso-8859-10.def
%{_texmfdistdir}/tex/latex/oberdiek/x-iso-8859-13.def
%{_texmfdistdir}/tex/latex/oberdiek/x-iso-8859-14.def
%{_texmfdistdir}/tex/latex/oberdiek/x-iso-8859-15.def
%{_texmfdistdir}/tex/latex/oberdiek/x-iso-8859-16.def
%{_texmfdistdir}/tex/latex/oberdiek/x-iso-8859-2.def
%{_texmfdistdir}/tex/latex/oberdiek/x-iso-8859-3.def
%{_texmfdistdir}/tex/latex/oberdiek/x-iso-8859-4.def
%{_texmfdistdir}/tex/latex/oberdiek/x-iso-8859-5.def
%{_texmfdistdir}/tex/latex/oberdiek/x-iso-8859-8.def
%{_texmfdistdir}/tex/latex/oberdiek/x-iso-8859-9.def
%{_texmfdistdir}/tex/latex/oberdiek/x-koi8-r.def
%{_texmfdistdir}/tex/latex/oberdiek/x-mac-centeuro.def
%{_texmfdistdir}/tex/latex/oberdiek/x-mac-cyrillic.def
%{_texmfdistdir}/tex/latex/oberdiek/x-mac-roman.def
%{_texmfdistdir}/tex/latex/oberdiek/x-nextstep.def
%{_texmfdistdir}/tex/latex/oberdiek/x-verbatim.def
%{_texmfdistdir}/tex/latex/oberdiek/xcolor-patch.sty
%{_texmfdistdir}/tex/latex/oberdiek/zref-abspage.sty
%{_texmfdistdir}/tex/latex/oberdiek/zref-abspos.sty
%{_texmfdistdir}/tex/latex/oberdiek/zref-base.sty
%{_texmfdistdir}/tex/latex/oberdiek/zref-counter.sty
%{_texmfdistdir}/tex/latex/oberdiek/zref-dotfill.sty
%{_texmfdistdir}/tex/latex/oberdiek/zref-env.sty
%{_texmfdistdir}/tex/latex/oberdiek/zref-hyperref.sty
%{_texmfdistdir}/tex/latex/oberdiek/zref-lastpage.sty
%{_texmfdistdir}/tex/latex/oberdiek/zref-marks.sty
%{_texmfdistdir}/tex/latex/oberdiek/zref-nextpage.sty
%{_texmfdistdir}/tex/latex/oberdiek/zref-pageattr.sty
%{_texmfdistdir}/tex/latex/oberdiek/zref-pagelayout.sty
%{_texmfdistdir}/tex/latex/oberdiek/zref-perpage.sty
%{_texmfdistdir}/tex/latex/oberdiek/zref-runs.sty
%{_texmfdistdir}/tex/latex/oberdiek/zref-savepos.sty
%{_texmfdistdir}/tex/latex/oberdiek/zref-thepage.sty
%{_texmfdistdir}/tex/latex/oberdiek/zref-titleref.sty
%{_texmfdistdir}/tex/latex/oberdiek/zref-totpages.sty
%{_texmfdistdir}/tex/latex/oberdiek/zref-user.sty
%{_texmfdistdir}/tex/latex/oberdiek/zref-xr.sty
%{_texmfdistdir}/tex/latex/oberdiek/zref.sty
/var/adm/update-scripts/texlive-oberdiek-%{texlive_version}.%{texlive_noarch}.svn33322-%{release}-zypper

%package -n texlive-objectz
Version:        %{texlive_version}.%{texlive_noarch}.svn19389
Release:        20.19
Summary:        Macros for typesetting Object Z
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-objectz-doc >= %{texlive_version}
Provides:       tex(oz.sty)
Requires:       tex(calc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source41:       objectz.tar.xz
Source42:       objectz.doc.tar.xz

%description -n texlive-objectz
The package will typeset both Z and Object-Z specifications; it
develops the original zed package

date: 2012-03-30 13:19:52 +0000


%package -n texlive-objectz-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn19389
Release:        20.19
Summary:        Documentation for texlive-objectz
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-objectz-doc
This package includes the documentation for texlive-objectz

%post -n texlive-objectz
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-objectz 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-objectz
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-objectz-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/objectz/catalog
%{_texmfdistdir}/doc/latex/objectz/makefile
%{_texmfdistdir}/doc/latex/objectz/manifest
%{_texmfdistdir}/doc/latex/objectz/ozguide.pdf
%{_texmfdistdir}/doc/latex/objectz/ozguide.tex
%{_texmfdistdir}/doc/latex/objectz/oztest.tex
%{_texmfdistdir}/doc/latex/objectz/readme

%files -n texlive-objectz
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/objectz/oz.sty
/var/adm/update-scripts/texlive-objectz-%{texlive_version}.%{texlive_noarch}.svn19389-%{release}-zypper

%package -n texlive-obnov
Version:        %{texlive_version}.%{texlive_noarch}.0.0.11svn33355
Release:        20.19
Summary:        Obyknovennaya Novaya fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-obnov-doc >= %{texlive_version}
Provides:       tex(lcywobn.fd)
Provides:       tex(obn10.tfm)
Provides:       tex(obn12.tfm)
Provides:       tex(obn17.tfm)
Provides:       tex(obn7.tfm)
Provides:       tex(obnb10.tfm)
Provides:       tex(obnb12.tfm)
Provides:       tex(obnb17.tfm)
Provides:       tex(obnb7.tfm)
Provides:       tex(obnit10.tfm)
Provides:       tex(obnit12.tfm)
Provides:       tex(obnit17.tfm)
Provides:       tex(obnit7.tfm)
Provides:       tex(obnitb10.tfm)
Provides:       tex(obnitb12.tfm)
Provides:       tex(obnitb17.tfm)
Provides:       tex(obnsc10.tfm)
Provides:       tex(obnsc12.tfm)
Provides:       tex(obnsc17.tfm)
Provides:       tex(obnsc7.tfm)
Provides:       tex(obnsl10.tfm)
Provides:       tex(obnsl12.tfm)
Provides:       tex(obnsl17.tfm)
Provides:       tex(obnsl7.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source43:       obnov.tar.xz
Source44:       obnov.doc.tar.xz

%description -n texlive-obnov
The Obyknovennaya Novaya (Ordinary New Face) typeface was
widely used in the USSR for scientific and technical
publications, as well as textbooks. The fonts are encoded to
KOI8-R (which is a long-established Russian font encoding,
rather than a TeX/LaTeX encoding). To use the fonts, the user
needs Cyrillic font support.

date: 2015-03-30 20:55:45 +0000


%package -n texlive-obnov-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.11svn33355
Release:        20.19
Summary:        Documentation for texlive-obnov
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-obnov-doc
This package includes the documentation for texlive-obnov

%post -n texlive-obnov
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-obnov 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-obnov
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-obnov-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/obnov/README
%{_texmfdistdir}/doc/fonts/obnov/example_obn.pdf
%{_texmfdistdir}/doc/fonts/obnov/example_obn.tex

%files -n texlive-obnov
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/obnov/obn10.mf
%{_texmfdistdir}/fonts/source/public/obnov/obn12.mf
%{_texmfdistdir}/fonts/source/public/obnov/obn17.mf
%{_texmfdistdir}/fonts/source/public/obnov/obn7.mf
%{_texmfdistdir}/fonts/source/public/obnov/obn_lcyw_code.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnb10.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnb12.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnb17.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnb7.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnit10.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnit12.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnit17.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnit7.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnitb10.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnitb12.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnitb17.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnsc10.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnsc12.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnsc17.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnsc7.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnsl10.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnsl12.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnsl17.mf
%{_texmfdistdir}/fonts/source/public/obnov/obnsl7.mf
%{_texmfdistdir}/fonts/tfm/public/obnov/obn10.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obn12.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obn17.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obn7.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnb10.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnb12.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnb17.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnb7.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnit10.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnit12.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnit17.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnit7.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnitb10.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnitb12.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnitb17.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnsc12.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnsc17.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnsc7.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnsl12.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnsl17.tfm
%{_texmfdistdir}/fonts/tfm/public/obnov/obnsl7.tfm
%{_texmfdistdir}/tex/latex/obnov/lcyw.cmap
%{_texmfdistdir}/tex/latex/obnov/lcywobn.fd
/var/adm/update-scripts/texlive-obnov-%{texlive_version}.%{texlive_noarch}.0.0.11svn33355-%{release}-zypper

%package -n texlive-ocg-p
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn28803
Release:        20.19
Summary:        PDF OCG support in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ocg-p-doc >= %{texlive_version}
Provides:       tex(ocg-p.sty)
Requires:       tex(datatool.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(listings.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source45:       ocg-p.tar.xz
Source46:       ocg-p.doc.tar.xz

%description -n texlive-ocg-p
The package provides OCG (Optional Content Groups) support
within a PDF document, replacing the ocg.sty distributed with
asymptote. Nested OCGs are supported. The package may be used
with PDFLatex and XeLaTeX.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-ocg-p-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn28803
Release:        20.19
Summary:        Documentation for texlive-ocg-p
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ocg-p-doc
This package includes the documentation for texlive-ocg-p

%post -n texlive-ocg-p
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ocg-p 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ocg-p
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ocg-p-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ocg-p/README
%{_texmfdistdir}/doc/latex/ocg-p/examples/ocg-p_example_1.pdf
%{_texmfdistdir}/doc/latex/ocg-p/examples/ocg-p_example_1.tex
%{_texmfdistdir}/doc/latex/ocg-p/examples/ocg-p_example_2.pdf
%{_texmfdistdir}/doc/latex/ocg-p/examples/ocg-p_example_2.tex
%{_texmfdistdir}/doc/latex/ocg-p/examples/ocg-p_example_3.pdf
%{_texmfdistdir}/doc/latex/ocg-p/examples/ocg-p_example_3.tex
%{_texmfdistdir}/doc/latex/ocg-p/examples/ocg-p_example_4.pdf
%{_texmfdistdir}/doc/latex/ocg-p/examples/ocg-p_example_4.tex
%{_texmfdistdir}/doc/latex/ocg-p/ocg-p.pdf
%{_texmfdistdir}/doc/latex/ocg-p/ocg-p.tex

%files -n texlive-ocg-p
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ocg-p/ocg-p.sty
/var/adm/update-scripts/texlive-ocg-p-%{texlive_version}.%{texlive_noarch}.0.0.4svn28803-%{release}-zypper

%package -n texlive-ocgx
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn28492
Release:        20.19
Summary:        Use OCGs within a PDF document without JavaScript
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ocgx-doc >= %{texlive_version}
Provides:       tex(ocgx.sty)
Provides:       tex(tikzlibraryocgx.code.tex)
Requires:       tex(ocg-p.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source47:       ocgx.tar.xz
Source48:       ocgx.doc.tar.xz

%description -n texlive-ocgx
The package extends the ocg package, which allows you to create
OCGs (Optional Content Groups) in PDF documents. (The ocg
package is distributed as part of Asymptote.) Every OCG
includes TeX material into a layer of the PDF file. Each of
these layers can be displayed or not. Links can enable or
disable the display of OCGs. The ocgx package does not use
Javascript embedded in the PDF document to enable (to show) or
disable (to hide) OCGs.

date: 2012-12-10 09:44:43 +0000


%package -n texlive-ocgx-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn28492
Release:        20.19
Summary:        Documentation for texlive-ocgx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ocgx-doc
This package includes the documentation for texlive-ocgx

%post -n texlive-ocgx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ocgx 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ocgx
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ocgx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ocgx/README
%{_texmfdistdir}/doc/latex/ocgx/demo-ocgx.pdf
%{_texmfdistdir}/doc/latex/ocgx/ocgx-manual-en.pdf

%files -n texlive-ocgx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ocgx/ocgx.sty
%{_texmfdistdir}/tex/latex/ocgx/tikzlibraryocgx.code.tex
/var/adm/update-scripts/texlive-ocgx-%{texlive_version}.%{texlive_noarch}.0.0.5svn28492-%{release}-zypper

%package -n texlive-ocgx2
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn37910
Release:        20.19
Summary:        Drop-in replacement for the `ocgx' package; adds support for dvips+ps2pdf, XeLaTeX, dvipdfmx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ocgx2-doc >= %{texlive_version}
Provides:       tex(fixocgx.sty)
Provides:       tex(ocgx2.sty)
Requires:       tex(atenddvi.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source49:       ocgx2.tar.xz
Source50:       ocgx2.doc.tar.xz

%description -n texlive-ocgx2
This package is a drop-in replacement for the ocgx package by
Paul Gaborit It re-implements the functionality of the 'ocg',
'ocgx' and 'ocg-p' packages and adds support for all known
engines and back-ends including: LaTeX -> dvips ->
ps2pdf/Distiller (Xe)LaTeX(x) -> dvipdfmx PdfLaTeX and LuaLaTeX
It also ensures compatibility with the media9 and animate
packages.

date: 2015-07-20 10:42:47 +0000


%package -n texlive-ocgx2-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn37910
Release:        20.19
Summary:        Documentation for texlive-ocgx2
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ocgx2-doc
This package includes the documentation for texlive-ocgx2

%post -n texlive-ocgx2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ocgx2 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ocgx2
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ocgx2-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ocgx2/ChangeLog
%{_texmfdistdir}/doc/latex/ocgx2/README

%files -n texlive-ocgx2
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ocgx2/fixocgx.sty
%{_texmfdistdir}/tex/latex/ocgx2/ocgx2.sty
/var/adm/update-scripts/texlive-ocgx2-%{texlive_version}.%{texlive_noarch}.0.0.7svn37910-%{release}-zypper

%package -n texlive-ocherokee
Version:        %{texlive_version}.%{texlive_noarch}.svn25689
Release:        20.19
Summary:        LaTeX Support for the Cherokee language
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-ocherokee-fonts >= %{texlive_version}
Recommends:     texlive-ocherokee-doc >= %{texlive_version}
Provides:       tex(Cherokee.tfm)
Provides:       tex(Cherokeeb.tfm)
Provides:       tex(Cherokeebo.tfm)
Provides:       tex(Cherokeeo.tfm)
Provides:       tex(cherokee.map)
Provides:       tex(lchcmr.fd)
Provides:       tex(lchenc.def)
Provides:       tex(ocherokee.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source51:       ocherokee.tar.xz
Source52:       ocherokee.doc.tar.xz

%description -n texlive-ocherokee
Macros and Type 1 fonts for Typesetting the Cherokee language
with the Omega version of LaTeX (known as Lambda).

date: 2012-12-31 09:40:46 +0000


%package -n texlive-ocherokee-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn25689
Release:        20.19
Summary:        Documentation for texlive-ocherokee
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ocherokee-doc
This package includes the documentation for texlive-ocherokee


%package -n texlive-ocherokee-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn25689
Release:        20.19
Summary:        Severed fonts for texlive-ocherokee
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-ocherokee-fonts
The  separated fonts package for texlive-ocherokee
%post -n texlive-ocherokee
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+cherokee.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+cherokee.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map cherokee.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-ocherokee 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+cherokee.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-ocherokee
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-ocherokee-fonts
mkfontscale  %{_datadir}/fonts/texlive-ocherokee
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-ocherokee
fc-cache     %{_datadir}/fonts

%postun -n texlive-ocherokee-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-ocherokee-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/omega/ocherokee/READ.ME
%{_texmfdistdir}/doc/omega/ocherokee/cherokee.pdf
%{_texmfdistdir}/doc/omega/ocherokee/chief.tex
%{_texmfdistdir}/doc/omega/ocherokee/proverb.tex

%files -n texlive-ocherokee
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/ocherokee/Cherokee-Bold.afm
%{_texmfdistdir}/fonts/afm/public/ocherokee/Cherokee.afm
%{_texmfdistdir}/fonts/map/dvips/ocherokee/cherokee.map
%{_texmfdistdir}/fonts/ofm/public/ocherokee/OCherokee.ofm
%{_texmfdistdir}/fonts/ofm/public/ocherokee/OCherokeeb.ofm
%{_texmfdistdir}/fonts/ofm/public/ocherokee/OCherokeebo.ofm
%{_texmfdistdir}/fonts/ofm/public/ocherokee/OCherokeeo.ofm
%{_texmfdistdir}/fonts/ovf/public/ocherokee/OCherokee.ovf
%{_texmfdistdir}/fonts/ovf/public/ocherokee/OCherokeeb.ovf
%{_texmfdistdir}/fonts/ovf/public/ocherokee/OCherokeebo.ovf
%{_texmfdistdir}/fonts/ovf/public/ocherokee/OCherokeeo.ovf
%{_texmfdistdir}/fonts/ovp/public/ocherokee/OCherokee.ovp
%{_texmfdistdir}/fonts/ovp/public/ocherokee/OCherokeeb.ovp
%{_texmfdistdir}/fonts/ovp/public/ocherokee/OCherokeebo.ovp
%{_texmfdistdir}/fonts/ovp/public/ocherokee/OCherokeeo.ovp
%{_texmfdistdir}/fonts/tfm/public/ocherokee/Cherokee.tfm
%{_texmfdistdir}/fonts/tfm/public/ocherokee/Cherokeeb.tfm
%{_texmfdistdir}/fonts/tfm/public/ocherokee/Cherokeebo.tfm
%{_texmfdistdir}/fonts/tfm/public/ocherokee/Cherokeeo.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/ocherokee/Cherokee-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ocherokee/Cherokee.pfb
%{_texmfdistdir}/omega/ocp/ocherokee/cher2uni.ocp
%{_texmfdistdir}/omega/otp/ocherokee/cher2uni.otp
%{_texmfdistdir}/tex/lambda/ocherokee/lchcmr.fd
%{_texmfdistdir}/tex/lambda/ocherokee/lchenc.def
%{_texmfdistdir}/tex/lambda/ocherokee/ocherokee.sty

%files -n texlive-ocherokee-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-ocherokee
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-ocherokee.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ocherokee/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ocherokee/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ocherokee/fonts.scale
%{_datadir}/fonts/texlive-ocherokee/Cherokee-Bold.pfb
%{_datadir}/fonts/texlive-ocherokee/Cherokee.pfb
/var/adm/update-scripts/texlive-ocherokee-%{texlive_version}.%{texlive_noarch}.svn25689-%{release}-zypper

%package -n texlive-ocr-b
Version:        %{texlive_version}.%{texlive_noarch}.svn20852
Release:        20.19
Summary:        Fonts for OCR-B
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ocr-b-doc >= %{texlive_version}
Provides:       tex(ocrb10.tfm)
Provides:       tex(ocrb5.tfm)
Provides:       tex(ocrb6.tfm)
Provides:       tex(ocrb7.tfm)
Provides:       tex(ocrb8.tfm)
Provides:       tex(ocrb9.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source53:       ocr-b.tar.xz
Source54:       ocr-b.doc.tar.xz

%description -n texlive-ocr-b
Metafont source for OCR-B at several sizes.

date: 2014-05-17 08:36:54 +0000


%package -n texlive-ocr-b-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20852
Release:        20.19
Summary:        Documentation for texlive-ocr-b
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ocr-b-doc
This package includes the documentation for texlive-ocr-b

%post -n texlive-ocr-b
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ocr-b 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ocr-b
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ocr-b-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/ocr-b/README

%files -n texlive-ocr-b
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrb10.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrb10e.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrb10f.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrb10g.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrb10l.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrb10s.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrb10x.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrb5.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrb6.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrb7.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrb8.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrb9.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrbdef.mf
%{_texmfdistdir}/fonts/source/public/ocr-b/ocrbmac.mf
%{_texmfdistdir}/fonts/tfm/public/ocr-b/ocrb10.tfm
%{_texmfdistdir}/fonts/tfm/public/ocr-b/ocrb5.tfm
%{_texmfdistdir}/fonts/tfm/public/ocr-b/ocrb6.tfm
%{_texmfdistdir}/fonts/tfm/public/ocr-b/ocrb7.tfm
%{_texmfdistdir}/fonts/tfm/public/ocr-b/ocrb8.tfm
%{_texmfdistdir}/fonts/tfm/public/ocr-b/ocrb9.tfm
/var/adm/update-scripts/texlive-ocr-b-%{texlive_version}.%{texlive_noarch}.svn20852-%{release}-zypper

%package -n texlive-ocr-b-outline
Version:        %{texlive_version}.%{texlive_noarch}.svn20969
Release:        20.19
Summary:        OCR-B fonts in Type 1 and OpenType
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-ocr-b-outline-fonts >= %{texlive_version}
Recommends:     texlive-ocr-b-outline-doc >= %{texlive_version}
Provides:       tex(ocrb.map)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source55:       ocr-b-outline.tar.xz
Source56:       ocr-b-outline.doc.tar.xz

%description -n texlive-ocr-b-outline
The package contains OCR-B fonts in Type1 and OpenType formats.
They were generated from the Metafont sources of the OCR-B
fonts. The metric files are not included here, so that original
ocr-b package should also be installed.

date: 2014-05-17 08:36:54 +0000


%package -n texlive-ocr-b-outline-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20969
Release:        20.19
Summary:        Documentation for texlive-ocr-b-outline
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ocr-b-outline-doc
This package includes the documentation for texlive-ocr-b-outline


%package -n texlive-ocr-b-outline-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn20969
Release:        20.19
Summary:        Severed fonts for texlive-ocr-b-outline
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-ocr-b-outline-fonts
The  separated fonts package for texlive-ocr-b-outline
%post -n texlive-ocr-b-outline
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+ocrb.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+ocrb.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map ocrb.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-ocr-b-outline 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+ocrb.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-ocr-b-outline
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-ocr-b-outline-fonts
mkfontscale  %{_datadir}/fonts/texlive-ocr-b-outline
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-ocr-b-outline
fc-cache     %{_datadir}/fonts

%postun -n texlive-ocr-b-outline-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-ocr-b-outline-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/ocr-b-outline/README
%{_texmfdistdir}/doc/fonts/ocr-b-outline/xe-test.tex

%files -n texlive-ocr-b-outline
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/ocr-b-outline/ocrb.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ocr-b-outline/ocrb10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ocr-b-outline/ocrb5.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ocr-b-outline/ocrb6.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ocr-b-outline/ocrb7.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ocr-b-outline/ocrb8.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ocr-b-outline/ocrb9.otf
%verify(link) %{_texmfdistdir}/fonts/type1/public/ocr-b-outline/ocrb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ocr-b-outline/ocrb5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ocr-b-outline/ocrb6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ocr-b-outline/ocrb7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ocr-b-outline/ocrb8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ocr-b-outline/ocrb9.pfb

%files -n texlive-ocr-b-outline-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-ocr-b-outline
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-ocr-b-outline.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ocr-b-outline/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ocr-b-outline/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ocr-b-outline/fonts.scale
%{_datadir}/fonts/texlive-ocr-b-outline/ocrb10.otf
%{_datadir}/fonts/texlive-ocr-b-outline/ocrb5.otf
%{_datadir}/fonts/texlive-ocr-b-outline/ocrb6.otf
%{_datadir}/fonts/texlive-ocr-b-outline/ocrb7.otf
%{_datadir}/fonts/texlive-ocr-b-outline/ocrb8.otf
%{_datadir}/fonts/texlive-ocr-b-outline/ocrb9.otf
%{_datadir}/fonts/texlive-ocr-b-outline/ocrb10.pfb
%{_datadir}/fonts/texlive-ocr-b-outline/ocrb5.pfb
%{_datadir}/fonts/texlive-ocr-b-outline/ocrb6.pfb
%{_datadir}/fonts/texlive-ocr-b-outline/ocrb7.pfb
%{_datadir}/fonts/texlive-ocr-b-outline/ocrb8.pfb
%{_datadir}/fonts/texlive-ocr-b-outline/ocrb9.pfb
/var/adm/update-scripts/texlive-ocr-b-outline-%{texlive_version}.%{texlive_noarch}.svn20969-%{release}-zypper

%package -n texlive-ocr-latex
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        LaTeX support for ocr fonts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ocr-latex-doc >= %{texlive_version}
Provides:       tex(ocr.sty)
Provides:       tex(ot1oca.fd)
Provides:       tex(ot1ocra.fd)
Provides:       tex(ot1ocrb.fd)
Provides:       tex(ot1ocrbn.fd)
Provides:       tex(ot1ocrbns.fd)
Provides:       tex(ot1ocrbo.fd)
Provides:       tex(ot1ocrbs.fd)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source57:       ocr-latex.tar.xz
Source58:       ocr-latex.doc.tar.xz

%description -n texlive-ocr-latex
The package supports use of both ocr-a and ocr-b fonts in LaTeX
documents.

date: 2012-11-14 10:48:39 +0000


%package -n texlive-ocr-latex-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Documentation for texlive-ocr-latex
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ocr-latex-doc
This package includes the documentation for texlive-ocr-latex

%post -n texlive-ocr-latex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ocr-latex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ocr-latex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ocr-latex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ocr-latex/README
%{_texmfdistdir}/doc/latex/ocr-latex/ocr.pdf
%{_texmfdistdir}/doc/latex/ocr-latex/ocr.tex

%files -n texlive-ocr-latex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ocr-latex/ocr.sty
%{_texmfdistdir}/tex/latex/ocr-latex/ot1oca.fd
%{_texmfdistdir}/tex/latex/ocr-latex/ot1ocra.fd
%{_texmfdistdir}/tex/latex/ocr-latex/ot1ocrb.fd
%{_texmfdistdir}/tex/latex/ocr-latex/ot1ocrbn.fd
%{_texmfdistdir}/tex/latex/ocr-latex/ot1ocrbns.fd
%{_texmfdistdir}/tex/latex/ocr-latex/ot1ocrbo.fd
%{_texmfdistdir}/tex/latex/ocr-latex/ot1ocrbs.fd
/var/adm/update-scripts/texlive-ocr-latex-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-octavo
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        20.19
Summary:        Typeset books following classical design and layout
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-octavo-doc >= %{texlive_version}
Provides:       tex(oct10.clo)
Provides:       tex(oct11.clo)
Provides:       tex(oct12.clo)
Provides:       tex(octavo.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source59:       octavo.tar.xz
Source60:       octavo.doc.tar.xz

%description -n texlive-octavo
The octavo class is a modification of the standard LaTeX book
class. Its purpose is to typeset books following classical
design and layout principles, with the express intention of
encouraging the making of beautiful books by anyone with access
to a good printer and with an inclination towards venerable
crafts, e.g., bookbinding. The octavo class differs from the
book class by implementing many of the proposals and insights
of respected experts, especially Jan Tschichold and Hugh
Williamson. The documentation discusses methods to organise and
print out any text into signatures, which can then be gathered,
folded and sewn into a book.

date: 2013-10-30 12:49:16 +0000


%package -n texlive-octavo-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        20.19
Summary:        Documentation for texlive-octavo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-octavo-doc
This package includes the documentation for texlive-octavo

%post -n texlive-octavo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-octavo 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-octavo
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-octavo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/octavo/README
%{_texmfdistdir}/doc/latex/octavo/changes
%{_texmfdistdir}/doc/latex/octavo/tub-octavo.pdf

%files -n texlive-octavo
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/octavo/oct10.clo
%{_texmfdistdir}/tex/latex/octavo/oct11.clo
%{_texmfdistdir}/tex/latex/octavo/oct12.clo
%{_texmfdistdir}/tex/latex/octavo/octavo.cls
/var/adm/update-scripts/texlive-octavo-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper

%package -n texlive-odsfile
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn35808
Release:        20.19
Summary:        Read OpenDocument Spreadsheet documents as LaTeX tables
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-odsfile-doc >= %{texlive_version}
Provides:       tex(odsfile.sty)
Requires:       tex(luacode.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source61:       odsfile.tar.xz
Source62:       odsfile.doc.tar.xz

%description -n texlive-odsfile
The distribution includes a package and a lua library that can
together read OpenDocument spreadsheet documents as LaTeX
tables. Cells in the tables may be processed by LaTeX macros,
so that (for example) the package may be used for drawing some
plots. The package uses lua's zip library.

date: 2014-12-11 13:29:14 +0000


%package -n texlive-odsfile-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn35808
Release:        20.19
Summary:        Documentation for texlive-odsfile
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-odsfile-doc
This package includes the documentation for texlive-odsfile

%post -n texlive-odsfile
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-odsfile 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-odsfile
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-odsfile-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/odsfile/README
%{_texmfdistdir}/doc/lualatex/odsfile/odsfile.pdf
%{_texmfdistdir}/doc/lualatex/odsfile/odsfile.tex
%{_texmfdistdir}/doc/lualatex/odsfile/pokus.ods

%files -n texlive-odsfile
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/lualatex/odsfile/odsfile.lua
%{_texmfdistdir}/tex/lualatex/odsfile/odsfile.sty
/var/adm/update-scripts/texlive-odsfile-%{texlive_version}.%{texlive_noarch}.0.0.4svn35808-%{release}-zypper

%package -n texlive-ofs
Version:        %{texlive_version}.%{texlive_noarch}.svn16991
Release:        20.19
Summary:        Macros for managing large font collections
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ofs-doc >= %{texlive_version}
Provides:       tex(a117.tex)
Provides:       tex(a35.sty)
Provides:       tex(a35.tex)
Provides:       tex(allfonts.sty)
Provides:       tex(allfonts.tex)
Provides:       tex(amsfn.tex)
Provides:       tex(mtfn.tex)
Provides:       tex(ofs-6a.tex)
Provides:       tex(ofs-6c.tex)
Provides:       tex(ofs-6k.tex)
Provides:       tex(ofs-6s.tex)
Provides:       tex(ofs-6t.tex)
Provides:       tex(ofs-6x.tex)
Provides:       tex(ofs-6y.tex)
Provides:       tex(ofs-8c.tex)
Provides:       tex(ofs-8t.tex)
Provides:       tex(ofs-8x.tex)
Provides:       tex(ofs-8z.tex)
Provides:       tex(ofs-ams.tex)
Provides:       tex(ofs-cm.tex)
Provides:       tex(ofs-mt.tex)
Provides:       tex(ofs-ps.tex)
Provides:       tex(ofs-px.tex)
Provides:       tex(ofs-slt.tex)
Provides:       tex(ofs-tx.tex)
Provides:       tex(ofs.sty)
Provides:       tex(ofs.tex)
Provides:       tex(ofsdef.tex)
Provides:       tex(pantyk.tex)
Provides:       tex(txfn.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source63:       ofs.tar.xz
Source64:       ofs.doc.tar.xz

%description -n texlive-ofs
OFS (Olsak's Font System) is a set of Plain TeX and LaTeX
macros for managing large font collections; it has been used by
Czech/Slovak users for many years. Main features include:
Mapping from long names of fonts to the metric file name. The
user can specify only exact long names in documents. Support
for many font encodings. Printing of catalogues of fonts and
test samples of font families; the interactive macro \showfonts
shows all font families you have installed via OFS. The user
interface is the same for Plain TeX and for LaTeX, but the
implementation differs: the LaTeX variant of OFS uses NFSS, but
the Plain variant implements its own font management (which may
even be better than NFSS) Support for math fonts including TX
fonts.

date: 2014-05-23 13:55:46 +0000


%package -n texlive-ofs-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn16991
Release:        20.19
Summary:        Documentation for texlive-ofs
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-ofs-doc:en;en;cs)

%description -n texlive-ofs-doc
This package includes the documentation for texlive-ofs

%post -n texlive-ofs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ofs 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ofs
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ofs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/ofs/changes.txt
%{_texmfdistdir}/doc/generic/ofs/eurotex2003-ofs.pdf
%{_texmfdistdir}/doc/generic/ofs/eurotex2003-ofs.tex
%{_texmfdistdir}/doc/generic/ofs/ofs-slt.pdf
%{_texmfdistdir}/doc/generic/ofs/ofsdoc-e.pdf
%{_texmfdistdir}/doc/generic/ofs/ofsdoc-e.tex
%{_texmfdistdir}/doc/generic/ofs/ofsdoc.pdf
%{_texmfdistdir}/doc/generic/ofs/ofsdoc.tex
%{_texmfdistdir}/doc/generic/ofs/ofsmtdef.tex
%{_texmfdistdir}/doc/generic/ofs/ofstest.tex
%{_texmfdistdir}/doc/generic/ofs/readme.ofs

%files -n texlive-ofs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/ofs/a117.tex
%{_texmfdistdir}/tex/generic/ofs/a35.sty
%{_texmfdistdir}/tex/generic/ofs/a35.tex
%{_texmfdistdir}/tex/generic/ofs/allfonts.sty
%{_texmfdistdir}/tex/generic/ofs/allfonts.tex
%{_texmfdistdir}/tex/generic/ofs/amsfn.tex
%{_texmfdistdir}/tex/generic/ofs/mtfn.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-6a.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-6c.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-6k.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-6s.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-6t.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-6x.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-6y.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-8c.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-8t.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-8x.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-8z.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-ams.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-cm.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-mt.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-ps.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-px.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-slt.tex
%{_texmfdistdir}/tex/generic/ofs/ofs-tx.tex
%{_texmfdistdir}/tex/generic/ofs/ofs.sty
%{_texmfdistdir}/tex/generic/ofs/ofs.tex
%{_texmfdistdir}/tex/generic/ofs/ofsdef.tex
%{_texmfdistdir}/tex/generic/ofs/pantyk.tex
%{_texmfdistdir}/tex/generic/ofs/txfn.tex
/var/adm/update-scripts/texlive-ofs-%{texlive_version}.%{texlive_noarch}.svn16991-%{release}-zypper

%package -n texlive-ogham
Version:        %{texlive_version}.%{texlive_noarch}.svn24876
Release:        20.19
Summary:        Fonts for typesetting Ogham script
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ogham-doc >= %{texlive_version}
Provides:       tex(ogham.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source65:       ogham.tar.xz
Source66:       ogham.doc.tar.xz

%description -n texlive-ogham
The font provides the Ogham alphabet, which is found on a
number of Irish and Pictish carvings dating from the 4th
century AD. The font is distributed as Metafont source, which
has been patched (with the author's permission) for stability
at different output device resolutions. (Thanks are due to
Peter Flynn and Dan Luecking.)

date: 2014-05-17 08:36:54 +0000


%package -n texlive-ogham-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn24876
Release:        20.19
Summary:        Documentation for texlive-ogham
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ogham-doc
This package includes the documentation for texlive-ogham

%post -n texlive-ogham
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ogham 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ogham
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ogham-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/ogham/testfont.pdf

%files -n texlive-ogham
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/ogham/ogham.mf
%{_texmfdistdir}/fonts/tfm/public/ogham/ogham.tfm
/var/adm/update-scripts/texlive-ogham-%{texlive_version}.%{texlive_noarch}.svn24876-%{release}-zypper

%package -n texlive-oinuit
Version:        %{texlive_version}.%{texlive_noarch}.svn28668
Release:        20.19
Summary:        LaTeX Support for the Inuktitut Language
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-oinuit-fonts >= %{texlive_version}
Recommends:     texlive-oinuit-doc >= %{texlive_version}
Provides:       tex(Inuit.tfm)
Provides:       tex(Inuitb.tfm)
Provides:       tex(Inuitbo.tfm)
Provides:       tex(Inuito.tfm)
Provides:       tex(litcmr.fd)
Provides:       tex(litenc.def)
Provides:       tex(oinuit.map)
Provides:       tex(oinuit.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source67:       oinuit.tar.xz
Source68:       oinuit.doc.tar.xz

%description -n texlive-oinuit
The package provides a set of Lambda (Omega LaTeX) typesetting
tools for the Inuktitut language. Five different input methods
are supported and with the necessary fonts are also provided.

date: 2012-12-31 09:40:46 +0000


%package -n texlive-oinuit-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn28668
Release:        20.19
Summary:        Documentation for texlive-oinuit
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-oinuit-doc
This package includes the documentation for texlive-oinuit


%package -n texlive-oinuit-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn28668
Release:        20.19
Summary:        Severed fonts for texlive-oinuit
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-oinuit-fonts
The  separated fonts package for texlive-oinuit
%post -n texlive-oinuit
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+oinuit.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+oinuit.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map oinuit.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-oinuit 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+oinuit.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-oinuit
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-oinuit-fonts
mkfontscale  %{_datadir}/fonts/texlive-oinuit
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-oinuit
fc-cache     %{_datadir}/fonts

%postun -n texlive-oinuit-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-oinuit-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/oinuit/README.1ST
%{_texmfdistdir}/doc/fonts/oinuit/README.TEXLIVE
%{_texmfdistdir}/doc/fonts/oinuit/Table.eps
%{_texmfdistdir}/doc/fonts/oinuit/book.tex
%{_texmfdistdir}/doc/fonts/oinuit/inuit.tex
%{_texmfdistdir}/doc/fonts/oinuit/taqtu.tex

%files -n texlive-oinuit
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/oinuit/oinuit.map
%{_texmfdistdir}/fonts/ofm/public/oinuit/OInuit.ofm
%{_texmfdistdir}/fonts/ofm/public/oinuit/OInuitb.ofm
%{_texmfdistdir}/fonts/ofm/public/oinuit/OInuitbo.ofm
%{_texmfdistdir}/fonts/ofm/public/oinuit/OInuito.ofm
%{_texmfdistdir}/fonts/ovf/public/oinuit/OInuit.ovf
%{_texmfdistdir}/fonts/ovf/public/oinuit/OInuitb.ovf
%{_texmfdistdir}/fonts/ovf/public/oinuit/OInuitbo.ovf
%{_texmfdistdir}/fonts/ovf/public/oinuit/OInuito.ovf
%{_texmfdistdir}/fonts/tfm/public/oinuit/Inuit.tfm
%{_texmfdistdir}/fonts/tfm/public/oinuit/Inuitb.tfm
%{_texmfdistdir}/fonts/tfm/public/oinuit/Inuitbo.tfm
%{_texmfdistdir}/fonts/tfm/public/oinuit/Inuito.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/oinuit/Inuit.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/oinuit/Inuitb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/oinuit/Inuitbo.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/oinuit/Inuito.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/oinuit/cmssbxo10.pfb
%{_texmfdistdir}/omega/ocp/oinuit/Ninuit2uni.ocp
%{_texmfdistdir}/omega/ocp/oinuit/Qinuit2uni.ocp
%{_texmfdistdir}/omega/ocp/oinuit/inuitscii.ocp
%{_texmfdistdir}/omega/otp/oinuit/Ninuit2uni.otp
%{_texmfdistdir}/omega/otp/oinuit/Qinuit2uni.otp
%{_texmfdistdir}/omega/otp/oinuit/inuitscii.otp
%{_texmfdistdir}/tex/lambda/oinuit/litcmr.fd
%{_texmfdistdir}/tex/lambda/oinuit/litenc.def
%{_texmfdistdir}/tex/lambda/oinuit/oinuit.sty

%files -n texlive-oinuit-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-oinuit
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-oinuit.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-oinuit/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-oinuit/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-oinuit/fonts.scale
%{_datadir}/fonts/texlive-oinuit/Inuit.pfb
%{_datadir}/fonts/texlive-oinuit/Inuitb.pfb
%{_datadir}/fonts/texlive-oinuit/Inuitbo.pfb
%{_datadir}/fonts/texlive-oinuit/Inuito.pfb
%{_datadir}/fonts/texlive-oinuit/cmssbxo10.pfb
/var/adm/update-scripts/texlive-oinuit-%{texlive_version}.%{texlive_noarch}.svn28668-%{release}-zypper

%package -n texlive-oldlatin
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn17932
Release:        20.19
Summary:        Compute Modern-like font with long s
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-oldlatin-doc >= %{texlive_version}
Provides:       tex(olb10.tfm)
Provides:       tex(olbx10.tfm)
Provides:       tex(olbx12.tfm)
Provides:       tex(olbx5.tfm)
Provides:       tex(olbx6.tfm)
Provides:       tex(olbx7.tfm)
Provides:       tex(olbx8.tfm)
Provides:       tex(olbx9.tfm)
Provides:       tex(olbxsl10.tfm)
Provides:       tex(oldunh10.tfm)
Provides:       tex(olff10.tfm)
Provides:       tex(olfib8.tfm)
Provides:       tex(olr10.tfm)
Provides:       tex(olr12.tfm)
Provides:       tex(olr17.tfm)
Provides:       tex(olr5.tfm)
Provides:       tex(olr6.tfm)
Provides:       tex(olr7.tfm)
Provides:       tex(olr8.tfm)
Provides:       tex(olr9.tfm)
Provides:       tex(olsl10.tfm)
Provides:       tex(olsl12.tfm)
Provides:       tex(olsl8.tfm)
Provides:       tex(olsl9.tfm)
Provides:       tex(olsltt10.tfm)
Provides:       tex(olss10.tfm)
Provides:       tex(olss12.tfm)
Provides:       tex(olss17.tfm)
Provides:       tex(olss8.tfm)
Provides:       tex(olss9.tfm)
Provides:       tex(olssbx10.tfm)
Provides:       tex(olssdc10.tfm)
Provides:       tex(olssi10.tfm)
Provides:       tex(olssi12.tfm)
Provides:       tex(olssi17.tfm)
Provides:       tex(olssi8.tfm)
Provides:       tex(olssi9.tfm)
Provides:       tex(olssq8.tfm)
Provides:       tex(olssqi8.tfm)
Provides:       tex(oltt10.tfm)
Provides:       tex(oltt12.tfm)
Provides:       tex(oltt8.tfm)
Provides:       tex(oltt9.tfm)
Provides:       tex(olvtt10.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source69:       oldlatin.tar.xz
Source70:       oldlatin.doc.tar.xz

%description -n texlive-oldlatin
Metafont sources modified from Computer Modern in order to
generate "long s" which was used in old text.

date: 2014-05-17 13:44:21 +0000


%package -n texlive-oldlatin-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn17932
Release:        20.19
Summary:        Documentation for texlive-oldlatin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-oldlatin-doc
This package includes the documentation for texlive-oldlatin

%post -n texlive-oldlatin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-oldlatin 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-oldlatin
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-oldlatin-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/oldlatin/README
%{_texmfdistdir}/doc/fonts/oldlatin/oldlatin.pdf
%{_texmfdistdir}/doc/fonts/oldlatin/oldlatin.tex
%{_texmfdistdir}/doc/fonts/oldlatin/test_alphabet.tex
%{_texmfdistdir}/doc/fonts/oldlatin/test_ol_all.pdf
%{_texmfdistdir}/doc/fonts/oldlatin/test_ol_all.tex
%{_texmfdistdir}/doc/fonts/oldlatin/test_ol_bf.pdf
%{_texmfdistdir}/doc/fonts/oldlatin/test_ol_bf.tex
%{_texmfdistdir}/doc/fonts/oldlatin/test_ol_rm.pdf
%{_texmfdistdir}/doc/fonts/oldlatin/test_ol_rm.tex
%{_texmfdistdir}/doc/fonts/oldlatin/test_ol_sl.pdf
%{_texmfdistdir}/doc/fonts/oldlatin/test_ol_sl.tex
%{_texmfdistdir}/doc/fonts/oldlatin/test_ol_ss.pdf
%{_texmfdistdir}/doc/fonts/oldlatin/test_ol_ss.tex
%{_texmfdistdir}/doc/fonts/oldlatin/test_ol_tt.pdf
%{_texmfdistdir}/doc/fonts/oldlatin/test_ol_tt.tex

%files -n texlive-oldlatin
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/oldlatin/olb10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olbx10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olbx12.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olbx5.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olbx6.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olbx7.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olbx8.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olbx9.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olbxsl10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/oldunh10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olff10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olfib8.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olr10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olr10s.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olr12.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olr17.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olr5.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olr6.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olr7.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olr8.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olr9.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olsl10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olsl12.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olsl8.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olsl9.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olsltt10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olss10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olss12.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olss17.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olss8.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olss9.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olssbx10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olssdc10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olssi10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olssi12.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olssi17.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olssi8.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olssi9.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olssq8.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olssqi8.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/oltt10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/oltt12.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/oltt8.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/oltt9.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/olvtt10.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/oroman.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/oromanl.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/oromlig.mf
%{_texmfdistdir}/fonts/source/public/oldlatin/oromligs.mf
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olb10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olbx12.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olbx5.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olbx6.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olbx7.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olbx9.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olbxsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/oldunh10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olff10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olfib8.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olr10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olr12.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olr17.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olr5.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olr6.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olr7.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olr8.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olr9.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olsl12.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olsl8.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olsl9.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olsltt10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olss10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olss12.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olss17.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olss8.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olss9.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olssbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olssi10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olssi12.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olssi17.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olssi8.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olssi9.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olssq8.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olssqi8.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/oltt10.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/oltt12.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/oltt8.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/oltt9.tfm
%{_texmfdistdir}/fonts/tfm/public/oldlatin/olvtt10.tfm
/var/adm/update-scripts/texlive-oldlatin-%{texlive_version}.%{texlive_noarch}.1.00svn17932-%{release}-zypper

%package -n texlive-oldstandard
Version:        %{texlive_version}.%{texlive_noarch}.2.0.2svn29349
Release:        20.19
Summary:        Old Standard: A Unicode Font for Classical and Medieval Studies
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-oldstandard-fonts >= %{texlive_version}
Recommends:     texlive-oldstandard-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source71:       oldstandard.tar.xz
Source72:       oldstandard.doc.tar.xz

%description -n texlive-oldstandard
Old Standard is designed to reproduce the actual printing style
of the early 20th century, reviving a specific type of Modern
(classicist) style of serif typefaces, very commonly used in
various editions of the late 19th and early 20th century, but
almost completely abandoned later. The font supports
typesetting of Old and Middle English, Old Icelandic, Cyrillic
(with historical characters, extensions for Old Slavonic and
localised forms), Gothic transliterations, critical editions of
Classical Greek and Latin, and many more. Old Standard works
with TeX engines that directly support OpenType features, such
as XeTeX and LuaTeX.

date: 2014-05-17 13:44:21 +0000


%package -n texlive-oldstandard-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0.2svn29349
Release:        20.19
Summary:        Documentation for texlive-oldstandard
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-oldstandard-doc
This package includes the documentation for texlive-oldstandard


%package -n texlive-oldstandard-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.0.2svn29349
Release:        20.19
Summary:        Severed fonts for texlive-oldstandard
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-oldstandard-fonts
The  separated fonts package for texlive-oldstandard
%post -n texlive-oldstandard
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-oldstandard 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-oldstandard
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-oldstandard-fonts
mkfontscale  %{_datadir}/fonts/texlive-oldstandard
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-oldstandard
fc-cache     %{_datadir}/fonts

%postun -n texlive-oldstandard-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-oldstandard-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/oldstandard/FONTLOG.txt
%{_texmfdistdir}/doc/fonts/oldstandard/OFL-FAQ.txt
%{_texmfdistdir}/doc/fonts/oldstandard/OFL.txt
%{_texmfdistdir}/doc/fonts/oldstandard/README
%{_texmfdistdir}/doc/fonts/oldstandard/didot-de.png
%{_texmfdistdir}/doc/fonts/oldstandard/didot-fr.png
%{_texmfdistdir}/doc/fonts/oldstandard/gendocs.sh
%{_texmfdistdir}/doc/fonts/oldstandard/genfonts.sh
%{_texmfdistdir}/doc/fonts/oldstandard/greek-contextual.png
%{_texmfdistdir}/doc/fonts/oldstandard/oldstand-manual.pdf
%{_texmfdistdir}/doc/fonts/oldstandard/oldstand-manual.tex
%{_texmfdistdir}/doc/fonts/oldstandard/opentype.png
%{_texmfdistdir}/doc/fonts/oldstandard/ost-generate.py
%{_texmfdistdir}/doc/fonts/oldstandard/serbian.png
%{_texmfdistdir}/doc/fonts/oldstandard/spadmin-add.png
%{_texmfdistdir}/doc/fonts/oldstandard/spadmin.png
%{_texmfdistdir}/doc/fonts/oldstandard/stand-su.png
%{_texmfdistdir}/doc/fonts/oldstandard/teubner.png
%{_texmfdistdir}/doc/fonts/oldstandard/truetype.png

%files -n texlive-oldstandard
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/opentype/public/oldstandard/OldStandard-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/oldstandard/OldStandard-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/oldstandard/OldStandard-Regular.otf

%files -n texlive-oldstandard-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-oldstandard
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-oldstandard.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-oldstandard/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-oldstandard/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-oldstandard/fonts.scale
%{_datadir}/fonts/texlive-oldstandard/OldStandard-Bold.otf
%{_datadir}/fonts/texlive-oldstandard/OldStandard-Italic.otf
%{_datadir}/fonts/texlive-oldstandard/OldStandard-Regular.otf
/var/adm/update-scripts/texlive-oldstandard-%{texlive_version}.%{texlive_noarch}.2.0.2svn29349-%{release}-zypper

%package -n texlive-oldstyle
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        20.19
Summary:        Old style numbers in OT1 encoding
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-oldstyle-doc >= %{texlive_version}
Provides:       tex(Ucmm.fd)
Provides:       tex(oldstyle.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source73:       oldstyle.tar.xz
Source74:       oldstyle.doc.tar.xz

%description -n texlive-oldstyle
Font information needed to load the cmmi and cmmib fonts for
use to produce oldstyle numbers.

date: 2012-06-16 08:52:26 +0000


%package -n texlive-oldstyle-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        20.19
Summary:        Documentation for texlive-oldstyle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-oldstyle-doc
This package includes the documentation for texlive-oldstyle

%post -n texlive-oldstyle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-oldstyle 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-oldstyle
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-oldstyle-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/oldstyle/oldstyle.pdf

%files -n texlive-oldstyle
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/oldstyle/Ucmm.fd
%{_texmfdistdir}/tex/latex/oldstyle/oldstyle.sty
/var/adm/update-scripts/texlive-oldstyle-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper

%package -n texlive-omega
Version:        %{texlive_version}.%{texlive_noarch}.svn33046
Release:        20.19
Summary:        A wide-character-set extension of TeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-omega-fonts >= %{texlive_version}
Recommends:     texlive-omega-doc >= %{texlive_version}
Provides:       tex(bghyph.tex)
Provides:       tex(grlccode.tex)
Provides:       tex(lthyph.tex)
Provides:       tex(omding.tfm)
Provides:       tex(omega.cfg)
Provides:       tex(omega.map)
Provides:       tex(omega.tex)
Provides:       tex(omsea1.tfm)
Provides:       tex(omsea1b.tfm)
Provides:       tex(omsea2.tfm)
Provides:       tex(omsea2b.tfm)
Provides:       tex(omsea3.tfm)
Provides:       tex(omsea3b.tfm)
Provides:       tex(omseco.tfm)
Provides:       tex(omsecob.tfm)
Provides:       tex(omsecobi.tfm)
Provides:       tex(omsecoi.tfm)
Provides:       tex(omsecx.tfm)
Provides:       tex(omsecy.tfm)
Provides:       tex(omsegr.tfm)
Provides:       tex(omsegrb.tfm)
Provides:       tex(omsegrbi.tfm)
Provides:       tex(omsegri.tfm)
Provides:       tex(omseha.tfm)
Provides:       tex(omseip.tfm)
Provides:       tex(omsela.tfm)
Provides:       tex(omselab.tfm)
Provides:       tex(omselabi.tfm)
Provides:       tex(omselai.tfm)
Provides:       tex(omseti.tfm)
Provides:       tex(omssti.tfm)
Provides:       tex(srhyph.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source75:       omega.tar.xz
Source76:       omega.doc.tar.xz

%description -n texlive-omega
A development of TeX, which deals in multi-octet Unicode
characters, to enable native treatment of a wide range of
languages without changing character-set. Work on Omega seems
to have ceased: its immediate successor was to be the aleph
project (though that too has stalled). Projects developing
Omega (and Aleph) ideas include Omega-2 and LuaTeX.

date: 2015-04-03 12:52:14 +0000


%package -n texlive-omega-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn33046
Release:        20.19
Summary:        Documentation for texlive-omega
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-omega-doc
This package includes the documentation for texlive-omega


%package -n texlive-omega-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn33046
Release:        20.19
Summary:        Severed fonts for texlive-omega
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-omega-fonts
The  separated fonts package for texlive-omega
%post -n texlive-omega
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+omega.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+omega.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map omega.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-omega 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+omega.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-omega
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-omega-fonts
mkfontscale  %{_datadir}/fonts/texlive-omega
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-omega
fc-cache     %{_datadir}/fonts

%postun -n texlive-omega-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-omega-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/omega/base/doc-1.8.tex
%{_texmfdistdir}/doc/omega/base/torture.ps
%{_texmfdistdir}/doc/omega/base/torture.tex

%files -n texlive-omega
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/omega/config.omega
%{_texmfdistdir}/dvips/omega/omega.cfg
%{_texmfdistdir}/fonts/afm/public/omega/omsea1.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsea1b.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsea2.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsea2b.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsea3.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsea3b.afm
%{_texmfdistdir}/fonts/afm/public/omega/omseco.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsecob.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsecobi.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsecoi.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsecx.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsecy.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsegr.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsegrb.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsegrbi.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsegri.afm
%{_texmfdistdir}/fonts/afm/public/omega/omseha.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsehe.afm
%{_texmfdistdir}/fonts/afm/public/omega/omseip.afm
%{_texmfdistdir}/fonts/afm/public/omega/omsela.afm
%{_texmfdistdir}/fonts/afm/public/omega/omselab.afm
%{_texmfdistdir}/fonts/afm/public/omega/omselabi.afm
%{_texmfdistdir}/fonts/afm/public/omega/omselai.afm
%{_texmfdistdir}/fonts/afm/public/omega/omseti.afm
%{_texmfdistdir}/fonts/map/dvips/omega/omega.map
%{_texmfdistdir}/fonts/ofm/public/omega/omarab.ofm
%{_texmfdistdir}/fonts/ofm/public/omega/omarabb.ofm
%{_texmfdistdir}/fonts/ofm/public/omega/omlgc.ofm
%{_texmfdistdir}/fonts/ofm/public/omega/omlgcb.ofm
%{_texmfdistdir}/fonts/ofm/public/omega/omlgcbi.ofm
%{_texmfdistdir}/fonts/ofm/public/omega/omlgci.ofm
%{_texmfdistdir}/fonts/ofm/public/omega/ucitt10.ofm
%{_texmfdistdir}/fonts/ofm/public/omega/ucsltt10.ofm
%{_texmfdistdir}/fonts/ofm/public/omega/uctt10.ofm
%{_texmfdistdir}/fonts/ofm/public/omega/uctt12.ofm
%{_texmfdistdir}/fonts/ofm/public/omega/uctt8.ofm
%{_texmfdistdir}/fonts/ofm/public/omega/uctt9.ofm
%{_texmfdistdir}/fonts/ofm/public/omega/ucvtt10.ofm
%{_texmfdistdir}/fonts/ovf/public/omega/omarab.ovf
%{_texmfdistdir}/fonts/ovf/public/omega/omarabb.ovf
%{_texmfdistdir}/fonts/ovf/public/omega/omlgc.ovf
%{_texmfdistdir}/fonts/ovf/public/omega/omlgcb.ovf
%{_texmfdistdir}/fonts/ovf/public/omega/omlgcbi.ovf
%{_texmfdistdir}/fonts/ovf/public/omega/omlgci.ovf
%{_texmfdistdir}/fonts/ovf/public/omega/ucitt10.ovf
%{_texmfdistdir}/fonts/ovf/public/omega/ucsltt10.ovf
%{_texmfdistdir}/fonts/ovf/public/omega/uctt10.ovf
%{_texmfdistdir}/fonts/ovf/public/omega/uctt12.ovf
%{_texmfdistdir}/fonts/ovf/public/omega/uctt8.ovf
%{_texmfdistdir}/fonts/ovf/public/omega/uctt9.ovf
%{_texmfdistdir}/fonts/ovf/public/omega/ucvtt10.ovf
%{_texmfdistdir}/fonts/ovp/public/omega/omarab.ovp
%{_texmfdistdir}/fonts/ovp/public/omega/omarabb.ovp
%{_texmfdistdir}/fonts/ovp/public/omega/omlgc.ovp
%{_texmfdistdir}/fonts/ovp/public/omega/omlgcb.ovp
%{_texmfdistdir}/fonts/ovp/public/omega/omlgcbi.ovp
%{_texmfdistdir}/fonts/ovp/public/omega/omlgci.ovp
%{_texmfdistdir}/fonts/ovp/public/omega/ucitt10.ovp
%{_texmfdistdir}/fonts/ovp/public/omega/ucsltt10.ovp
%{_texmfdistdir}/fonts/ovp/public/omega/uctt10.ovp
%{_texmfdistdir}/fonts/ovp/public/omega/uctt12.ovp
%{_texmfdistdir}/fonts/ovp/public/omega/uctt8.ovp
%{_texmfdistdir}/fonts/ovp/public/omega/uctt9.ovp
%{_texmfdistdir}/fonts/ovp/public/omega/ucvtt10.ovp
%{_texmfdistdir}/fonts/tfm/public/omega/omding.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsea1.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsea1b.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsea2.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsea2b.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsea3.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsea3b.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omseco.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsecob.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsecobi.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsecoi.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsecx.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsecy.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsegr.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsegrb.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsegrbi.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsegri.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omseha.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omseip.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omsela.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omselab.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omselabi.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omselai.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omseti.tfm
%{_texmfdistdir}/fonts/tfm/public/omega/omssti.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omding.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsea1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsea1b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsea2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsea2b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsea3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsea3b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omseco.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsecob.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsecobi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsecoi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsecx.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsecy.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsecyb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsecyi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsegr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsegrb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsegrbi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsegri.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omseha.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsehe.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omseip.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omsela.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omselab.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omselabi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omselai.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omseti.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/omega/omssti.pfb
%{_texmfdistdir}/omega/ocp/char2uni/in646.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in88591.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in88592.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in88593.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in88594.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in88595.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in88596.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in88597.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in88598.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in88599.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in8859a.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in8859d.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in8859e.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in8859f.ocp
%{_texmfdistdir}/omega/ocp/char2uni/in8859g.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inatari.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inav.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inbig5.ocp
%{_texmfdistdir}/omega/ocp/char2uni/incp1250.ocp
%{_texmfdistdir}/omega/ocp/char2uni/incp1251.ocp
%{_texmfdistdir}/omega/ocp/char2uni/incp1252.ocp
%{_texmfdistdir}/omega/ocp/char2uni/incp1253.ocp
%{_texmfdistdir}/omega/ocp/char2uni/incp1254.ocp
%{_texmfdistdir}/omega/ocp/char2uni/incp1255.ocp
%{_texmfdistdir}/omega/ocp/char2uni/incp1256.ocp
%{_texmfdistdir}/omega/ocp/char2uni/incp1257.ocp
%{_texmfdistdir}/omega/ocp/char2uni/incp1258.ocp
%{_texmfdistdir}/omega/ocp/char2uni/incp866.ocp
%{_texmfdistdir}/omega/ocp/char2uni/incp874.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inebcdic.ocp
%{_texmfdistdir}/omega/ocp/char2uni/ingb.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inkoi8.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inmac.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inmsdos.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inmsdos2.ocp
%{_texmfdistdir}/omega/ocp/char2uni/innext.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inov.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inps2.ocp
%{_texmfdistdir}/omega/ocp/char2uni/insf1.ocp
%{_texmfdistdir}/omega/ocp/char2uni/insf2.ocp
%{_texmfdistdir}/omega/ocp/char2uni/intis620.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inucode.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inutf8.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inviet1.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inviet2.ocp
%{_texmfdistdir}/omega/ocp/char2uni/inviscii.ocp
%{_texmfdistdir}/omega/ocp/misc/ebcdic.ocp
%{_texmfdistdir}/omega/ocp/misc/id.ocp
%{_texmfdistdir}/omega/ocp/omega/7arb2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/7ber2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/7cyr2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/7hma2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/7in88593.ocp
%{_texmfdistdir}/omega/ocp/omega/7lbe2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/7pap2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/7pas2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/7snd2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/7syr2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/7tbe2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/7urd2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/8mac-arb2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/8mac-cyr2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/apostr2psili.ocp
%{_texmfdistdir}/omega/ocp/omega/cuni2acad.ocp
%{_texmfdistdir}/omega/ocp/omega/cuni2amal.ocp
%{_texmfdistdir}/omega/ocp/omega/cuni2arab.ex.ocp
%{_texmfdistdir}/omega/ocp/omega/cuni2arab.ocp
%{_texmfdistdir}/omega/ocp/omega/cuni2asv.ocp
%{_texmfdistdir}/omega/ocp/omega/cuni2bout.ocp
%{_texmfdistdir}/omega/ocp/omega/cuni2mona.ocp
%{_texmfdistdir}/omega/ocp/omega/cuni2nar.ocp
%{_texmfdistdir}/omega/ocp/omega/cuni2nva.ocp
%{_texmfdistdir}/omega/ocp/omega/cuni2oar-novow.ocp
%{_texmfdistdir}/omega/ocp/omega/cuni2oar.ocp
%{_texmfdistdir}/omega/ocp/omega/cunioara.ocp
%{_texmfdistdir}/omega/ocp/omega/dblquote-point.ocp
%{_texmfdistdir}/omega/ocp/omega/destroy.ocp
%{_texmfdistdir}/omega/ocp/omega/french2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/greek.ocp
%{_texmfdistdir}/omega/ocp/omega/grpo2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/grpotilde2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/inverted-iota-upsilon.ocp
%{_texmfdistdir}/omega/ocp/omega/isogr2uni-verbatim.ocp
%{_texmfdistdir}/omega/ocp/omega/isogr2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/lat2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/lowercase.ocp
%{_texmfdistdir}/omega/ocp/omega/lunatesigma.ocp
%{_texmfdistdir}/omega/ocp/omega/macgr2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/medbeta.ocp
%{_texmfdistdir}/omega/ocp/omega/mixedgreek2uni.ocp
%{_texmfdistdir}/omega/ocp/omega/tarauni.ocp
%{_texmfdistdir}/omega/ocp/omega/test1.ocp
%{_texmfdistdir}/omega/ocp/omega/test3.ocp
%{_texmfdistdir}/omega/ocp/omega/tiqwah.ocp
%{_texmfdistdir}/omega/ocp/omega/tiqwah2.ocp
%{_texmfdistdir}/omega/ocp/omega/tsinduni.ocp
%{_texmfdistdir}/omega/ocp/omega/turduuni.ocp
%{_texmfdistdir}/omega/ocp/omega/uni2cuni.ocp
%{_texmfdistdir}/omega/ocp/omega/uni2greek-verbatim.ocp
%{_texmfdistdir}/omega/ocp/omega/uni2greek.ocp
%{_texmfdistdir}/omega/ocp/omega/uni2lat-noffi.ocp
%{_texmfdistdir}/omega/ocp/omega/uni2lat.ocp
%{_texmfdistdir}/omega/ocp/omega/unicuni.ocp
%{_texmfdistdir}/omega/ocp/omega/uppercase-no-accents.ocp
%{_texmfdistdir}/omega/ocp/omega/uppercase.ocp
%{_texmfdistdir}/omega/ocp/uni2char/out88591.ocp
%{_texmfdistdir}/omega/ocp/uni2char/oututf8.ocp
%{_texmfdistdir}/omega/otp/char2uni/in646.otp
%{_texmfdistdir}/omega/otp/char2uni/in88591.otp
%{_texmfdistdir}/omega/otp/char2uni/in88592.otp
%{_texmfdistdir}/omega/otp/char2uni/in88593.otp
%{_texmfdistdir}/omega/otp/char2uni/in88594.otp
%{_texmfdistdir}/omega/otp/char2uni/in88595.otp
%{_texmfdistdir}/omega/otp/char2uni/in88596.otp
%{_texmfdistdir}/omega/otp/char2uni/in88597.otp
%{_texmfdistdir}/omega/otp/char2uni/in88598.otp
%{_texmfdistdir}/omega/otp/char2uni/in88599.otp
%{_texmfdistdir}/omega/otp/char2uni/in8859a.otp
%{_texmfdistdir}/omega/otp/char2uni/in8859d.otp
%{_texmfdistdir}/omega/otp/char2uni/in8859e.otp
%{_texmfdistdir}/omega/otp/char2uni/in8859f.otp
%{_texmfdistdir}/omega/otp/char2uni/in8859g.otp
%{_texmfdistdir}/omega/otp/char2uni/inatari.otp
%{_texmfdistdir}/omega/otp/char2uni/inav.otp
%{_texmfdistdir}/omega/otp/char2uni/inbig5.otp
%{_texmfdistdir}/omega/otp/char2uni/incp1250.otp
%{_texmfdistdir}/omega/otp/char2uni/incp1251.otp
%{_texmfdistdir}/omega/otp/char2uni/incp1252.otp
%{_texmfdistdir}/omega/otp/char2uni/incp1253.otp
%{_texmfdistdir}/omega/otp/char2uni/incp1254.otp
%{_texmfdistdir}/omega/otp/char2uni/incp1255.otp
%{_texmfdistdir}/omega/otp/char2uni/incp1256.otp
%{_texmfdistdir}/omega/otp/char2uni/incp1257.otp
%{_texmfdistdir}/omega/otp/char2uni/incp1258.otp
%{_texmfdistdir}/omega/otp/char2uni/incp866.otp
%{_texmfdistdir}/omega/otp/char2uni/incp874.otp
%{_texmfdistdir}/omega/otp/char2uni/inebcdic.otp
%{_texmfdistdir}/omega/otp/char2uni/ingb.otp
%{_texmfdistdir}/omega/otp/char2uni/inkoi8.otp
%{_texmfdistdir}/omega/otp/char2uni/inmac.otp
%{_texmfdistdir}/omega/otp/char2uni/inmsdos.otp
%{_texmfdistdir}/omega/otp/char2uni/inmsdos2.otp
%{_texmfdistdir}/omega/otp/char2uni/innext.otp
%{_texmfdistdir}/omega/otp/char2uni/inov.otp
%{_texmfdistdir}/omega/otp/char2uni/inps2.otp
%{_texmfdistdir}/omega/otp/char2uni/insf1.otp
%{_texmfdistdir}/omega/otp/char2uni/insf2.otp
%{_texmfdistdir}/omega/otp/char2uni/intis620.otp
%{_texmfdistdir}/omega/otp/char2uni/inucode.otp
%{_texmfdistdir}/omega/otp/char2uni/inutf8.otp
%{_texmfdistdir}/omega/otp/char2uni/inviet1.otp
%{_texmfdistdir}/omega/otp/char2uni/inviet2.otp
%{_texmfdistdir}/omega/otp/char2uni/inviscii.otp
%{_texmfdistdir}/omega/otp/misc/ebcdic.otp
%{_texmfdistdir}/omega/otp/misc/id.otp
%{_texmfdistdir}/omega/otp/omega/7arb2uni.otp
%{_texmfdistdir}/omega/otp/omega/7ber2uni.otp
%{_texmfdistdir}/omega/otp/omega/7cyr2uni.otp
%{_texmfdistdir}/omega/otp/omega/7hma2uni.otp
%{_texmfdistdir}/omega/otp/omega/7in88593.otp
%{_texmfdistdir}/omega/otp/omega/7lbe2uni.otp
%{_texmfdistdir}/omega/otp/omega/7pap2uni.otp
%{_texmfdistdir}/omega/otp/omega/7pas2uni.otp
%{_texmfdistdir}/omega/otp/omega/7snd2uni.otp
%{_texmfdistdir}/omega/otp/omega/7syr2uni.otp
%{_texmfdistdir}/omega/otp/omega/7tbe2uni.otp
%{_texmfdistdir}/omega/otp/omega/7urd2uni.otp
%{_texmfdistdir}/omega/otp/omega/8mac-arb2uni.otp
%{_texmfdistdir}/omega/otp/omega/8mac-cyr2uni.otp
%{_texmfdistdir}/omega/otp/omega/apostr2psili.otp
%{_texmfdistdir}/omega/otp/omega/cuni2acad.otp
%{_texmfdistdir}/omega/otp/omega/cuni2amal.otp
%{_texmfdistdir}/omega/otp/omega/cuni2arab.ex.otp
%{_texmfdistdir}/omega/otp/omega/cuni2asv.otp
%{_texmfdistdir}/omega/otp/omega/cuni2bout.otp
%{_texmfdistdir}/omega/otp/omega/cuni2mona.otp
%{_texmfdistdir}/omega/otp/omega/cuni2nar.otp
%{_texmfdistdir}/omega/otp/omega/cuni2nva.otp
%{_texmfdistdir}/omega/otp/omega/cuni2oar-novow.otp
%{_texmfdistdir}/omega/otp/omega/cuni2oar.otp
%{_texmfdistdir}/omega/otp/omega/dblquote-point.otp
%{_texmfdistdir}/omega/otp/omega/destroy.otp
%{_texmfdistdir}/omega/otp/omega/french2uni.otp
%{_texmfdistdir}/omega/otp/omega/grpo2uni.otp
%{_texmfdistdir}/omega/otp/omega/grpotilde2uni.otp
%{_texmfdistdir}/omega/otp/omega/inverted-iota-upsilon.otp
%{_texmfdistdir}/omega/otp/omega/isogr2uni-verbatim.otp
%{_texmfdistdir}/omega/otp/omega/isogr2uni.otp
%{_texmfdistdir}/omega/otp/omega/lat2uni.otp
%{_texmfdistdir}/omega/otp/omega/lowercase.otp
%{_texmfdistdir}/omega/otp/omega/lunatesigma.otp
%{_texmfdistdir}/omega/otp/omega/macgr2uni.otp
%{_texmfdistdir}/omega/otp/omega/medbeta.otp
%{_texmfdistdir}/omega/otp/omega/mixedgreek2uni.otp
%{_texmfdistdir}/omega/otp/omega/uni2cuni.otp
%{_texmfdistdir}/omega/otp/omega/uni2greek-verbatim.otp
%{_texmfdistdir}/omega/otp/omega/uni2greek.otp
%{_texmfdistdir}/omega/otp/omega/uni2lat-noffi.otp
%{_texmfdistdir}/omega/otp/omega/uni2lat.otp
%{_texmfdistdir}/omega/otp/omega/uppercase-no-accents.otp
%{_texmfdistdir}/omega/otp/omega/uppercase.otp
%{_texmfdistdir}/omega/otp/uni2char/out88591.otp
%{_texmfdistdir}/omega/otp/uni2char/oututf8.otp
%{_texmfdistdir}/tex/generic/encodings/cmbsy.onm
%{_texmfdistdir}/tex/generic/encodings/cmbx.onm
%{_texmfdistdir}/tex/generic/encodings/cmcsc.onm
%{_texmfdistdir}/tex/generic/encodings/cmex.onm
%{_texmfdistdir}/tex/generic/encodings/cmmi.onm
%{_texmfdistdir}/tex/generic/encodings/cmmib.onm
%{_texmfdistdir}/tex/generic/encodings/cmr.onm
%{_texmfdistdir}/tex/generic/encodings/cmr1.onm
%{_texmfdistdir}/tex/generic/encodings/cmsl.onm
%{_texmfdistdir}/tex/generic/encodings/cmsy.onm
%{_texmfdistdir}/tex/generic/encodings/cmti.onm
%{_texmfdistdir}/tex/generic/encodings/cmtt.onm
%{_texmfdistdir}/tex/generic/encodings/ecrm.onm
%{_texmfdistdir}/tex/generic/encodings/euex.onm
%{_texmfdistdir}/tex/generic/encodings/eufb.onm
%{_texmfdistdir}/tex/generic/encodings/eufm.onm
%{_texmfdistdir}/tex/generic/encodings/eurb.onm
%{_texmfdistdir}/tex/generic/encodings/eurm.onm
%{_texmfdistdir}/tex/generic/encodings/eusb.onm
%{_texmfdistdir}/tex/generic/encodings/eusm.onm
%{_texmfdistdir}/tex/generic/encodings/msam.onm
%{_texmfdistdir}/tex/generic/encodings/msbm.onm
%{_texmfdistdir}/tex/generic/omegahyph/bghyph.tex
%{_texmfdistdir}/tex/generic/omegahyph/lthyph.tex
%{_texmfdistdir}/tex/generic/omegahyph/srhyph.tex
%{_texmfdistdir}/tex/plain/omega/grlccode.tex
%{_texmfdistdir}/tex/plain/omega/omega.tex

%files -n texlive-omega-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-omega
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-omega.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-omega/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-omega/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-omega/fonts.scale
%{_datadir}/fonts/texlive-omega/omding.pfb
%{_datadir}/fonts/texlive-omega/omsea1.pfb
%{_datadir}/fonts/texlive-omega/omsea1b.pfb
%{_datadir}/fonts/texlive-omega/omsea2.pfb
%{_datadir}/fonts/texlive-omega/omsea2b.pfb
%{_datadir}/fonts/texlive-omega/omsea3.pfb
%{_datadir}/fonts/texlive-omega/omsea3b.pfb
%{_datadir}/fonts/texlive-omega/omseco.pfb
%{_datadir}/fonts/texlive-omega/omsecob.pfb
%{_datadir}/fonts/texlive-omega/omsecobi.pfb
%{_datadir}/fonts/texlive-omega/omsecoi.pfb
%{_datadir}/fonts/texlive-omega/omsecx.pfb
%{_datadir}/fonts/texlive-omega/omsecy.pfb
%{_datadir}/fonts/texlive-omega/omsecyb.pfb
%{_datadir}/fonts/texlive-omega/omsecyi.pfb
%{_datadir}/fonts/texlive-omega/omsegr.pfb
%{_datadir}/fonts/texlive-omega/omsegrb.pfb
%{_datadir}/fonts/texlive-omega/omsegrbi.pfb
%{_datadir}/fonts/texlive-omega/omsegri.pfb
%{_datadir}/fonts/texlive-omega/omseha.pfb
%{_datadir}/fonts/texlive-omega/omsehe.pfb
%{_datadir}/fonts/texlive-omega/omseip.pfb
%{_datadir}/fonts/texlive-omega/omsela.pfb
%{_datadir}/fonts/texlive-omega/omselab.pfb
%{_datadir}/fonts/texlive-omega/omselabi.pfb
%{_datadir}/fonts/texlive-omega/omselai.pfb
%{_datadir}/fonts/texlive-omega/omseti.pfb
%{_datadir}/fonts/texlive-omega/omssti.pfb
/var/adm/update-scripts/texlive-omega-%{texlive_version}.%{texlive_noarch}.svn33046-%{release}-zypper

%package -n texlive-omegaware
Version:        %{texlive_version}.%{texlive_noarch}.svn37078
Release:        20.19
Summary:        Package omegaware
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-omegaware-bin >= %{texlive_version}
#!BuildIgnore: texlive-omegaware-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source77:       omegaware.doc.tar.xz

%description -n texlive-omegaware
The omegaware package
%post -n texlive-omegaware
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-omegaware 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-omegaware
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-omegaware
%defattr(-,root,root,755)
%{_mandir}/man1/odvicopy.1*
%{_mandir}/man1/odvitype.1*
%{_mandir}/man1/ofm2opl.1*
%{_mandir}/man1/opl2ofm.1*
%{_mandir}/man1/otangle.1*
%{_mandir}/man1/otp2ocp.1*
%{_mandir}/man1/outocp.1*
%{_mandir}/man1/ovf2ovp.1*
%{_mandir}/man1/ovp2ovf.1*
/var/adm/update-scripts/texlive-omegaware-%{texlive_version}.%{texlive_noarch}.svn37078-%{release}-zypper

%package -n texlive-onlyamsmath
Version:        %{texlive_version}.%{texlive_noarch}.0.0.10svn25006
Release:        20.19
Summary:        Inhibit use of non-amsmath mathematics markup when using amsmath
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-onlyamsmath-doc >= %{texlive_version}
Provides:       tex(onlyamsmath.sty)
Requires:       tex(amsmath.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source78:       onlyamsmath.tar.xz
Source79:       onlyamsmath.doc.tar.xz

%description -n texlive-onlyamsmath
This package inhibits the usage of plain TeX and (on demand) of
standard LaTeX mathematics environments. This is useful for
class writers who want to encourage their users to use the
environments provided by the amsmath package.

date: 2012-06-16 12:32:26 +0000


%package -n texlive-onlyamsmath-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.10svn25006
Release:        20.19
Summary:        Documentation for texlive-onlyamsmath
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-onlyamsmath-doc
This package includes the documentation for texlive-onlyamsmath

%post -n texlive-onlyamsmath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-onlyamsmath 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-onlyamsmath
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-onlyamsmath-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/onlyamsmath/ChangeLog
%{_texmfdistdir}/doc/latex/onlyamsmath/Makefile
%{_texmfdistdir}/doc/latex/onlyamsmath/README
%{_texmfdistdir}/doc/latex/onlyamsmath/onlyamsmath-v.tex
%{_texmfdistdir}/doc/latex/onlyamsmath/onlyamsmath.pdf
%{_texmfdistdir}/doc/latex/onlyamsmath/onlyamsmathtest.tex

%files -n texlive-onlyamsmath
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/onlyamsmath/onlyamsmath.sty
/var/adm/update-scripts/texlive-onlyamsmath-%{texlive_version}.%{texlive_noarch}.0.0.10svn25006-%{release}-zypper

%package -n texlive-onrannual
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn17474
Release:        20.19
Summary:        Class for Office of Naval Research Ocean Battlespace Sensing annual report
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-onrannual-doc >= %{texlive_version}
Provides:       tex(onrannual.cls)
Requires:       tex(article.cls)
Requires:       tex(authblk.sty)
Requires:       tex(caption.sty)
Requires:       tex(geometry.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(mathptmx.sty)
Requires:       tex(parskip.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source80:       onrannual.tar.xz
Source81:       onrannual.doc.tar.xz

%description -n texlive-onrannual
This is an unofficial document class for writing ONR annual
reports using LaTeX; as ONR has had numerous problems with
LaTeX-generated PDF submissions in the past. A skeleton
document (and its PDF output) are included.

date: 2014-09-12 10:10:58 +0000


%package -n texlive-onrannual-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn17474
Release:        20.19
Summary:        Documentation for texlive-onrannual
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-onrannual-doc
This package includes the documentation for texlive-onrannual

%post -n texlive-onrannual
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-onrannual 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-onrannual
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-onrannual-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/onrannual/README
%{_texmfdistdir}/doc/latex/onrannual/sample.bib
%{_texmfdistdir}/doc/latex/onrannual/samplefigure.eps
%{_texmfdistdir}/doc/latex/onrannual/samplefigure.pdf
%{_texmfdistdir}/doc/latex/onrannual/skeleton.pdf
%{_texmfdistdir}/doc/latex/onrannual/skeleton.tex

%files -n texlive-onrannual
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/onrannual/onrannual.cls
/var/adm/update-scripts/texlive-onrannual-%{texlive_version}.%{texlive_noarch}.1.1svn17474-%{release}-zypper

%package -n texlive-opcit
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        20.19
Summary:        Footnote-style bibliographical references
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-opcit-doc >= %{texlive_version}
Provides:       tex(opcit.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source82:       opcit.tar.xz
Source83:       opcit.doc.tar.xz

%description -n texlive-opcit
This package addresses the problem of expressing citations in a
style that is natural for humanities studies, yet does not
interfere with the flow of text (as author-year styles do). The
package differs from footbib in that it uses real footnotes,
potentially in the same series as any of the document's other
footnotes. Opcit also, as its name implies, avoids repetition
of full citations, achieving this, to a large extent,
automatically.

date: 2012-06-16 12:32:26 +0000


%package -n texlive-opcit-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        20.19
Summary:        Documentation for texlive-opcit
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-opcit-doc
This package includes the documentation for texlive-opcit

%post -n texlive-opcit
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-opcit 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-opcit
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-opcit-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/opcit/README
%{_texmfdistdir}/doc/latex/opcit/opcit.pdf

%files -n texlive-opcit
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/opcit/opcit.bst
%{_texmfdistdir}/tex/latex/opcit/opcit.sty
/var/adm/update-scripts/texlive-opcit-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper

%package -n texlive-opensans
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn24706
Release:        20.19
Summary:        The Open Sans font family, and LaTeX support
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-opensans-fonts >= %{texlive_version}
Recommends:     texlive-opensans-doc >= %{texlive_version}
Provides:       tex(OpenSans-Bold-01.tfm)
Provides:       tex(OpenSans-Bold-02.tfm)
Provides:       tex(OpenSans-Bold-03.tfm)
Provides:       tex(OpenSans-Bold-04.tfm)
Provides:       tex(OpenSans-Bold-OSFigures-lgr.tfm)
Provides:       tex(OpenSans-Bold-OSFigures-lgr.vf)
Provides:       tex(OpenSans-Bold-OSFigures-ot1.tfm)
Provides:       tex(OpenSans-Bold-OSFigures-ot1.vf)
Provides:       tex(OpenSans-Bold-OSFigures-t1.tfm)
Provides:       tex(OpenSans-Bold-OSFigures-t1.vf)
Provides:       tex(OpenSans-Bold-OSFigures-t2a.tfm)
Provides:       tex(OpenSans-Bold-OSFigures-t2a.vf)
Provides:       tex(OpenSans-Bold-OSFigures-t2b.tfm)
Provides:       tex(OpenSans-Bold-OSFigures-t2b.vf)
Provides:       tex(OpenSans-Bold-OSFigures-t2c.tfm)
Provides:       tex(OpenSans-Bold-OSFigures-t2c.vf)
Provides:       tex(OpenSans-Bold-OSFigures-x2.tfm)
Provides:       tex(OpenSans-Bold-OSFigures-x2.vf)
Provides:       tex(OpenSans-Bold-SmallCaps-OSFigures-lgr.tfm)
Provides:       tex(OpenSans-Bold-SmallCaps-OSFigures-lgr.vf)
Provides:       tex(OpenSans-Bold-SmallCaps-OSFigures-ot1.tfm)
Provides:       tex(OpenSans-Bold-SmallCaps-OSFigures-ot1.vf)
Provides:       tex(OpenSans-Bold-SmallCaps-OSFigures-t1.tfm)
Provides:       tex(OpenSans-Bold-SmallCaps-OSFigures-t1.vf)
Provides:       tex(OpenSans-Bold-SmallCaps-OSFigures-t2a.tfm)
Provides:       tex(OpenSans-Bold-SmallCaps-OSFigures-t2a.vf)
Provides:       tex(OpenSans-Bold-SmallCaps-OSFigures-t2b.tfm)
Provides:       tex(OpenSans-Bold-SmallCaps-OSFigures-t2b.vf)
Provides:       tex(OpenSans-Bold-SmallCaps-OSFigures-t2c.tfm)
Provides:       tex(OpenSans-Bold-SmallCaps-OSFigures-t2c.vf)
Provides:       tex(OpenSans-Bold-SmallCaps-OSFigures-x2.tfm)
Provides:       tex(OpenSans-Bold-SmallCaps-OSFigures-x2.vf)
Provides:       tex(OpenSans-Bold-SmallCaps-lgr.tfm)
Provides:       tex(OpenSans-Bold-SmallCaps-lgr.vf)
Provides:       tex(OpenSans-Bold-SmallCaps-ot1.tfm)
Provides:       tex(OpenSans-Bold-SmallCaps-ot1.vf)
Provides:       tex(OpenSans-Bold-SmallCaps-t1.tfm)
Provides:       tex(OpenSans-Bold-SmallCaps-t1.vf)
Provides:       tex(OpenSans-Bold-SmallCaps-t2a.tfm)
Provides:       tex(OpenSans-Bold-SmallCaps-t2a.vf)
Provides:       tex(OpenSans-Bold-SmallCaps-t2b.tfm)
Provides:       tex(OpenSans-Bold-SmallCaps-t2b.vf)
Provides:       tex(OpenSans-Bold-SmallCaps-t2c.tfm)
Provides:       tex(OpenSans-Bold-SmallCaps-t2c.vf)
Provides:       tex(OpenSans-Bold-SmallCaps-x2.tfm)
Provides:       tex(OpenSans-Bold-SmallCaps-x2.vf)
Provides:       tex(OpenSans-Bold-lgr.tfm)
Provides:       tex(OpenSans-Bold-lgr.vf)
Provides:       tex(OpenSans-Bold-ot1.tfm)
Provides:       tex(OpenSans-Bold-ot1.vf)
Provides:       tex(OpenSans-Bold-t1.tfm)
Provides:       tex(OpenSans-Bold-t1.vf)
Provides:       tex(OpenSans-Bold-t2a.tfm)
Provides:       tex(OpenSans-Bold-t2a.vf)
Provides:       tex(OpenSans-Bold-t2b.tfm)
Provides:       tex(OpenSans-Bold-t2b.vf)
Provides:       tex(OpenSans-Bold-t2c.tfm)
Provides:       tex(OpenSans-Bold-t2c.vf)
Provides:       tex(OpenSans-Bold-ts1.tfm)
Provides:       tex(OpenSans-Bold-ts1.vf)
Provides:       tex(OpenSans-Bold-x2.tfm)
Provides:       tex(OpenSans-Bold-x2.vf)
Provides:       tex(OpenSans-BoldItalic-01.tfm)
Provides:       tex(OpenSans-BoldItalic-02.tfm)
Provides:       tex(OpenSans-BoldItalic-03.tfm)
Provides:       tex(OpenSans-BoldItalic-04.tfm)
Provides:       tex(OpenSans-BoldItalic-OSFigures-lgr.tfm)
Provides:       tex(OpenSans-BoldItalic-OSFigures-lgr.vf)
Provides:       tex(OpenSans-BoldItalic-OSFigures-ot1.tfm)
Provides:       tex(OpenSans-BoldItalic-OSFigures-ot1.vf)
Provides:       tex(OpenSans-BoldItalic-OSFigures-t1.tfm)
Provides:       tex(OpenSans-BoldItalic-OSFigures-t1.vf)
Provides:       tex(OpenSans-BoldItalic-OSFigures-t2a.tfm)
Provides:       tex(OpenSans-BoldItalic-OSFigures-t2a.vf)
Provides:       tex(OpenSans-BoldItalic-OSFigures-t2b.tfm)
Provides:       tex(OpenSans-BoldItalic-OSFigures-t2b.vf)
Provides:       tex(OpenSans-BoldItalic-OSFigures-t2c.tfm)
Provides:       tex(OpenSans-BoldItalic-OSFigures-t2c.vf)
Provides:       tex(OpenSans-BoldItalic-OSFigures-x2.tfm)
Provides:       tex(OpenSans-BoldItalic-OSFigures-x2.vf)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-OSFigures-lgr.tfm)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-OSFigures-lgr.vf)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-OSFigures-ot1.tfm)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-OSFigures-ot1.vf)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-OSFigures-t1.tfm)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-OSFigures-t1.vf)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-OSFigures-t2a.tfm)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-OSFigures-t2a.vf)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-OSFigures-t2b.tfm)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-OSFigures-t2b.vf)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-OSFigures-t2c.tfm)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-OSFigures-t2c.vf)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-OSFigures-x2.tfm)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-OSFigures-x2.vf)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-lgr.tfm)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-lgr.vf)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-ot1.tfm)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-ot1.vf)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-t1.tfm)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-t1.vf)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-t2a.tfm)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-t2a.vf)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-t2b.tfm)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-t2b.vf)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-t2c.tfm)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-t2c.vf)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-x2.tfm)
Provides:       tex(OpenSans-BoldItalic-SmallCaps-x2.vf)
Provides:       tex(OpenSans-BoldItalic-lgr.tfm)
Provides:       tex(OpenSans-BoldItalic-lgr.vf)
Provides:       tex(OpenSans-BoldItalic-ot1.tfm)
Provides:       tex(OpenSans-BoldItalic-ot1.vf)
Provides:       tex(OpenSans-BoldItalic-t1.tfm)
Provides:       tex(OpenSans-BoldItalic-t1.vf)
Provides:       tex(OpenSans-BoldItalic-t2a.tfm)
Provides:       tex(OpenSans-BoldItalic-t2a.vf)
Provides:       tex(OpenSans-BoldItalic-t2b.tfm)
Provides:       tex(OpenSans-BoldItalic-t2b.vf)
Provides:       tex(OpenSans-BoldItalic-t2c.tfm)
Provides:       tex(OpenSans-BoldItalic-t2c.vf)
Provides:       tex(OpenSans-BoldItalic-ts1.tfm)
Provides:       tex(OpenSans-BoldItalic-ts1.vf)
Provides:       tex(OpenSans-BoldItalic-x2.tfm)
Provides:       tex(OpenSans-BoldItalic-x2.vf)
Provides:       tex(OpenSans-CondLight-01.tfm)
Provides:       tex(OpenSans-CondLight-02.tfm)
Provides:       tex(OpenSans-CondLight-03.tfm)
Provides:       tex(OpenSans-CondLight-04.tfm)
Provides:       tex(OpenSans-CondLight-OSFigures-lgr.tfm)
Provides:       tex(OpenSans-CondLight-OSFigures-lgr.vf)
Provides:       tex(OpenSans-CondLight-OSFigures-ot1.tfm)
Provides:       tex(OpenSans-CondLight-OSFigures-ot1.vf)
Provides:       tex(OpenSans-CondLight-OSFigures-t1.tfm)
Provides:       tex(OpenSans-CondLight-OSFigures-t1.vf)
Provides:       tex(OpenSans-CondLight-OSFigures-t2a.tfm)
Provides:       tex(OpenSans-CondLight-OSFigures-t2a.vf)
Provides:       tex(OpenSans-CondLight-OSFigures-t2b.tfm)
Provides:       tex(OpenSans-CondLight-OSFigures-t2b.vf)
Provides:       tex(OpenSans-CondLight-OSFigures-t2c.tfm)
Provides:       tex(OpenSans-CondLight-OSFigures-t2c.vf)
Provides:       tex(OpenSans-CondLight-OSFigures-x2.tfm)
Provides:       tex(OpenSans-CondLight-OSFigures-x2.vf)
Provides:       tex(OpenSans-CondLight-SmallCaps-OSFigures-lgr.tfm)
Provides:       tex(OpenSans-CondLight-SmallCaps-OSFigures-lgr.vf)
Provides:       tex(OpenSans-CondLight-SmallCaps-OSFigures-ot1.tfm)
Provides:       tex(OpenSans-CondLight-SmallCaps-OSFigures-ot1.vf)
Provides:       tex(OpenSans-CondLight-SmallCaps-OSFigures-t1.tfm)
Provides:       tex(OpenSans-CondLight-SmallCaps-OSFigures-t1.vf)
Provides:       tex(OpenSans-CondLight-SmallCaps-OSFigures-t2a.tfm)
Provides:       tex(OpenSans-CondLight-SmallCaps-OSFigures-t2a.vf)
Provides:       tex(OpenSans-CondLight-SmallCaps-OSFigures-t2b.tfm)
Provides:       tex(OpenSans-CondLight-SmallCaps-OSFigures-t2b.vf)
Provides:       tex(OpenSans-CondLight-SmallCaps-OSFigures-t2c.tfm)
Provides:       tex(OpenSans-CondLight-SmallCaps-OSFigures-t2c.vf)
Provides:       tex(OpenSans-CondLight-SmallCaps-OSFigures-x2.tfm)
Provides:       tex(OpenSans-CondLight-SmallCaps-OSFigures-x2.vf)
Provides:       tex(OpenSans-CondLight-SmallCaps-lgr.tfm)
Provides:       tex(OpenSans-CondLight-SmallCaps-lgr.vf)
Provides:       tex(OpenSans-CondLight-SmallCaps-ot1.tfm)
Provides:       tex(OpenSans-CondLight-SmallCaps-ot1.vf)
Provides:       tex(OpenSans-CondLight-SmallCaps-t1.tfm)
Provides:       tex(OpenSans-CondLight-SmallCaps-t1.vf)
Provides:       tex(OpenSans-CondLight-SmallCaps-t2a.tfm)
Provides:       tex(OpenSans-CondLight-SmallCaps-t2a.vf)
Provides:       tex(OpenSans-CondLight-SmallCaps-t2b.tfm)
Provides:       tex(OpenSans-CondLight-SmallCaps-t2b.vf)
Provides:       tex(OpenSans-CondLight-SmallCaps-t2c.tfm)
Provides:       tex(OpenSans-CondLight-SmallCaps-t2c.vf)
Provides:       tex(OpenSans-CondLight-SmallCaps-x2.tfm)
Provides:       tex(OpenSans-CondLight-SmallCaps-x2.vf)
Provides:       tex(OpenSans-CondLight-lgr.tfm)
Provides:       tex(OpenSans-CondLight-lgr.vf)
Provides:       tex(OpenSans-CondLight-ot1.tfm)
Provides:       tex(OpenSans-CondLight-ot1.vf)
Provides:       tex(OpenSans-CondLight-t1.tfm)
Provides:       tex(OpenSans-CondLight-t1.vf)
Provides:       tex(OpenSans-CondLight-t2a.tfm)
Provides:       tex(OpenSans-CondLight-t2a.vf)
Provides:       tex(OpenSans-CondLight-t2b.tfm)
Provides:       tex(OpenSans-CondLight-t2b.vf)
Provides:       tex(OpenSans-CondLight-t2c.tfm)
Provides:       tex(OpenSans-CondLight-t2c.vf)
Provides:       tex(OpenSans-CondLight-ts1.tfm)
Provides:       tex(OpenSans-CondLight-ts1.vf)
Provides:       tex(OpenSans-CondLight-x2.tfm)
Provides:       tex(OpenSans-CondLight-x2.vf)
Provides:       tex(OpenSans-CondLightItalic-01.tfm)
Provides:       tex(OpenSans-CondLightItalic-02.tfm)
Provides:       tex(OpenSans-CondLightItalic-03.tfm)
Provides:       tex(OpenSans-CondLightItalic-04.tfm)
Provides:       tex(OpenSans-CondLightItalic-OSFigures-lgr.tfm)
Provides:       tex(OpenSans-CondLightItalic-OSFigures-lgr.vf)
Provides:       tex(OpenSans-CondLightItalic-OSFigures-ot1.tfm)
Provides:       tex(OpenSans-CondLightItalic-OSFigures-ot1.vf)
Provides:       tex(OpenSans-CondLightItalic-OSFigures-t1.tfm)
Provides:       tex(OpenSans-CondLightItalic-OSFigures-t1.vf)
Provides:       tex(OpenSans-CondLightItalic-OSFigures-t2a.tfm)
Provides:       tex(OpenSans-CondLightItalic-OSFigures-t2a.vf)
Provides:       tex(OpenSans-CondLightItalic-OSFigures-t2b.tfm)
Provides:       tex(OpenSans-CondLightItalic-OSFigures-t2b.vf)
Provides:       tex(OpenSans-CondLightItalic-OSFigures-t2c.tfm)
Provides:       tex(OpenSans-CondLightItalic-OSFigures-t2c.vf)
Provides:       tex(OpenSans-CondLightItalic-OSFigures-x2.tfm)
Provides:       tex(OpenSans-CondLightItalic-OSFigures-x2.vf)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-OSFigures-lgr.tfm)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-OSFigures-lgr.vf)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-OSFigures-ot1.tfm)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-OSFigures-ot1.vf)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-OSFigures-t1.tfm)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-OSFigures-t1.vf)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-OSFigures-t2a.tfm)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-OSFigures-t2a.vf)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-OSFigures-t2b.tfm)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-OSFigures-t2b.vf)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-OSFigures-t2c.tfm)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-OSFigures-t2c.vf)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-OSFigures-x2.tfm)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-OSFigures-x2.vf)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-lgr.tfm)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-lgr.vf)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-ot1.tfm)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-ot1.vf)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-t1.tfm)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-t1.vf)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-t2a.tfm)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-t2a.vf)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-t2b.tfm)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-t2b.vf)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-t2c.tfm)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-t2c.vf)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-x2.tfm)
Provides:       tex(OpenSans-CondLightItalic-SmallCaps-x2.vf)
Provides:       tex(OpenSans-CondLightItalic-lgr.tfm)
Provides:       tex(OpenSans-CondLightItalic-lgr.vf)
Provides:       tex(OpenSans-CondLightItalic-ot1.tfm)
Provides:       tex(OpenSans-CondLightItalic-ot1.vf)
Provides:       tex(OpenSans-CondLightItalic-t1.tfm)
Provides:       tex(OpenSans-CondLightItalic-t1.vf)
Provides:       tex(OpenSans-CondLightItalic-t2a.tfm)
Provides:       tex(OpenSans-CondLightItalic-t2a.vf)
Provides:       tex(OpenSans-CondLightItalic-t2b.tfm)
Provides:       tex(OpenSans-CondLightItalic-t2b.vf)
Provides:       tex(OpenSans-CondLightItalic-t2c.tfm)
Provides:       tex(OpenSans-CondLightItalic-t2c.vf)
Provides:       tex(OpenSans-CondLightItalic-ts1.tfm)
Provides:       tex(OpenSans-CondLightItalic-ts1.vf)
Provides:       tex(OpenSans-CondLightItalic-x2.tfm)
Provides:       tex(OpenSans-CondLightItalic-x2.vf)
Provides:       tex(OpenSans-ExtraBold-01.tfm)
Provides:       tex(OpenSans-ExtraBold-02.tfm)
Provides:       tex(OpenSans-ExtraBold-03.tfm)
Provides:       tex(OpenSans-ExtraBold-04.tfm)
Provides:       tex(OpenSans-ExtraBold-OSFigures-lgr.tfm)
Provides:       tex(OpenSans-ExtraBold-OSFigures-lgr.vf)
Provides:       tex(OpenSans-ExtraBold-OSFigures-ot1.tfm)
Provides:       tex(OpenSans-ExtraBold-OSFigures-ot1.vf)
Provides:       tex(OpenSans-ExtraBold-OSFigures-t1.tfm)
Provides:       tex(OpenSans-ExtraBold-OSFigures-t1.vf)
Provides:       tex(OpenSans-ExtraBold-OSFigures-t2a.tfm)
Provides:       tex(OpenSans-ExtraBold-OSFigures-t2a.vf)
Provides:       tex(OpenSans-ExtraBold-OSFigures-t2b.tfm)
Provides:       tex(OpenSans-ExtraBold-OSFigures-t2b.vf)
Provides:       tex(OpenSans-ExtraBold-OSFigures-t2c.tfm)
Provides:       tex(OpenSans-ExtraBold-OSFigures-t2c.vf)
Provides:       tex(OpenSans-ExtraBold-OSFigures-x2.tfm)
Provides:       tex(OpenSans-ExtraBold-OSFigures-x2.vf)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-OSFigures-lgr.tfm)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-OSFigures-lgr.vf)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-OSFigures-ot1.tfm)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-OSFigures-ot1.vf)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-OSFigures-t1.tfm)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-OSFigures-t1.vf)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-OSFigures-t2a.tfm)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-OSFigures-t2a.vf)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-OSFigures-t2b.tfm)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-OSFigures-t2b.vf)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-OSFigures-t2c.tfm)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-OSFigures-t2c.vf)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-OSFigures-x2.tfm)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-OSFigures-x2.vf)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-lgr.tfm)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-lgr.vf)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-ot1.tfm)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-ot1.vf)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-t1.tfm)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-t1.vf)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-t2a.tfm)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-t2a.vf)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-t2b.tfm)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-t2b.vf)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-t2c.tfm)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-t2c.vf)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-x2.tfm)
Provides:       tex(OpenSans-ExtraBold-SmallCaps-x2.vf)
Provides:       tex(OpenSans-ExtraBold-lgr.tfm)
Provides:       tex(OpenSans-ExtraBold-lgr.vf)
Provides:       tex(OpenSans-ExtraBold-ot1.tfm)
Provides:       tex(OpenSans-ExtraBold-ot1.vf)
Provides:       tex(OpenSans-ExtraBold-t1.tfm)
Provides:       tex(OpenSans-ExtraBold-t1.vf)
Provides:       tex(OpenSans-ExtraBold-t2a.tfm)
Provides:       tex(OpenSans-ExtraBold-t2a.vf)
Provides:       tex(OpenSans-ExtraBold-t2b.tfm)
Provides:       tex(OpenSans-ExtraBold-t2b.vf)
Provides:       tex(OpenSans-ExtraBold-t2c.tfm)
Provides:       tex(OpenSans-ExtraBold-t2c.vf)
Provides:       tex(OpenSans-ExtraBold-ts1.tfm)
Provides:       tex(OpenSans-ExtraBold-ts1.vf)
Provides:       tex(OpenSans-ExtraBold-x2.tfm)
Provides:       tex(OpenSans-ExtraBold-x2.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-01.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-02.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-03.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-04.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-OSFigures-lgr.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-OSFigures-lgr.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-OSFigures-ot1.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-OSFigures-ot1.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-OSFigures-t1.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-OSFigures-t1.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-OSFigures-t2a.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-OSFigures-t2a.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-OSFigures-t2b.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-OSFigures-t2b.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-OSFigures-t2c.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-OSFigures-t2c.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-OSFigures-x2.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-OSFigures-x2.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-lgr.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-lgr.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-ot1.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-ot1.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-t1.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-t1.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-t2a.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-t2a.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-t2b.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-t2b.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-t2c.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-t2c.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-x2.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-x2.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-lgr.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-lgr.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-ot1.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-ot1.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-t1.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-t1.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-t2a.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-t2a.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-t2b.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-t2b.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-t2c.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-t2c.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-x2.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-SmallCaps-x2.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-lgr.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-lgr.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-ot1.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-ot1.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-t1.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-t1.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-t2a.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-t2a.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-t2b.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-t2b.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-t2c.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-t2c.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-ts1.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-ts1.vf)
Provides:       tex(OpenSans-ExtraBoldItalic-x2.tfm)
Provides:       tex(OpenSans-ExtraBoldItalic-x2.vf)
Provides:       tex(OpenSans-Italic-01.tfm)
Provides:       tex(OpenSans-Italic-02.tfm)
Provides:       tex(OpenSans-Italic-03.tfm)
Provides:       tex(OpenSans-Italic-04.tfm)
Provides:       tex(OpenSans-Italic-OSFigures-lgr.tfm)
Provides:       tex(OpenSans-Italic-OSFigures-lgr.vf)
Provides:       tex(OpenSans-Italic-OSFigures-ot1.tfm)
Provides:       tex(OpenSans-Italic-OSFigures-ot1.vf)
Provides:       tex(OpenSans-Italic-OSFigures-t1.tfm)
Provides:       tex(OpenSans-Italic-OSFigures-t1.vf)
Provides:       tex(OpenSans-Italic-OSFigures-t2a.tfm)
Provides:       tex(OpenSans-Italic-OSFigures-t2a.vf)
Provides:       tex(OpenSans-Italic-OSFigures-t2b.tfm)
Provides:       tex(OpenSans-Italic-OSFigures-t2b.vf)
Provides:       tex(OpenSans-Italic-OSFigures-t2c.tfm)
Provides:       tex(OpenSans-Italic-OSFigures-t2c.vf)
Provides:       tex(OpenSans-Italic-OSFigures-x2.tfm)
Provides:       tex(OpenSans-Italic-OSFigures-x2.vf)
Provides:       tex(OpenSans-Italic-SmallCaps-OSFigures-lgr.tfm)
Provides:       tex(OpenSans-Italic-SmallCaps-OSFigures-lgr.vf)
Provides:       tex(OpenSans-Italic-SmallCaps-OSFigures-ot1.tfm)
Provides:       tex(OpenSans-Italic-SmallCaps-OSFigures-ot1.vf)
Provides:       tex(OpenSans-Italic-SmallCaps-OSFigures-t1.tfm)
Provides:       tex(OpenSans-Italic-SmallCaps-OSFigures-t1.vf)
Provides:       tex(OpenSans-Italic-SmallCaps-OSFigures-t2a.tfm)
Provides:       tex(OpenSans-Italic-SmallCaps-OSFigures-t2a.vf)
Provides:       tex(OpenSans-Italic-SmallCaps-OSFigures-t2b.tfm)
Provides:       tex(OpenSans-Italic-SmallCaps-OSFigures-t2b.vf)
Provides:       tex(OpenSans-Italic-SmallCaps-OSFigures-t2c.tfm)
Provides:       tex(OpenSans-Italic-SmallCaps-OSFigures-t2c.vf)
Provides:       tex(OpenSans-Italic-SmallCaps-OSFigures-x2.tfm)
Provides:       tex(OpenSans-Italic-SmallCaps-OSFigures-x2.vf)
Provides:       tex(OpenSans-Italic-SmallCaps-lgr.tfm)
Provides:       tex(OpenSans-Italic-SmallCaps-lgr.vf)
Provides:       tex(OpenSans-Italic-SmallCaps-ot1.tfm)
Provides:       tex(OpenSans-Italic-SmallCaps-ot1.vf)
Provides:       tex(OpenSans-Italic-SmallCaps-t1.tfm)
Provides:       tex(OpenSans-Italic-SmallCaps-t1.vf)
Provides:       tex(OpenSans-Italic-SmallCaps-t2a.tfm)
Provides:       tex(OpenSans-Italic-SmallCaps-t2a.vf)
Provides:       tex(OpenSans-Italic-SmallCaps-t2b.tfm)
Provides:       tex(OpenSans-Italic-SmallCaps-t2b.vf)
Provides:       tex(OpenSans-Italic-SmallCaps-t2c.tfm)
Provides:       tex(OpenSans-Italic-SmallCaps-t2c.vf)
Provides:       tex(OpenSans-Italic-SmallCaps-x2.tfm)
Provides:       tex(OpenSans-Italic-SmallCaps-x2.vf)
Provides:       tex(OpenSans-Italic-lgr.tfm)
Provides:       tex(OpenSans-Italic-lgr.vf)
Provides:       tex(OpenSans-Italic-ot1.tfm)
Provides:       tex(OpenSans-Italic-ot1.vf)
Provides:       tex(OpenSans-Italic-t1.tfm)
Provides:       tex(OpenSans-Italic-t1.vf)
Provides:       tex(OpenSans-Italic-t2a.tfm)
Provides:       tex(OpenSans-Italic-t2a.vf)
Provides:       tex(OpenSans-Italic-t2b.tfm)
Provides:       tex(OpenSans-Italic-t2b.vf)
Provides:       tex(OpenSans-Italic-t2c.tfm)
Provides:       tex(OpenSans-Italic-t2c.vf)
Provides:       tex(OpenSans-Italic-ts1.tfm)
Provides:       tex(OpenSans-Italic-ts1.vf)
Provides:       tex(OpenSans-Italic-x2.tfm)
Provides:       tex(OpenSans-Italic-x2.vf)
Provides:       tex(OpenSans-Light-01.tfm)
Provides:       tex(OpenSans-Light-02.tfm)
Provides:       tex(OpenSans-Light-03.tfm)
Provides:       tex(OpenSans-Light-04.tfm)
Provides:       tex(OpenSans-Light-OSFigures-lgr.tfm)
Provides:       tex(OpenSans-Light-OSFigures-lgr.vf)
Provides:       tex(OpenSans-Light-OSFigures-ot1.tfm)
Provides:       tex(OpenSans-Light-OSFigures-ot1.vf)
Provides:       tex(OpenSans-Light-OSFigures-t1.tfm)
Provides:       tex(OpenSans-Light-OSFigures-t1.vf)
Provides:       tex(OpenSans-Light-OSFigures-t2a.tfm)
Provides:       tex(OpenSans-Light-OSFigures-t2a.vf)
Provides:       tex(OpenSans-Light-OSFigures-t2b.tfm)
Provides:       tex(OpenSans-Light-OSFigures-t2b.vf)
Provides:       tex(OpenSans-Light-OSFigures-t2c.tfm)
Provides:       tex(OpenSans-Light-OSFigures-t2c.vf)
Provides:       tex(OpenSans-Light-OSFigures-x2.tfm)
Provides:       tex(OpenSans-Light-OSFigures-x2.vf)
Provides:       tex(OpenSans-Light-SmallCaps-OSFigures-lgr.tfm)
Provides:       tex(OpenSans-Light-SmallCaps-OSFigures-lgr.vf)
Provides:       tex(OpenSans-Light-SmallCaps-OSFigures-ot1.tfm)
Provides:       tex(OpenSans-Light-SmallCaps-OSFigures-ot1.vf)
Provides:       tex(OpenSans-Light-SmallCaps-OSFigures-t1.tfm)
Provides:       tex(OpenSans-Light-SmallCaps-OSFigures-t1.vf)
Provides:       tex(OpenSans-Light-SmallCaps-OSFigures-t2a.tfm)
Provides:       tex(OpenSans-Light-SmallCaps-OSFigures-t2a.vf)
Provides:       tex(OpenSans-Light-SmallCaps-OSFigures-t2b.tfm)
Provides:       tex(OpenSans-Light-SmallCaps-OSFigures-t2b.vf)
Provides:       tex(OpenSans-Light-SmallCaps-OSFigures-t2c.tfm)
Provides:       tex(OpenSans-Light-SmallCaps-OSFigures-t2c.vf)
Provides:       tex(OpenSans-Light-SmallCaps-OSFigures-x2.tfm)
Provides:       tex(OpenSans-Light-SmallCaps-OSFigures-x2.vf)
Provides:       tex(OpenSans-Light-SmallCaps-lgr.tfm)
Provides:       tex(OpenSans-Light-SmallCaps-lgr.vf)
Provides:       tex(OpenSans-Light-SmallCaps-ot1.tfm)
Provides:       tex(OpenSans-Light-SmallCaps-ot1.vf)
Provides:       tex(OpenSans-Light-SmallCaps-t1.tfm)
Provides:       tex(OpenSans-Light-SmallCaps-t1.vf)
Provides:       tex(OpenSans-Light-SmallCaps-t2a.tfm)
Provides:       tex(OpenSans-Light-SmallCaps-t2a.vf)
Provides:       tex(OpenSans-Light-SmallCaps-t2b.tfm)
Provides:       tex(OpenSans-Light-SmallCaps-t2b.vf)
Provides:       tex(OpenSans-Light-SmallCaps-t2c.tfm)
Provides:       tex(OpenSans-Light-SmallCaps-t2c.vf)
Provides:       tex(OpenSans-Light-SmallCaps-x2.tfm)
Provides:       tex(OpenSans-Light-SmallCaps-x2.vf)
Provides:       tex(OpenSans-Light-lgr.tfm)
Provides:       tex(OpenSans-Light-lgr.vf)
Provides:       tex(OpenSans-Light-ot1.tfm)
Provides:       tex(OpenSans-Light-ot1.vf)
Provides:       tex(OpenSans-Light-t1.tfm)
Provides:       tex(OpenSans-Light-t1.vf)
Provides:       tex(OpenSans-Light-t2a.tfm)
Provides:       tex(OpenSans-Light-t2a.vf)
Provides:       tex(OpenSans-Light-t2b.tfm)
Provides:       tex(OpenSans-Light-t2b.vf)
Provides:       tex(OpenSans-Light-t2c.tfm)
Provides:       tex(OpenSans-Light-t2c.vf)
Provides:       tex(OpenSans-Light-ts1.tfm)
Provides:       tex(OpenSans-Light-ts1.vf)
Provides:       tex(OpenSans-Light-x2.tfm)
Provides:       tex(OpenSans-Light-x2.vf)
Provides:       tex(OpenSans-LightItalic-01.tfm)
Provides:       tex(OpenSans-LightItalic-02.tfm)
Provides:       tex(OpenSans-LightItalic-03.tfm)
Provides:       tex(OpenSans-LightItalic-04.tfm)
Provides:       tex(OpenSans-LightItalic-OSFigures-lgr.tfm)
Provides:       tex(OpenSans-LightItalic-OSFigures-lgr.vf)
Provides:       tex(OpenSans-LightItalic-OSFigures-ot1.tfm)
Provides:       tex(OpenSans-LightItalic-OSFigures-ot1.vf)
Provides:       tex(OpenSans-LightItalic-OSFigures-t1.tfm)
Provides:       tex(OpenSans-LightItalic-OSFigures-t1.vf)
Provides:       tex(OpenSans-LightItalic-OSFigures-t2a.tfm)
Provides:       tex(OpenSans-LightItalic-OSFigures-t2a.vf)
Provides:       tex(OpenSans-LightItalic-OSFigures-t2b.tfm)
Provides:       tex(OpenSans-LightItalic-OSFigures-t2b.vf)
Provides:       tex(OpenSans-LightItalic-OSFigures-t2c.tfm)
Provides:       tex(OpenSans-LightItalic-OSFigures-t2c.vf)
Provides:       tex(OpenSans-LightItalic-OSFigures-x2.tfm)
Provides:       tex(OpenSans-LightItalic-OSFigures-x2.vf)
Provides:       tex(OpenSans-LightItalic-SmallCaps-OSFigures-lgr.tfm)
Provides:       tex(OpenSans-LightItalic-SmallCaps-OSFigures-lgr.vf)
Provides:       tex(OpenSans-LightItalic-SmallCaps-OSFigures-ot1.tfm)
Provides:       tex(OpenSans-LightItalic-SmallCaps-OSFigures-ot1.vf)
Provides:       tex(OpenSans-LightItalic-SmallCaps-OSFigures-t1.tfm)
Provides:       tex(OpenSans-LightItalic-SmallCaps-OSFigures-t1.vf)
Provides:       tex(OpenSans-LightItalic-SmallCaps-OSFigures-t2a.tfm)
Provides:       tex(OpenSans-LightItalic-SmallCaps-OSFigures-t2a.vf)
Provides:       tex(OpenSans-LightItalic-SmallCaps-OSFigures-t2b.tfm)
Provides:       tex(OpenSans-LightItalic-SmallCaps-OSFigures-t2b.vf)
Provides:       tex(OpenSans-LightItalic-SmallCaps-OSFigures-t2c.tfm)
Provides:       tex(OpenSans-LightItalic-SmallCaps-OSFigures-t2c.vf)
Provides:       tex(OpenSans-LightItalic-SmallCaps-OSFigures-x2.tfm)
Provides:       tex(OpenSans-LightItalic-SmallCaps-OSFigures-x2.vf)
Provides:       tex(OpenSans-LightItalic-SmallCaps-lgr.tfm)
Provides:       tex(OpenSans-LightItalic-SmallCaps-lgr.vf)
Provides:       tex(OpenSans-LightItalic-SmallCaps-ot1.tfm)
Provides:       tex(OpenSans-LightItalic-SmallCaps-ot1.vf)
Provides:       tex(OpenSans-LightItalic-SmallCaps-t1.tfm)
Provides:       tex(OpenSans-LightItalic-SmallCaps-t1.vf)
Provides:       tex(OpenSans-LightItalic-SmallCaps-t2a.tfm)
Provides:       tex(OpenSans-LightItalic-SmallCaps-t2a.vf)
Provides:       tex(OpenSans-LightItalic-SmallCaps-t2b.tfm)
Provides:       tex(OpenSans-LightItalic-SmallCaps-t2b.vf)
Provides:       tex(OpenSans-LightItalic-SmallCaps-t2c.tfm)
Provides:       tex(OpenSans-LightItalic-SmallCaps-t2c.vf)
Provides:       tex(OpenSans-LightItalic-SmallCaps-x2.tfm)
Provides:       tex(OpenSans-LightItalic-SmallCaps-x2.vf)
Provides:       tex(OpenSans-LightItalic-lgr.tfm)
Provides:       tex(OpenSans-LightItalic-lgr.vf)
Provides:       tex(OpenSans-LightItalic-ot1.tfm)
Provides:       tex(OpenSans-LightItalic-ot1.vf)
Provides:       tex(OpenSans-LightItalic-t1.tfm)
Provides:       tex(OpenSans-LightItalic-t1.vf)
Provides:       tex(OpenSans-LightItalic-t2a.tfm)
Provides:       tex(OpenSans-LightItalic-t2a.vf)
Provides:       tex(OpenSans-LightItalic-t2b.tfm)
Provides:       tex(OpenSans-LightItalic-t2b.vf)
Provides:       tex(OpenSans-LightItalic-t2c.tfm)
Provides:       tex(OpenSans-LightItalic-t2c.vf)
Provides:       tex(OpenSans-LightItalic-ts1.tfm)
Provides:       tex(OpenSans-LightItalic-ts1.vf)
Provides:       tex(OpenSans-LightItalic-x2.tfm)
Provides:       tex(OpenSans-LightItalic-x2.vf)
Provides:       tex(OpenSans-Regular-01.tfm)
Provides:       tex(OpenSans-Regular-02.tfm)
Provides:       tex(OpenSans-Regular-03.tfm)
Provides:       tex(OpenSans-Regular-04.tfm)
Provides:       tex(OpenSans-Regular-OSFigures-lgr.tfm)
Provides:       tex(OpenSans-Regular-OSFigures-lgr.vf)
Provides:       tex(OpenSans-Regular-OSFigures-ot1.tfm)
Provides:       tex(OpenSans-Regular-OSFigures-ot1.vf)
Provides:       tex(OpenSans-Regular-OSFigures-t1.tfm)
Provides:       tex(OpenSans-Regular-OSFigures-t1.vf)
Provides:       tex(OpenSans-Regular-OSFigures-t2a.tfm)
Provides:       tex(OpenSans-Regular-OSFigures-t2a.vf)
Provides:       tex(OpenSans-Regular-OSFigures-t2b.tfm)
Provides:       tex(OpenSans-Regular-OSFigures-t2b.vf)
Provides:       tex(OpenSans-Regular-OSFigures-t2c.tfm)
Provides:       tex(OpenSans-Regular-OSFigures-t2c.vf)
Provides:       tex(OpenSans-Regular-OSFigures-x2.tfm)
Provides:       tex(OpenSans-Regular-OSFigures-x2.vf)
Provides:       tex(OpenSans-Regular-SmallCaps-OSFigures-lgr.tfm)
Provides:       tex(OpenSans-Regular-SmallCaps-OSFigures-lgr.vf)
Provides:       tex(OpenSans-Regular-SmallCaps-OSFigures-ot1.tfm)
Provides:       tex(OpenSans-Regular-SmallCaps-OSFigures-ot1.vf)
Provides:       tex(OpenSans-Regular-SmallCaps-OSFigures-t1.tfm)
Provides:       tex(OpenSans-Regular-SmallCaps-OSFigures-t1.vf)
Provides:       tex(OpenSans-Regular-SmallCaps-OSFigures-t2a.tfm)
Provides:       tex(OpenSans-Regular-SmallCaps-OSFigures-t2a.vf)
Provides:       tex(OpenSans-Regular-SmallCaps-OSFigures-t2b.tfm)
Provides:       tex(OpenSans-Regular-SmallCaps-OSFigures-t2b.vf)
Provides:       tex(OpenSans-Regular-SmallCaps-OSFigures-t2c.tfm)
Provides:       tex(OpenSans-Regular-SmallCaps-OSFigures-t2c.vf)
Provides:       tex(OpenSans-Regular-SmallCaps-OSFigures-x2.tfm)
Provides:       tex(OpenSans-Regular-SmallCaps-OSFigures-x2.vf)
Provides:       tex(OpenSans-Regular-SmallCaps-lgr.tfm)
Provides:       tex(OpenSans-Regular-SmallCaps-lgr.vf)
Provides:       tex(OpenSans-Regular-SmallCaps-ot1.tfm)
Provides:       tex(OpenSans-Regular-SmallCaps-ot1.vf)
Provides:       tex(OpenSans-Regular-SmallCaps-t1.tfm)
Provides:       tex(OpenSans-Regular-SmallCaps-t1.vf)
Provides:       tex(OpenSans-Regular-SmallCaps-t2a.tfm)
Provides:       tex(OpenSans-Regular-SmallCaps-t2a.vf)
Provides:       tex(OpenSans-Regular-SmallCaps-t2b.tfm)
Provides:       tex(OpenSans-Regular-SmallCaps-t2b.vf)
Provides:       tex(OpenSans-Regular-SmallCaps-t2c.tfm)
Provides:       tex(OpenSans-Regular-SmallCaps-t2c.vf)
Provides:       tex(OpenSans-Regular-SmallCaps-x2.tfm)
Provides:       tex(OpenSans-Regular-SmallCaps-x2.vf)
Provides:       tex(OpenSans-Regular-lgr.tfm)
Provides:       tex(OpenSans-Regular-lgr.vf)
Provides:       tex(OpenSans-Regular-ot1.tfm)
Provides:       tex(OpenSans-Regular-ot1.vf)
Provides:       tex(OpenSans-Regular-t1.tfm)
Provides:       tex(OpenSans-Regular-t1.vf)
Provides:       tex(OpenSans-Regular-t2a.tfm)
Provides:       tex(OpenSans-Regular-t2a.vf)
Provides:       tex(OpenSans-Regular-t2b.tfm)
Provides:       tex(OpenSans-Regular-t2b.vf)
Provides:       tex(OpenSans-Regular-t2c.tfm)
Provides:       tex(OpenSans-Regular-t2c.vf)
Provides:       tex(OpenSans-Regular-ts1.tfm)
Provides:       tex(OpenSans-Regular-ts1.vf)
Provides:       tex(OpenSans-Regular-x2.tfm)
Provides:       tex(OpenSans-Regular-x2.vf)
Provides:       tex(OpenSans-Semibold-01.tfm)
Provides:       tex(OpenSans-Semibold-02.tfm)
Provides:       tex(OpenSans-Semibold-03.tfm)
Provides:       tex(OpenSans-Semibold-04.tfm)
Provides:       tex(OpenSans-Semibold-OSFigures-lgr.tfm)
Provides:       tex(OpenSans-Semibold-OSFigures-lgr.vf)
Provides:       tex(OpenSans-Semibold-OSFigures-ot1.tfm)
Provides:       tex(OpenSans-Semibold-OSFigures-ot1.vf)
Provides:       tex(OpenSans-Semibold-OSFigures-t1.tfm)
Provides:       tex(OpenSans-Semibold-OSFigures-t1.vf)
Provides:       tex(OpenSans-Semibold-OSFigures-t2a.tfm)
Provides:       tex(OpenSans-Semibold-OSFigures-t2a.vf)
Provides:       tex(OpenSans-Semibold-OSFigures-t2b.tfm)
Provides:       tex(OpenSans-Semibold-OSFigures-t2b.vf)
Provides:       tex(OpenSans-Semibold-OSFigures-t2c.tfm)
Provides:       tex(OpenSans-Semibold-OSFigures-t2c.vf)
Provides:       tex(OpenSans-Semibold-OSFigures-x2.tfm)
Provides:       tex(OpenSans-Semibold-OSFigures-x2.vf)
Provides:       tex(OpenSans-Semibold-SmallCaps-OSFigures-lgr.tfm)
Provides:       tex(OpenSans-Semibold-SmallCaps-OSFigures-lgr.vf)
Provides:       tex(OpenSans-Semibold-SmallCaps-OSFigures-ot1.tfm)
Provides:       tex(OpenSans-Semibold-SmallCaps-OSFigures-ot1.vf)
Provides:       tex(OpenSans-Semibold-SmallCaps-OSFigures-t1.tfm)
Provides:       tex(OpenSans-Semibold-SmallCaps-OSFigures-t1.vf)
Provides:       tex(OpenSans-Semibold-SmallCaps-OSFigures-t2a.tfm)
Provides:       tex(OpenSans-Semibold-SmallCaps-OSFigures-t2a.vf)
Provides:       tex(OpenSans-Semibold-SmallCaps-OSFigures-t2b.tfm)
Provides:       tex(OpenSans-Semibold-SmallCaps-OSFigures-t2b.vf)
Provides:       tex(OpenSans-Semibold-SmallCaps-OSFigures-t2c.tfm)
Provides:       tex(OpenSans-Semibold-SmallCaps-OSFigures-t2c.vf)
Provides:       tex(OpenSans-Semibold-SmallCaps-OSFigures-x2.tfm)
Provides:       tex(OpenSans-Semibold-SmallCaps-OSFigures-x2.vf)
Provides:       tex(OpenSans-Semibold-SmallCaps-lgr.tfm)
Provides:       tex(OpenSans-Semibold-SmallCaps-lgr.vf)
Provides:       tex(OpenSans-Semibold-SmallCaps-ot1.tfm)
Provides:       tex(OpenSans-Semibold-SmallCaps-ot1.vf)
Provides:       tex(OpenSans-Semibold-SmallCaps-t1.tfm)
Provides:       tex(OpenSans-Semibold-SmallCaps-t1.vf)
Provides:       tex(OpenSans-Semibold-SmallCaps-t2a.tfm)
Provides:       tex(OpenSans-Semibold-SmallCaps-t2a.vf)
Provides:       tex(OpenSans-Semibold-SmallCaps-t2b.tfm)
Provides:       tex(OpenSans-Semibold-SmallCaps-t2b.vf)
Provides:       tex(OpenSans-Semibold-SmallCaps-t2c.tfm)
Provides:       tex(OpenSans-Semibold-SmallCaps-t2c.vf)
Provides:       tex(OpenSans-Semibold-SmallCaps-x2.tfm)
Provides:       tex(OpenSans-Semibold-SmallCaps-x2.vf)
Provides:       tex(OpenSans-Semibold-lgr.tfm)
Provides:       tex(OpenSans-Semibold-lgr.vf)
Provides:       tex(OpenSans-Semibold-ot1.tfm)
Provides:       tex(OpenSans-Semibold-ot1.vf)
Provides:       tex(OpenSans-Semibold-t1.tfm)
Provides:       tex(OpenSans-Semibold-t1.vf)
Provides:       tex(OpenSans-Semibold-t2a.tfm)
Provides:       tex(OpenSans-Semibold-t2a.vf)
Provides:       tex(OpenSans-Semibold-t2b.tfm)
Provides:       tex(OpenSans-Semibold-t2b.vf)
Provides:       tex(OpenSans-Semibold-t2c.tfm)
Provides:       tex(OpenSans-Semibold-t2c.vf)
Provides:       tex(OpenSans-Semibold-ts1.tfm)
Provides:       tex(OpenSans-Semibold-ts1.vf)
Provides:       tex(OpenSans-Semibold-x2.tfm)
Provides:       tex(OpenSans-Semibold-x2.vf)
Provides:       tex(OpenSans-SemiboldItalic-01.tfm)
Provides:       tex(OpenSans-SemiboldItalic-02.tfm)
Provides:       tex(OpenSans-SemiboldItalic-03.tfm)
Provides:       tex(OpenSans-SemiboldItalic-04.tfm)
Provides:       tex(OpenSans-SemiboldItalic-OSFigures-lgr.tfm)
Provides:       tex(OpenSans-SemiboldItalic-OSFigures-lgr.vf)
Provides:       tex(OpenSans-SemiboldItalic-OSFigures-ot1.tfm)
Provides:       tex(OpenSans-SemiboldItalic-OSFigures-ot1.vf)
Provides:       tex(OpenSans-SemiboldItalic-OSFigures-t1.tfm)
Provides:       tex(OpenSans-SemiboldItalic-OSFigures-t1.vf)
Provides:       tex(OpenSans-SemiboldItalic-OSFigures-t2a.tfm)
Provides:       tex(OpenSans-SemiboldItalic-OSFigures-t2a.vf)
Provides:       tex(OpenSans-SemiboldItalic-OSFigures-t2b.tfm)
Provides:       tex(OpenSans-SemiboldItalic-OSFigures-t2b.vf)
Provides:       tex(OpenSans-SemiboldItalic-OSFigures-t2c.tfm)
Provides:       tex(OpenSans-SemiboldItalic-OSFigures-t2c.vf)
Provides:       tex(OpenSans-SemiboldItalic-OSFigures-x2.tfm)
Provides:       tex(OpenSans-SemiboldItalic-OSFigures-x2.vf)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-OSFigures-lgr.tfm)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-OSFigures-lgr.vf)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-OSFigures-ot1.tfm)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-OSFigures-ot1.vf)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-OSFigures-t1.tfm)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-OSFigures-t1.vf)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-OSFigures-t2a.tfm)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-OSFigures-t2a.vf)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-OSFigures-t2b.tfm)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-OSFigures-t2b.vf)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-OSFigures-t2c.tfm)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-OSFigures-t2c.vf)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-OSFigures-x2.tfm)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-OSFigures-x2.vf)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-lgr.tfm)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-lgr.vf)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-ot1.tfm)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-ot1.vf)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-t1.tfm)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-t1.vf)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-t2a.tfm)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-t2a.vf)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-t2b.tfm)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-t2b.vf)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-t2c.tfm)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-t2c.vf)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-x2.tfm)
Provides:       tex(OpenSans-SemiboldItalic-SmallCaps-x2.vf)
Provides:       tex(OpenSans-SemiboldItalic-lgr.tfm)
Provides:       tex(OpenSans-SemiboldItalic-lgr.vf)
Provides:       tex(OpenSans-SemiboldItalic-ot1.tfm)
Provides:       tex(OpenSans-SemiboldItalic-ot1.vf)
Provides:       tex(OpenSans-SemiboldItalic-t1.tfm)
Provides:       tex(OpenSans-SemiboldItalic-t1.vf)
Provides:       tex(OpenSans-SemiboldItalic-t2a.tfm)
Provides:       tex(OpenSans-SemiboldItalic-t2a.vf)
Provides:       tex(OpenSans-SemiboldItalic-t2b.tfm)
Provides:       tex(OpenSans-SemiboldItalic-t2b.vf)
Provides:       tex(OpenSans-SemiboldItalic-t2c.tfm)
Provides:       tex(OpenSans-SemiboldItalic-t2c.vf)
Provides:       tex(OpenSans-SemiboldItalic-ts1.tfm)
Provides:       tex(OpenSans-SemiboldItalic-ts1.vf)
Provides:       tex(OpenSans-SemiboldItalic-x2.tfm)
Provides:       tex(OpenSans-SemiboldItalic-x2.vf)
Provides:       tex(lgrfos.fd)
Provides:       tex(lgrfosj.fd)
Provides:       tex(opensans-01.enc)
Provides:       tex(opensans-02.enc)
Provides:       tex(opensans-03.enc)
Provides:       tex(opensans-04.enc)
Provides:       tex(opensans.map)
Provides:       tex(opensans.sty)
Provides:       tex(ot1fos.fd)
Provides:       tex(ot1fosj.fd)
Provides:       tex(t1fos.fd)
Provides:       tex(t1fosj.fd)
Provides:       tex(t2afos.fd)
Provides:       tex(t2afosj.fd)
Provides:       tex(t2bfos.fd)
Provides:       tex(t2bfosj.fd)
Provides:       tex(t2cfos.fd)
Provides:       tex(t2cfosj.fd)
Provides:       tex(ts1fos.fd)
Provides:       tex(ts1fosj.fd)
Provides:       tex(x2fos.fd)
Provides:       tex(x2fosj.fd)
Requires:       tex(keyval.sty)
Requires:       tex(slantsc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source84:       opensans.tar.xz
Source85:       opensans.doc.tar.xz

%description -n texlive-opensans
Open Sans is a humanist sans serif typeface designed by Steve
Matteson; the font is available from the Google Font Directory
as TrueType files licensed under the Apache License version
2.0. The package provides support for this font family in
LaTeX. It includes the original TrueType fonts, as well as Type
1 versions, converted for this package using FontForge for full
support with dvips

date: 2014-05-17 13:44:21 +0000


%package -n texlive-opensans-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn24706
Release:        20.19
Summary:        Documentation for texlive-opensans
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-opensans-doc
This package includes the documentation for texlive-opensans


%package -n texlive-opensans-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn24706
Release:        20.19
Summary:        Severed fonts for texlive-opensans
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-opensans-fonts
The  separated fonts package for texlive-opensans
%post -n texlive-opensans
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+opensans.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+opensans.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map opensans.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-opensans 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+opensans.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-opensans
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-opensans-fonts
mkfontscale  %{_datadir}/fonts/texlive-opensans
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-opensans
fc-cache     %{_datadir}/fonts

%postun -n texlive-opensans-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-opensans-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/opensans/CHANGES
%{_texmfdistdir}/doc/fonts/opensans/README
%{_texmfdistdir}/doc/fonts/opensans/manifest.txt
%{_texmfdistdir}/doc/fonts/opensans/opensans-samples.pdf
%{_texmfdistdir}/doc/fonts/opensans/opensans-samples.tex
%{_texmfdistdir}/doc/fonts/opensans/opensans.pdf
%{_texmfdistdir}/doc/fonts/opensans/opensans.tex

%files -n texlive-opensans
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/opensans/OpenSans-Bold.afm
%{_texmfdistdir}/fonts/afm/public/opensans/OpenSans-BoldItalic.afm
%{_texmfdistdir}/fonts/afm/public/opensans/OpenSans-CondLight.afm
%{_texmfdistdir}/fonts/afm/public/opensans/OpenSans-CondLightItalic.afm
%{_texmfdistdir}/fonts/afm/public/opensans/OpenSans-ExtraBold.afm
%{_texmfdistdir}/fonts/afm/public/opensans/OpenSans-ExtraBoldItalic.afm
%{_texmfdistdir}/fonts/afm/public/opensans/OpenSans-Italic.afm
%{_texmfdistdir}/fonts/afm/public/opensans/OpenSans-Light.afm
%{_texmfdistdir}/fonts/afm/public/opensans/OpenSans-LightItalic.afm
%{_texmfdistdir}/fonts/afm/public/opensans/OpenSans-Regular.afm
%{_texmfdistdir}/fonts/afm/public/opensans/OpenSans-Semibold.afm
%{_texmfdistdir}/fonts/afm/public/opensans/OpenSans-SemiboldItalic.afm
%{_texmfdistdir}/fonts/enc/dvips/opensans/opensans-01.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/opensans-02.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/opensans-03.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/opensans-04.enc
%{_texmfdistdir}/fonts/map/dvips/opensans/opensans.map
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-01.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-02.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-03.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-04.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-01.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-02.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-03.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-04.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-01.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-02.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-03.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-04.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-01.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-02.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-03.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-04.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-01.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-02.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-03.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-04.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-01.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-02.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-03.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-04.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-01.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-02.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-03.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-04.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-01.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-02.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-03.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-04.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-01.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-02.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-03.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-04.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-01.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-02.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-03.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-04.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-01.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-02.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-03.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-04.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-01.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-02.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-03.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-04.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-x2.tfm
%verify(link) %{_texmfdistdir}/fonts/truetype/public/opensans/OpenSans-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/opensans/OpenSans-BoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/opensans/OpenSans-CondLight.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/opensans/OpenSans-CondLightItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/opensans/OpenSans-ExtraBold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/opensans/OpenSans-ExtraBoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/opensans/OpenSans-Italic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/opensans/OpenSans-Light.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/opensans/OpenSans-LightItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/opensans/OpenSans-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/opensans/OpenSans-Semibold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/opensans/OpenSans-SemiboldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/type1/public/opensans/OpenSans-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/opensans/OpenSans-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/opensans/OpenSans-CondLight.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/opensans/OpenSans-CondLightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/opensans/OpenSans-ExtraBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/opensans/OpenSans-ExtraBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/opensans/OpenSans-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/opensans/OpenSans-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/opensans/OpenSans-LightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/opensans/OpenSans-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/opensans/OpenSans-Semibold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/opensans/OpenSans-SemiboldItalic.pfb
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-ts1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-ts1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-ts1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-ts1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-ts1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-ts1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-ts1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-ts1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-ts1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-ts1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-ts1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-ts1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-x2.vf
%{_texmfdistdir}/tex/latex/opensans/lgrfos.fd
%{_texmfdistdir}/tex/latex/opensans/lgrfosj.fd
%{_texmfdistdir}/tex/latex/opensans/opensans.sty
%{_texmfdistdir}/tex/latex/opensans/ot1fos.fd
%{_texmfdistdir}/tex/latex/opensans/ot1fosj.fd
%{_texmfdistdir}/tex/latex/opensans/t1fos.fd
%{_texmfdistdir}/tex/latex/opensans/t1fosj.fd
%{_texmfdistdir}/tex/latex/opensans/t2afos.fd
%{_texmfdistdir}/tex/latex/opensans/t2afosj.fd
%{_texmfdistdir}/tex/latex/opensans/t2bfos.fd
%{_texmfdistdir}/tex/latex/opensans/t2bfosj.fd
%{_texmfdistdir}/tex/latex/opensans/t2cfos.fd
%{_texmfdistdir}/tex/latex/opensans/t2cfosj.fd
%{_texmfdistdir}/tex/latex/opensans/ts1fos.fd
%{_texmfdistdir}/tex/latex/opensans/ts1fosj.fd
%{_texmfdistdir}/tex/latex/opensans/x2fos.fd
%{_texmfdistdir}/tex/latex/opensans/x2fosj.fd

%files -n texlive-opensans-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-opensans
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-opensans.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-opensans/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-opensans/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-opensans/fonts.scale
%{_datadir}/fonts/texlive-opensans/OpenSans-Bold.ttf
%{_datadir}/fonts/texlive-opensans/OpenSans-BoldItalic.ttf
%{_datadir}/fonts/texlive-opensans/OpenSans-CondLight.ttf
%{_datadir}/fonts/texlive-opensans/OpenSans-CondLightItalic.ttf
%{_datadir}/fonts/texlive-opensans/OpenSans-ExtraBold.ttf
%{_datadir}/fonts/texlive-opensans/OpenSans-ExtraBoldItalic.ttf
%{_datadir}/fonts/texlive-opensans/OpenSans-Italic.ttf
%{_datadir}/fonts/texlive-opensans/OpenSans-Light.ttf
%{_datadir}/fonts/texlive-opensans/OpenSans-LightItalic.ttf
%{_datadir}/fonts/texlive-opensans/OpenSans-Regular.ttf
%{_datadir}/fonts/texlive-opensans/OpenSans-Semibold.ttf
%{_datadir}/fonts/texlive-opensans/OpenSans-SemiboldItalic.ttf
%{_datadir}/fonts/texlive-opensans/OpenSans-Bold.pfb
%{_datadir}/fonts/texlive-opensans/OpenSans-BoldItalic.pfb
%{_datadir}/fonts/texlive-opensans/OpenSans-CondLight.pfb
%{_datadir}/fonts/texlive-opensans/OpenSans-CondLightItalic.pfb
%{_datadir}/fonts/texlive-opensans/OpenSans-ExtraBold.pfb
%{_datadir}/fonts/texlive-opensans/OpenSans-ExtraBoldItalic.pfb
%{_datadir}/fonts/texlive-opensans/OpenSans-Italic.pfb
%{_datadir}/fonts/texlive-opensans/OpenSans-Light.pfb
%{_datadir}/fonts/texlive-opensans/OpenSans-LightItalic.pfb
%{_datadir}/fonts/texlive-opensans/OpenSans-Regular.pfb
%{_datadir}/fonts/texlive-opensans/OpenSans-Semibold.pfb
%{_datadir}/fonts/texlive-opensans/OpenSans-SemiboldItalic.pfb
/var/adm/update-scripts/texlive-opensans-%{texlive_version}.%{texlive_noarch}.1.2svn24706-%{release}-zypper

%package -n texlive-opteng
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn27331
Release:        20.19
Summary:        SPIE Optical Engineering and OE Letters manuscript template
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-opteng-doc >= %{texlive_version}
Provides:       tex(opteng.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source86:       opteng.tar.xz
Source87:       opteng.doc.tar.xz

%description -n texlive-opteng
With this template, and associated style and LaTeX packages, it
is possible to estimate the page length of manuscripts for
submission to the SPIE journals 'Optical Engineering' and
'Optical Engineering Letters'. With a strict three-page limit,
this is particularly important for the latter. The template
gives simple instructions on how to prepare the manuscript.

date: 2012-08-13 10:34:19 +0000


%package -n texlive-opteng-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn27331
Release:        20.19
Summary:        Documentation for texlive-opteng
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-opteng-doc
This package includes the documentation for texlive-opteng

%post -n texlive-opteng
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-opteng 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-opteng
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-opteng-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/opteng/OptEngInstruct.pdf
%{_texmfdistdir}/doc/latex/opteng/OptEngInstruct.tex
%{_texmfdistdir}/doc/latex/opteng/README

%files -n texlive-opteng
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/opteng/opteng.sty
/var/adm/update-scripts/texlive-opteng-%{texlive_version}.%{texlive_noarch}.1.0svn27331-%{release}-zypper

%package -n texlive-optional
Version:        %{texlive_version}.%{texlive_noarch}.2.2bsvn18131
Release:        20.19
Summary:        Facilitate optional printing of parts of a document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-optional-doc >= %{texlive_version}
Provides:       tex(optional.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source88:       optional.tar.xz
Source89:       optional.doc.tar.xz

%description -n texlive-optional
Optional provides simple, flexible, optional compilation of
LaTeX documents. Option switches may be given via package
options, by the \UseOption command, or interactively via the
\AskOption command (help text may be provided, by defining the
\ExplainOptions command). The package is not robust, in the way
that comment package is, against ill-behaved text. In
particular, verbatim text may not be directly included in
optional sections (whether they're included or not).

date: 2011-09-30 20:42:57 +0000


%package -n texlive-optional-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2bsvn18131
Release:        20.19
Summary:        Documentation for texlive-optional
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-optional-doc
This package includes the documentation for texlive-optional

%post -n texlive-optional
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-optional 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-optional
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-optional-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/optional/optional.pdf
%{_texmfdistdir}/doc/latex/optional/optional.tex

%files -n texlive-optional
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/optional/optional.sty
/var/adm/update-scripts/texlive-optional-%{texlive_version}.%{texlive_noarch}.2.2bsvn18131-%{release}-zypper

%package -n texlive-ordinalpt
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn15878
Release:        20.19
Summary:        Counters as ordinal numbers in Portuguese
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ordinalpt-doc >= %{texlive_version}
Provides:       tex(ordinalpt.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source90:       ordinalpt.tar.xz
Source91:       ordinalpt.doc.tar.xz

%description -n texlive-ordinalpt
The package provides a counter style (like \arabic, \alph and
others) which produces as output strings like "primeiro"
("first" in Portuguese), "segundo" (second), and so on up to
1999th. Separate counter commands are provided for different
letter case variants, and for masculine and feminine gender
inflections.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-ordinalpt-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn15878
Release:        20.19
Summary:        Documentation for texlive-ordinalpt
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ordinalpt-doc
This package includes the documentation for texlive-ordinalpt

%post -n texlive-ordinalpt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ordinalpt 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ordinalpt
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ordinalpt-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ordinalpt/README
%{_texmfdistdir}/doc/latex/ordinalpt/ordinalpt.pdf

%files -n texlive-ordinalpt
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ordinalpt/ordinalpt.sty
/var/adm/update-scripts/texlive-ordinalpt-%{texlive_version}.%{texlive_noarch}.2.1svn15878-%{release}-zypper

%package -n texlive-orkhun
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        A font for orkhun script
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-orkhun-doc >= %{texlive_version}
Provides:       tex(orhant11.tfm)
Provides:       tex(orhant14.tfm)
Provides:       tex(orhant16.tfm)
Provides:       tex(orhant20.tfm)
Provides:       tex(orhant25.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source92:       orkhun.tar.xz
Source93:       orkhun.doc.tar.xz

%description -n texlive-orkhun
The font covers an old Turkic script. It is provided as
Metafont source.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-orkhun-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Documentation for texlive-orkhun
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-orkhun-doc
This package includes the documentation for texlive-orkhun

%post -n texlive-orkhun
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-orkhun 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-orkhun
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-orkhun-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/orkhun/README_Orkhun.txt
%{_texmfdistdir}/doc/fonts/orkhun/rakhimov.pdf
%{_texmfdistdir}/doc/fonts/orkhun/rakhimov.tex

%files -n texlive-orkhun
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/orkhun/orhant.mf
%{_texmfdistdir}/fonts/source/public/orkhun/orhant11.mf
%{_texmfdistdir}/fonts/source/public/orkhun/orhant14.mf
%{_texmfdistdir}/fonts/source/public/orkhun/orhant16.mf
%{_texmfdistdir}/fonts/source/public/orkhun/orhant20.mf
%{_texmfdistdir}/fonts/source/public/orkhun/orhant25.mf
%{_texmfdistdir}/fonts/tfm/public/orkhun/orhant11.tfm
%{_texmfdistdir}/fonts/tfm/public/orkhun/orhant14.tfm
%{_texmfdistdir}/fonts/tfm/public/orkhun/orhant16.tfm
%{_texmfdistdir}/fonts/tfm/public/orkhun/orhant20.tfm
%{_texmfdistdir}/fonts/tfm/public/orkhun/orhant25.tfm
/var/adm/update-scripts/texlive-orkhun-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-oscola
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn34207
Release:        20.19
Summary:        BibLaTeX style for the Oxford Standard for the Citation of Legal Authorities
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-oscola-doc >= %{texlive_version}
Provides:       tex(english-oscola.lbx)
Provides:       tex(oscola.bbx)
Provides:       tex(oscola.cbx)
Requires:       tex(authortitle.bbx)
Requires:       tex(verbose-inote.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source94:       oscola.tar.xz
Source95:       oscola.doc.tar.xz

%description -n texlive-oscola
The package provides a set of style files for use with Biblatex
(v 2+) and Biber (v 1+) to produce citations and bibliographies
in accordance with the widely-used Oxford Standard for the
Citation of Legal Authorities. It also includes facilities for
constructing tables of cases and legislation from citations (in
conjunction with appropriate indexing packages).

date: 2014-05-22 15:35:02 +0000


%package -n texlive-oscola-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn34207
Release:        20.19
Summary:        Documentation for texlive-oscola
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-oscola-doc
This package includes the documentation for texlive-oscola

%post -n texlive-oscola
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-oscola 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-oscola
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-oscola-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/oscola/README
%{_texmfdistdir}/doc/latex/oscola/oscola-examples.bib
%{_texmfdistdir}/doc/latex/oscola/oscola.pdf
%{_texmfdistdir}/doc/latex/oscola/oscola.tex

%files -n texlive-oscola
%defattr(-,root,root,755)
%{_texmfdistdir}/makeindex/oscola/oscola.ist
%{_texmfdistdir}/tex/latex/oscola/english-oscola.lbx
%{_texmfdistdir}/tex/latex/oscola/oscola.bbx
%{_texmfdistdir}/tex/latex/oscola/oscola.cbx
/var/adm/update-scripts/texlive-oscola-%{texlive_version}.%{texlive_noarch}.1.4svn34207-%{release}-zypper

%package -n texlive-ot-tableau
Version:        %{texlive_version}.%{texlive_noarch}.svn35095
Release:        20.19
Summary:        Optimality Theory tableaux in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ot-tableau-doc >= %{texlive_version}
Provides:       tex(ot-tableau.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(arydshln.sty)
Requires:       tex(bbding.sty)
Requires:       tex(colortbl.sty)
Requires:       tex(rotating.sty)
Requires:       tex(suffix.sty)
Requires:       tex(tipa.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source96:       ot-tableau.tar.xz
Source97:       ot-tableau.doc.tar.xz

%description -n texlive-ot-tableau
The package makes it easy to create beautiful optimality-
theoretic tableaux. The LaTeX source is visually very similar
to a formatted tableau, which makes working with the source
code painless (well, less painful). A variety of stylistic
variants are available to suit personal taste.

date: 2014-09-02 16:44:09 +0000


%package -n texlive-ot-tableau-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn35095
Release:        20.19
Summary:        Documentation for texlive-ot-tableau
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ot-tableau-doc
This package includes the documentation for texlive-ot-tableau

%post -n texlive-ot-tableau
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ot-tableau 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ot-tableau
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ot-tableau-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ot-tableau/README
%{_texmfdistdir}/doc/latex/ot-tableau/ot-tableau.pdf
%{_texmfdistdir}/doc/latex/ot-tableau/ot-tableau.tex

%files -n texlive-ot-tableau
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ot-tableau/ot-tableau.sty
/var/adm/update-scripts/texlive-ot-tableau-%{texlive_version}.%{texlive_noarch}.svn35095-%{release}-zypper

%package -n texlive-othello
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Modification of a Go package to create othello boards
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-othello-doc >= %{texlive_version}
Provides:       tex(ot10.tfm)
Provides:       tex(ot15.tfm)
Provides:       tex(ot1bla10.tfm)
Provides:       tex(ot1bla15.tfm)
Provides:       tex(ot1bla20.tfm)
Provides:       tex(ot1neu10.tfm)
Provides:       tex(ot1neu15.tfm)
Provides:       tex(ot1neu20.tfm)
Provides:       tex(ot1whi10.tfm)
Provides:       tex(ot1whi15.tfm)
Provides:       tex(ot1whi20.tfm)
Provides:       tex(othello.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source98:       othello.tar.xz
Source99:       othello.doc.tar.xz

%description -n texlive-othello
A package (based on Kolodziejska's go), and fonts (as Metafont
source) are provided.

date: 2014-05-21 23:06:35 +0000


%package -n texlive-othello-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Documentation for texlive-othello
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-othello-doc
This package includes the documentation for texlive-othello

%post -n texlive-othello
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-othello 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-othello
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-othello-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/othello/boards.tex
%{_texmfdistdir}/doc/latex/othello/othello.tex

%files -n texlive-othello
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/othello/ot.mf
%{_texmfdistdir}/fonts/source/public/othello/ot10.mf
%{_texmfdistdir}/fonts/source/public/othello/ot15.mf
%{_texmfdistdir}/fonts/source/public/othello/ot1bla10.mf
%{_texmfdistdir}/fonts/source/public/othello/ot1bla15.mf
%{_texmfdistdir}/fonts/source/public/othello/ot1bla20.mf
%{_texmfdistdir}/fonts/source/public/othello/ot1black.mf
%{_texmfdistdir}/fonts/source/public/othello/ot1neu.mf
%{_texmfdistdir}/fonts/source/public/othello/ot1neu10.mf
%{_texmfdistdir}/fonts/source/public/othello/ot1neu15.mf
%{_texmfdistdir}/fonts/source/public/othello/ot1neu20.mf
%{_texmfdistdir}/fonts/source/public/othello/ot1whi10.mf
%{_texmfdistdir}/fonts/source/public/othello/ot1whi15.mf
%{_texmfdistdir}/fonts/source/public/othello/ot1whi20.mf
%{_texmfdistdir}/fonts/source/public/othello/ot1white.mf
%{_texmfdistdir}/fonts/tfm/public/othello/ot10.tfm
%{_texmfdistdir}/fonts/tfm/public/othello/ot15.tfm
%{_texmfdistdir}/fonts/tfm/public/othello/ot1bla10.tfm
%{_texmfdistdir}/fonts/tfm/public/othello/ot1bla15.tfm
%{_texmfdistdir}/fonts/tfm/public/othello/ot1bla20.tfm
%{_texmfdistdir}/fonts/tfm/public/othello/ot1neu10.tfm
%{_texmfdistdir}/fonts/tfm/public/othello/ot1neu15.tfm
%{_texmfdistdir}/fonts/tfm/public/othello/ot1neu20.tfm
%{_texmfdistdir}/fonts/tfm/public/othello/ot1whi10.tfm
%{_texmfdistdir}/fonts/tfm/public/othello/ot1whi15.tfm
%{_texmfdistdir}/fonts/tfm/public/othello/ot1whi20.tfm
%{_texmfdistdir}/tex/latex/othello/othello.sty
/var/adm/update-scripts/texlive-othello-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-othelloboard
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn23714
Release:        20.19
Summary:        Typeset Othello (Reversi) diagrams of any size, with annotations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-othelloboard-doc >= %{texlive_version}
Provides:       tex(othelloboard.sty)
Requires:       tex(color.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(pict2e.sty)
Requires:       tex(stringstrings.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source100:      othelloboard.tar.xz
Source101:      othelloboard.doc.tar.xz

%description -n texlive-othelloboard
The package enables the user to generate high-quality Othello
(also known as Reversi) board diagrams of any size. The
diagrams support annotations, including full game transcripts.
Automated board or transcript creation, from plain text formats
standard to WZebra (and other programs) is also supported.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-othelloboard-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn23714
Release:        20.19
Summary:        Documentation for texlive-othelloboard
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-othelloboard-doc
This package includes the documentation for texlive-othelloboard

%post -n texlive-othelloboard
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-othelloboard 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-othelloboard
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-othelloboard-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/othelloboard/README
%{_texmfdistdir}/doc/latex/othelloboard/example-rose-chps1-2.pdf
%{_texmfdistdir}/doc/latex/othelloboard/example-rose-chps1-2.tex
%{_texmfdistdir}/doc/latex/othelloboard/othelloboard.pdf
%{_texmfdistdir}/doc/latex/othelloboard/othelloboard.tex

%files -n texlive-othelloboard
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/othelloboard/othelloboard.sty
/var/adm/update-scripts/texlive-othelloboard-%{texlive_version}.%{texlive_noarch}.1.2svn23714-%{release}-zypper

%package -n texlive-otibet
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Package otibet
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-otibet-doc >= %{texlive_version}
Provides:       tex(ot1tib.fd)
Provides:       tex(otibet.sty)
Provides:       tex(otibet.tex)
Provides:       tex(t1tib.fd)
Provides:       tex(tibetan.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source102:      otibet.tar.xz
Source103:      otibet.doc.tar.xz

%description -n texlive-otibet
The otibet package

%package -n texlive-otibet-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Documentation for texlive-otibet
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-otibet-doc
This package includes the documentation for texlive-otibet

%post -n texlive-otibet
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-otibet 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-otibet
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-otibet-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/otibet/README
%{_texmfdistdir}/doc/latex/otibet/allbasic-mule.tex
%{_texmfdistdir}/doc/latex/otibet/allbasic.dvi
%{_texmfdistdir}/doc/latex/otibet/allbasic.tex
%{_texmfdistdir}/doc/latex/otibet/otibet-mule.tex
%{_texmfdistdir}/doc/latex/otibet/testtib.tex
%{_texmfdistdir}/doc/latex/otibet/tiblatex.dvi
%{_texmfdistdir}/doc/latex/otibet/tiblatex.tex
%{_texmfdistdir}/doc/latex/otibet/unidoc.dvi
%{_texmfdistdir}/doc/latex/otibet/unidoc.tex
%{_texmfdistdir}/doc/latex/otibet/yugpacan.dvi
%{_texmfdistdir}/doc/latex/otibet/yugpacan.tex

%files -n texlive-otibet
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/ofm/public/otibet/otibetan.ofm
%{_texmfdistdir}/fonts/ovf/public/otibet/otibetan.ovf
%{_texmfdistdir}/fonts/ovp/public/otibet/otibetan.ovp
%{_texmfdistdir}/fonts/source/public/otibet/bzrsetup.mf
%{_texmfdistdir}/fonts/source/public/otibet/tibetan.mf
%{_texmfdistdir}/fonts/tfm/public/otibet/tibetan.tfm
%{_texmfdistdir}/omega/ocp/otibet/tibadjusttsheg.ocp
%{_texmfdistdir}/omega/ocp/otibet/tibinunicode.ocp
%{_texmfdistdir}/omega/ocp/otibet/tibinwylie.ocp
%{_texmfdistdir}/omega/ocp/otibet/tibout.ocp
%{_texmfdistdir}/omega/ocp/otibet/tibspecial.ocp
%{_texmfdistdir}/omega/ocp/otibet/tibuniuni.ocp
%{_texmfdistdir}/omega/ocp/otibet/tibvowel.ocp
%{_texmfdistdir}/omega/otp/otibet/tibadjusttsheg.otp
%{_texmfdistdir}/omega/otp/otibet/tibetan-mule2uni-old.otp
%{_texmfdistdir}/omega/otp/otibet/tibetan-mule2uni.otp
%{_texmfdistdir}/omega/otp/otibet/tibinunicode.otp
%{_texmfdistdir}/omega/otp/otibet/tibinwylie.otp
%{_texmfdistdir}/omega/otp/otibet/tibout.otp
%{_texmfdistdir}/omega/otp/otibet/tibshow.otp
%{_texmfdistdir}/omega/otp/otibet/tibspecial.otp
%{_texmfdistdir}/omega/otp/otibet/tibuniuni.otp
%{_texmfdistdir}/omega/otp/otibet/tibvowel.otp
%{_texmfdistdir}/tex/latex/otibet/ot1tib.fd
%{_texmfdistdir}/tex/latex/otibet/otibet.sty
%{_texmfdistdir}/tex/latex/otibet/otibet.tex
%{_texmfdistdir}/tex/latex/otibet/t1tib.fd
/var/adm/update-scripts/texlive-otibet-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-oubraces
Version:        %{texlive_version}.%{texlive_noarch}.svn21833
Release:        20.19
Summary:        Braces over and under a formula
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-oubraces-doc >= %{texlive_version}
Provides:       tex(oubraces.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source104:      oubraces.tar.xz
Source105:      oubraces.doc.tar.xz

%description -n texlive-oubraces
Provides a means to interleave \overbrace and \underbrace in
the same formula.

date: 2012-06-12 20:20:47 +0000


%package -n texlive-oubraces-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn21833
Release:        20.19
Summary:        Documentation for texlive-oubraces
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-oubraces-doc
This package includes the documentation for texlive-oubraces

%post -n texlive-oubraces
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-oubraces 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-oubraces
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-oubraces-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/oubraces/oubraces.pdf
%{_texmfdistdir}/doc/latex/oubraces/oubraces.tex

%files -n texlive-oubraces
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/oubraces/oubraces.sty
/var/adm/update-scripts/texlive-oubraces-%{texlive_version}.%{texlive_noarch}.svn21833-%{release}-zypper

%package -n texlive-outline
Version:        %{texlive_version}.%{texlive_noarch}.svn18360
Release:        20.19
Summary:        List environment for making outlines
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-outline-doc >= %{texlive_version}
Provides:       tex(outline.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source106:      outline.tar.xz
Source107:      outline.doc.tar.xz

%description -n texlive-outline
The package defines an outline environment, which provides
facilities similar to enumerate, but up to 6 levels deep.

date: 2012-01-23 14:07:56 +0000


%package -n texlive-outline-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn18360
Release:        20.19
Summary:        Documentation for texlive-outline
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-outline-doc
This package includes the documentation for texlive-outline

%post -n texlive-outline
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-outline 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-outline
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-outline-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/outline/README
%{_texmfdistdir}/doc/latex/outline/outline-sample.tex
%{_texmfdistdir}/doc/latex/outline/outline.pdf
%{_texmfdistdir}/doc/latex/outline/outline.tex

%files -n texlive-outline
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/outline/outline.sty
/var/adm/update-scripts/texlive-outline-%{texlive_version}.%{texlive_noarch}.svn18360-%{release}-zypper

%package -n texlive-outliner
Version:        %{texlive_version}.%{texlive_noarch}.0.0.94svn21095
Release:        20.19
Summary:        Change section levels easily
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-outliner-doc >= %{texlive_version}
Provides:       tex(outliner.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source108:      outliner.tar.xz
Source109:      outliner.doc.tar.xz

%description -n texlive-outliner
Allows you to write "\Level 2 {Some heading}" instead of the
usual \section stuff; the definitions of the levels can then
easily be changed. There is a mechanism for shifting all
levels. This makes it easy to bundle existing articles into a
compilation.

date: 2012-06-09 16:05:07 +0000


%package -n texlive-outliner-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.94svn21095
Release:        20.19
Summary:        Documentation for texlive-outliner
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-outliner-doc
This package includes the documentation for texlive-outliner

%post -n texlive-outliner
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-outliner 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-outliner
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-outliner-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/outliner/outline_test.tex

%files -n texlive-outliner
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/outliner/outliner.sty
/var/adm/update-scripts/texlive-outliner-%{texlive_version}.%{texlive_noarch}.0.0.94svn21095-%{release}-zypper

%package -n texlive-outlines
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn25192
Release:        20.19
Summary:        Produce "outline" lists
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-outlines-doc >= %{texlive_version}
Provides:       tex(outlines.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source110:      outlines.tar.xz
Source111:      outlines.doc.tar.xz

%description -n texlive-outlines
Defines an outline environment, which allows outline-style
indented lists with freely mixed levels up to four levels deep.
It replaces the nested begin/end pairs by different item tags
\1 to \4 for each nesting level. This is very convenient in
cases where nested lists are used a lot, such as for to-do
lists or presentation slides.

date: 2012-01-25 22:35:10 +0000


%package -n texlive-outlines-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn25192
Release:        20.19
Summary:        Documentation for texlive-outlines
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-outlines-doc
This package includes the documentation for texlive-outlines

%post -n texlive-outlines
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-outlines 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-outlines
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-outlines-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/outlines/README
%{_texmfdistdir}/doc/latex/outlines/outlines.pdf
%{_texmfdistdir}/doc/latex/outlines/outlines.tex

%files -n texlive-outlines
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/outlines/outlines.sty
/var/adm/update-scripts/texlive-outlines-%{texlive_version}.%{texlive_noarch}.1.1svn25192-%{release}-zypper

%package -n texlive-overlock
Version:        %{texlive_version}.%{texlive_noarch}.svn34409
Release:        20.19
Summary:        Overlook sans fonts with LaTeX support
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-overlock-fonts >= %{texlive_version}
Recommends:     texlive-overlock-doc >= %{texlive_version}
Provides:       tex(LY1Overlock-LF.fd)
Provides:       tex(LY1OverlockSC-LF.fd)
Provides:       tex(OT1Overlock-LF.fd)
Provides:       tex(OT1OverlockSC-LF.fd)
Provides:       tex(Overlock-Black-lf-ly1--base.tfm)
Provides:       tex(Overlock-Black-lf-ly1.tfm)
Provides:       tex(Overlock-Black-lf-ly1.vf)
Provides:       tex(Overlock-Black-lf-ot1.tfm)
Provides:       tex(Overlock-Black-lf-t1--base.tfm)
Provides:       tex(Overlock-Black-lf-t1.tfm)
Provides:       tex(Overlock-Black-lf-t1.vf)
Provides:       tex(Overlock-Black-lf-ts1--base.tfm)
Provides:       tex(Overlock-Black-lf-ts1.tfm)
Provides:       tex(Overlock-Black-lf-ts1.vf)
Provides:       tex(Overlock-BlackItalic-lf-ly1--base.tfm)
Provides:       tex(Overlock-BlackItalic-lf-ly1.tfm)
Provides:       tex(Overlock-BlackItalic-lf-ly1.vf)
Provides:       tex(Overlock-BlackItalic-lf-ot1.tfm)
Provides:       tex(Overlock-BlackItalic-lf-t1--base.tfm)
Provides:       tex(Overlock-BlackItalic-lf-t1.tfm)
Provides:       tex(Overlock-BlackItalic-lf-t1.vf)
Provides:       tex(Overlock-BlackItalic-lf-ts1--base.tfm)
Provides:       tex(Overlock-BlackItalic-lf-ts1.tfm)
Provides:       tex(Overlock-BlackItalic-lf-ts1.vf)
Provides:       tex(Overlock-Bold-lf-ly1--base.tfm)
Provides:       tex(Overlock-Bold-lf-ly1.tfm)
Provides:       tex(Overlock-Bold-lf-ly1.vf)
Provides:       tex(Overlock-Bold-lf-ot1.tfm)
Provides:       tex(Overlock-Bold-lf-t1--base.tfm)
Provides:       tex(Overlock-Bold-lf-t1.tfm)
Provides:       tex(Overlock-Bold-lf-t1.vf)
Provides:       tex(Overlock-Bold-lf-ts1--base.tfm)
Provides:       tex(Overlock-Bold-lf-ts1.tfm)
Provides:       tex(Overlock-Bold-lf-ts1.vf)
Provides:       tex(Overlock-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(Overlock-BoldItalic-lf-ly1.tfm)
Provides:       tex(Overlock-BoldItalic-lf-ly1.vf)
Provides:       tex(Overlock-BoldItalic-lf-ot1.tfm)
Provides:       tex(Overlock-BoldItalic-lf-t1--base.tfm)
Provides:       tex(Overlock-BoldItalic-lf-t1.tfm)
Provides:       tex(Overlock-BoldItalic-lf-t1.vf)
Provides:       tex(Overlock-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(Overlock-BoldItalic-lf-ts1.tfm)
Provides:       tex(Overlock-BoldItalic-lf-ts1.vf)
Provides:       tex(Overlock-Italic-lf-ly1--base.tfm)
Provides:       tex(Overlock-Italic-lf-ly1.tfm)
Provides:       tex(Overlock-Italic-lf-ly1.vf)
Provides:       tex(Overlock-Italic-lf-ot1.tfm)
Provides:       tex(Overlock-Italic-lf-t1--base.tfm)
Provides:       tex(Overlock-Italic-lf-t1.tfm)
Provides:       tex(Overlock-Italic-lf-t1.vf)
Provides:       tex(Overlock-Italic-lf-ts1--base.tfm)
Provides:       tex(Overlock-Italic-lf-ts1.tfm)
Provides:       tex(Overlock-Italic-lf-ts1.vf)
Provides:       tex(Overlock-Regular-lf-ly1--base.tfm)
Provides:       tex(Overlock-Regular-lf-ly1.tfm)
Provides:       tex(Overlock-Regular-lf-ly1.vf)
Provides:       tex(Overlock-Regular-lf-ot1.tfm)
Provides:       tex(Overlock-Regular-lf-t1--base.tfm)
Provides:       tex(Overlock-Regular-lf-t1.tfm)
Provides:       tex(Overlock-Regular-lf-t1.vf)
Provides:       tex(Overlock-Regular-lf-ts1--base.tfm)
Provides:       tex(Overlock-Regular-lf-ts1.tfm)
Provides:       tex(Overlock-Regular-lf-ts1.vf)
Provides:       tex(OverlockSC-Regular-lf-ly1--base.tfm)
Provides:       tex(OverlockSC-Regular-lf-ly1.tfm)
Provides:       tex(OverlockSC-Regular-lf-ly1.vf)
Provides:       tex(OverlockSC-Regular-lf-ot1.tfm)
Provides:       tex(OverlockSC-Regular-lf-t1--base.tfm)
Provides:       tex(OverlockSC-Regular-lf-t1.tfm)
Provides:       tex(OverlockSC-Regular-lf-t1.vf)
Provides:       tex(OverlockSC-Regular-lf-ts1--base.tfm)
Provides:       tex(OverlockSC-Regular-lf-ts1.tfm)
Provides:       tex(OverlockSC-Regular-lf-ts1.vf)
Provides:       tex(T1Overlock-LF.fd)
Provides:       tex(T1OverlockSC-LF.fd)
Provides:       tex(TS1Overlock-LF.fd)
Provides:       tex(TS1OverlockSC-LF.fd)
Provides:       tex(overlock.map)
Provides:       tex(overlock.sty)
Provides:       tex(ovlk_47cn4f.enc)
Provides:       tex(ovlk_aqjbqj.enc)
Provides:       tex(ovlk_fvk6cm.enc)
Provides:       tex(ovlk_irzqhk.enc)
Provides:       tex(ovlk_k6z3ge.enc)
Provides:       tex(ovlk_u2ziis.enc)
Provides:       tex(ovlk_y3zmsf.enc)
Provides:       tex(ovlk_yaegef.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source112:      overlock.tar.xz
Source113:      overlock.doc.tar.xz

%description -n texlive-overlock
The package provides the Overlock and OverlockSC families of
fonts, designed by Dario Manuel Muhafara of the TIPO foundry
(http://www.tipo.net.ar) are "rounded" sans-serif fonts in
three weights (Regular, Bold, Black) with italic variants for
each of them. There are also small-caps and old-style figures
in the Regular weight.

date: 2015-01-20 20:01:15 +0000


%package -n texlive-overlock-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn34409
Release:        20.19
Summary:        Documentation for texlive-overlock
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-overlock-doc
This package includes the documentation for texlive-overlock


%package -n texlive-overlock-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn34409
Release:        20.19
Summary:        Severed fonts for texlive-overlock
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-overlock-fonts
The  separated fonts package for texlive-overlock
%post -n texlive-overlock
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+overlock.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+overlock.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map overlock.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-overlock 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+overlock.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-overlock
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-overlock-fonts
mkfontscale  %{_datadir}/fonts/texlive-overlock
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-overlock
fc-cache     %{_datadir}/fonts

%postun -n texlive-overlock-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-overlock-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/overlock/License.txt
%{_texmfdistdir}/doc/fonts/overlock/README
%{_texmfdistdir}/doc/fonts/overlock/overlock-samples.pdf
%{_texmfdistdir}/doc/fonts/overlock/overlock-samples.tex

%files -n texlive-overlock
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/overlock/ovlk_47cn4f.enc
%{_texmfdistdir}/fonts/enc/dvips/overlock/ovlk_aqjbqj.enc
%{_texmfdistdir}/fonts/enc/dvips/overlock/ovlk_fvk6cm.enc
%{_texmfdistdir}/fonts/enc/dvips/overlock/ovlk_irzqhk.enc
%{_texmfdistdir}/fonts/enc/dvips/overlock/ovlk_k6z3ge.enc
%{_texmfdistdir}/fonts/enc/dvips/overlock/ovlk_u2ziis.enc
%{_texmfdistdir}/fonts/enc/dvips/overlock/ovlk_y3zmsf.enc
%{_texmfdistdir}/fonts/enc/dvips/overlock/ovlk_yaegef.enc
%{_texmfdistdir}/fonts/map/dvips/overlock/overlock.map
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Black-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Black-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Black-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Black-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Black-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Black-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Black-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-BlackItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-BlackItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-BlackItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-BlackItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-BlackItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-BlackItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-BlackItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/Overlock-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/OverlockSC-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/OverlockSC-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/OverlockSC-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/OverlockSC-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/OverlockSC-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/OverlockSC-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/muhafara/overlock/OverlockSC-Regular-lf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/truetype/muhafara/overlock/Overlock-Black.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/muhafara/overlock/Overlock-BlackItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/muhafara/overlock/Overlock-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/muhafara/overlock/Overlock-BoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/muhafara/overlock/Overlock-Italic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/muhafara/overlock/Overlock-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/muhafara/overlock/OverlockSC-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/type1/muhafara/overlock/Overlock-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/muhafara/overlock/Overlock-BlackItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/muhafara/overlock/Overlock-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/muhafara/overlock/Overlock-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/muhafara/overlock/Overlock-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/muhafara/overlock/Overlock-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/muhafara/overlock/OverlockSC-Regular.pfb
%{_texmfdistdir}/fonts/vf/muhafara/overlock/Overlock-Black-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/muhafara/overlock/Overlock-Black-lf-t1.vf
%{_texmfdistdir}/fonts/vf/muhafara/overlock/Overlock-Black-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/muhafara/overlock/Overlock-BlackItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/muhafara/overlock/Overlock-BlackItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/muhafara/overlock/Overlock-BlackItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/muhafara/overlock/Overlock-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/muhafara/overlock/Overlock-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/muhafara/overlock/Overlock-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/muhafara/overlock/Overlock-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/muhafara/overlock/Overlock-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/muhafara/overlock/Overlock-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/muhafara/overlock/Overlock-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/muhafara/overlock/Overlock-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/muhafara/overlock/Overlock-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/muhafara/overlock/Overlock-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/muhafara/overlock/Overlock-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/muhafara/overlock/Overlock-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/muhafara/overlock/OverlockSC-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/muhafara/overlock/OverlockSC-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/muhafara/overlock/OverlockSC-Regular-lf-ts1.vf
%{_texmfdistdir}/tex/latex/overlock/LY1Overlock-LF.fd
%{_texmfdistdir}/tex/latex/overlock/LY1OverlockSC-LF.fd
%{_texmfdistdir}/tex/latex/overlock/OT1Overlock-LF.fd
%{_texmfdistdir}/tex/latex/overlock/OT1OverlockSC-LF.fd
%{_texmfdistdir}/tex/latex/overlock/T1Overlock-LF.fd
%{_texmfdistdir}/tex/latex/overlock/T1OverlockSC-LF.fd
%{_texmfdistdir}/tex/latex/overlock/TS1Overlock-LF.fd
%{_texmfdistdir}/tex/latex/overlock/TS1OverlockSC-LF.fd
%{_texmfdistdir}/tex/latex/overlock/overlock.sty

%files -n texlive-overlock-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-overlock
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-overlock.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-overlock/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-overlock/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-overlock/fonts.scale
%{_datadir}/fonts/texlive-overlock/Overlock-Black.ttf
%{_datadir}/fonts/texlive-overlock/Overlock-BlackItalic.ttf
%{_datadir}/fonts/texlive-overlock/Overlock-Bold.ttf
%{_datadir}/fonts/texlive-overlock/Overlock-BoldItalic.ttf
%{_datadir}/fonts/texlive-overlock/Overlock-Italic.ttf
%{_datadir}/fonts/texlive-overlock/Overlock-Regular.ttf
%{_datadir}/fonts/texlive-overlock/OverlockSC-Regular.ttf
%{_datadir}/fonts/texlive-overlock/Overlock-Black.pfb
%{_datadir}/fonts/texlive-overlock/Overlock-BlackItalic.pfb
%{_datadir}/fonts/texlive-overlock/Overlock-Bold.pfb
%{_datadir}/fonts/texlive-overlock/Overlock-BoldItalic.pfb
%{_datadir}/fonts/texlive-overlock/Overlock-Italic.pfb
%{_datadir}/fonts/texlive-overlock/Overlock-Regular.pfb
%{_datadir}/fonts/texlive-overlock/OverlockSC-Regular.pfb
/var/adm/update-scripts/texlive-overlock-%{texlive_version}.%{texlive_noarch}.svn34409-%{release}-zypper

%package -n texlive-overpic
Version:        %{texlive_version}.%{texlive_noarch}.0.0.53svn19712
Release:        20.19
Summary:        Combine LaTeX commands over included graphics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-overpic-doc >= %{texlive_version}
Provides:       tex(overpic.sty)
Requires:       tex(epic.sty)
Requires:       tex(graphicx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source114:      overpic.tar.xz
Source115:      overpic.doc.tar.xz

%description -n texlive-overpic
The overpic environment is a cross between the LaTeX picture
environment and the \includegraphics command of graphicx. The
resulting picture environment has the same dimensions as the
included graphic. LaTeX commands can be placed on the graphic
at defined positions; a grid for orientation is available.

date: 2012-06-08 13:42:15 +0000


%package -n texlive-overpic-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.53svn19712
Release:        20.19
Summary:        Documentation for texlive-overpic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-overpic-doc:en;de;en;en)

%description -n texlive-overpic-doc
This package includes the documentation for texlive-overpic

%post -n texlive-overpic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-overpic 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-overpic
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-overpic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/overpic/README
%{_texmfdistdir}/doc/latex/overpic/README.de
%{_texmfdistdir}/doc/latex/overpic/opic-abs.pdf
%{_texmfdistdir}/doc/latex/overpic/opic-abs.tex
%{_texmfdistdir}/doc/latex/overpic/opic-rel.pdf
%{_texmfdistdir}/doc/latex/overpic/opic-rel.tex
%{_texmfdistdir}/doc/latex/overpic/overpic-readme-de.pdf
%{_texmfdistdir}/doc/latex/overpic/overpic-readme-de.tex
%{_texmfdistdir}/doc/latex/overpic/overpic-readme.pdf
%{_texmfdistdir}/doc/latex/overpic/overpic-readme.tex

%files -n texlive-overpic
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/overpic/overpic.sty
/var/adm/update-scripts/texlive-overpic-%{texlive_version}.%{texlive_noarch}.0.0.53svn19712-%{release}-zypper

%package -n texlive-pacioli
Version:        %{texlive_version}.%{texlive_noarch}.svn24947
Release:        20.19
Summary:        Fonts designed by Fra Luca de Pacioli in 1497
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pacioli-doc >= %{texlive_version}
Provides:       tex(cpcr10.tfm)
Provides:       tex(cpcsl10.tfm)
Provides:       tex(ot1cpc.fd)
Provides:       tex(pacioli.sty)
Provides:       tex(t1cpc.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source116:      pacioli.tar.xz
Source117:      pacioli.doc.tar.xz

%description -n texlive-pacioli
Pacioli was a c.15 mathematician, and his font was designed
according to 'the divine proportion'. The font is uppercase
letters together with punctuation and some analphabetics; no
lowercase or digits. The Metafont source is distributed in a
.dtx file, together with LaTeX support.

date: 2014-05-21 23:06:35 +0000


%package -n texlive-pacioli-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn24947
Release:        20.19
Summary:        Documentation for texlive-pacioli
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pacioli-doc
This package includes the documentation for texlive-pacioli

%post -n texlive-pacioli
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pacioli 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pacioli
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pacioli-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/pacioli/README
%{_texmfdistdir}/doc/fonts/pacioli/tryfont.ps
%{_texmfdistdir}/doc/fonts/pacioli/tryfont.tex

%files -n texlive-pacioli
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/pacioli/cpclig.mf
%{_texmfdistdir}/fonts/source/public/pacioli/cpcpunct.mf
%{_texmfdistdir}/fonts/source/public/pacioli/cpcr10.mf
%{_texmfdistdir}/fonts/source/public/pacioli/cpcromanp.mf
%{_texmfdistdir}/fonts/source/public/pacioli/cpcromanu.mf
%{_texmfdistdir}/fonts/source/public/pacioli/cpcsl10.mf
%{_texmfdistdir}/fonts/source/public/pacioli/cpctitle.mf
%{_texmfdistdir}/fonts/tfm/public/pacioli/cpcr10.tfm
%{_texmfdistdir}/fonts/tfm/public/pacioli/cpcsl10.tfm
%{_texmfdistdir}/tex/latex/pacioli/ot1cpc.fd
%{_texmfdistdir}/tex/latex/pacioli/pacioli.sty
%{_texmfdistdir}/tex/latex/pacioli/t1cpc.fd
/var/adm/update-scripts/texlive-pacioli-%{texlive_version}.%{texlive_noarch}.svn24947-%{release}-zypper

%package -n texlive-pagecolor
Version:        %{texlive_version}.%{texlive_noarch}.1.0gsvn37646
Release:        20.19
Summary:        Interrogate page colour
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pagecolor-doc >= %{texlive_version}
Provides:       tex(pagecolor.sty)
Requires:       tex(color.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source118:      pagecolor.tar.xz
Source119:      pagecolor.doc.tar.xz

%description -n texlive-pagecolor
This package provides the command \thepagecolor, which gives
the current page (background) colour, i. e. the argument used
with the most recent call of \pagecolor{...}. The command
\thepagecolornone gives the same colour as \thepagecolor,
except when the page background colour is "none" (e.g., as a
result of using the \nopagecolor command). In that case
\thepagecolor is "white" and \thepagecolornone is "none".

date: 2015-06-22 17:09:16 +0000


%package -n texlive-pagecolor-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0gsvn37646
Release:        20.19
Summary:        Documentation for texlive-pagecolor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pagecolor-doc
This package includes the documentation for texlive-pagecolor

%post -n texlive-pagecolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pagecolor 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pagecolor
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pagecolor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pagecolor/README
%{_texmfdistdir}/doc/latex/pagecolor/pagecolor-example.pdf
%{_texmfdistdir}/doc/latex/pagecolor/pagecolor-example.tex
%{_texmfdistdir}/doc/latex/pagecolor/pagecolor.pdf

%files -n texlive-pagecolor
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pagecolor/pagecolor.sty
/var/adm/update-scripts/texlive-pagecolor-%{texlive_version}.%{texlive_noarch}.1.0gsvn37646-%{release}-zypper

%package -n texlive-pagecont
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        20.19
Summary:        Page numbering that continues between documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pagecont-doc >= %{texlive_version}
Provides:       tex(pagecont.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source120:      pagecont.tar.xz
Source121:      pagecont.doc.tar.xz

%description -n texlive-pagecont
The package provides the facility that several documents can be
typeset independently with page numbers in sequence, as if they
were a single document.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-pagecont-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        20.19
Summary:        Documentation for texlive-pagecont
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pagecont-doc
This package includes the documentation for texlive-pagecont

%post -n texlive-pagecont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pagecont 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pagecont
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pagecont-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pagecont/README
%{_texmfdistdir}/doc/latex/pagecont/pagecont.pdf

%files -n texlive-pagecont
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pagecont/pagecont.sty
/var/adm/update-scripts/texlive-pagecont-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-pagenote
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn15878
Release:        20.19
Summary:        Notes at end of document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pagenote-doc >= %{texlive_version}
Provides:       tex(pagenote.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source122:      pagenote.tar.xz
Source123:      pagenote.doc.tar.xz

%description -n texlive-pagenote
The pagenote package provides tagged notes on a separate page
(also known as 'end notes'). Unless the memoir class is used,
the package requires the ifmtarg package.

date: 2011-11-22 16:27:41 +0000


%package -n texlive-pagenote-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn15878
Release:        20.19
Summary:        Documentation for texlive-pagenote
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pagenote-doc
This package includes the documentation for texlive-pagenote

%post -n texlive-pagenote
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pagenote 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pagenote
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pagenote-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pagenote/README
%{_texmfdistdir}/doc/latex/pagenote/pagenote.pdf

%files -n texlive-pagenote
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pagenote/pagenote.sty
/var/adm/update-scripts/texlive-pagenote-%{texlive_version}.%{texlive_noarch}.1.1asvn15878-%{release}-zypper

%package -n texlive-pagerange
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn16915
Release:        20.19
Summary:        Flexible and configurable page range typesetting
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pagerange-doc >= %{texlive_version}
Provides:       tex(pagerange-guide.cfg)
Provides:       tex(pagerange.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source124:      pagerange.tar.xz
Source125:      pagerange.doc.tar.xz

%description -n texlive-pagerange
The package defines a command \pagerange that typesets ranges
of page numbers, expanding them (e.g., adding first or last
page numbers) and standardising them.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-pagerange-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn16915
Release:        20.19
Summary:        Documentation for texlive-pagerange
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pagerange-doc
This package includes the documentation for texlive-pagerange

%post -n texlive-pagerange
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pagerange 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pagerange
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pagerange-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pagerange/README
%{_texmfdistdir}/doc/latex/pagerange/pagerange-guide.pdf
%{_texmfdistdir}/doc/latex/pagerange/pagerange-guide.tex

%files -n texlive-pagerange
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pagerange/pagerange-guide.cfg
%{_texmfdistdir}/tex/latex/pagerange/pagerange.sty
/var/adm/update-scripts/texlive-pagerange-%{texlive_version}.%{texlive_noarch}.0.0.5svn16915-%{release}-zypper

%package -n texlive-pageslts
Version:        %{texlive_version}.%{texlive_noarch}.1.2dsvn38025
Release:        20.19
Summary:        Variants of last page labels
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pageslts-doc >= %{texlive_version}
Provides:       tex(pageslts.sty)
Requires:       tex(alphalph.sty)
Requires:       tex(atveryend.sty)
Requires:       tex(everyshi.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(letltxmacro.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(rerunfilecheck.sty)
Requires:       tex(undolabl.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source126:      pageslts.tar.xz
Source127:      pageslts.doc.tar.xz

%description -n texlive-pageslts
The package was designed as an extension of the lastpage
package -- as well as that package's LastPage label (created
\AtEndDocument) it adds a VeryLastPage (created
\AfterLastShipout). When more than one page numbering scheme is
in operation (as in a book class document with frontmatter),
the labels above do not give the total number of pages, so the
package also provides labels pagesLTS.<numbering scheme>, where
the numbering scheme is arabic, roman, etc. The package relies
on the undolabl package.

date: 2015-08-02 18:19:27 +0000


%package -n texlive-pageslts-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2dsvn38025
Release:        20.19
Summary:        Documentation for texlive-pageslts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pageslts-doc
This package includes the documentation for texlive-pageslts

%post -n texlive-pageslts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pageslts 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pageslts
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pageslts-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pageslts/README
%{_texmfdistdir}/doc/latex/pageslts/pageslts-example.pdf
%{_texmfdistdir}/doc/latex/pageslts/pageslts-example.tex
%{_texmfdistdir}/doc/latex/pageslts/pageslts.pdf

%files -n texlive-pageslts
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pageslts/pageslts.sty
/var/adm/update-scripts/texlive-pageslts-%{texlive_version}.%{texlive_noarch}.1.2dsvn38025-%{release}-zypper

%package -n texlive-palatino
Version:        %{texlive_version}.%{texlive_noarch}.svn31835
Release:        20.19
Summary:        URW "Base 35" font pack for LaTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-palatino-fonts >= %{texlive_version}
Provides:       tex(8rupl.fd)
Provides:       tex(eurbo10.tfm)
Provides:       tex(eurmo10.tfm)
Provides:       tex(omlupl.fd)
Provides:       tex(omsupl.fd)
Provides:       tex(ot1upl.fd)
Provides:       tex(pplb.tfm)
Provides:       tex(pplb.vf)
Provides:       tex(pplb7t.tfm)
Provides:       tex(pplb7t.vf)
Provides:       tex(pplb8c.tfm)
Provides:       tex(pplb8c.vf)
Provides:       tex(pplb8r.tfm)
Provides:       tex(pplb8t.tfm)
Provides:       tex(pplb8t.vf)
Provides:       tex(pplb9c.tfm)
Provides:       tex(pplb9c.vf)
Provides:       tex(pplb9d.tfm)
Provides:       tex(pplb9d.vf)
Provides:       tex(pplb9e.tfm)
Provides:       tex(pplb9e.vf)
Provides:       tex(pplb9o.tfm)
Provides:       tex(pplb9o.vf)
Provides:       tex(pplb9t.tfm)
Provides:       tex(pplb9t.vf)
Provides:       tex(pplbc.tfm)
Provides:       tex(pplbc.vf)
Provides:       tex(pplbc7t.tfm)
Provides:       tex(pplbc7t.vf)
Provides:       tex(pplbc8t.tfm)
Provides:       tex(pplbc8t.vf)
Provides:       tex(pplbi.tfm)
Provides:       tex(pplbi.vf)
Provides:       tex(pplbi7t.tfm)
Provides:       tex(pplbi7t.vf)
Provides:       tex(pplbi8c.tfm)
Provides:       tex(pplbi8c.vf)
Provides:       tex(pplbi8r.tfm)
Provides:       tex(pplbi8t.tfm)
Provides:       tex(pplbi8t.vf)
Provides:       tex(pplbi9c.tfm)
Provides:       tex(pplbi9c.vf)
Provides:       tex(pplbi9d.tfm)
Provides:       tex(pplbi9d.vf)
Provides:       tex(pplbi9e.tfm)
Provides:       tex(pplbi9e.vf)
Provides:       tex(pplbi9o.tfm)
Provides:       tex(pplbi9o.vf)
Provides:       tex(pplbi9t.tfm)
Provides:       tex(pplbi9t.vf)
Provides:       tex(pplbij8r.tfm)
Provides:       tex(pplbj8r.tfm)
Provides:       tex(pplbo.tfm)
Provides:       tex(pplbo.vf)
Provides:       tex(pplbo7t.tfm)
Provides:       tex(pplbo7t.vf)
Provides:       tex(pplbo8c.tfm)
Provides:       tex(pplbo8c.vf)
Provides:       tex(pplbo8r.tfm)
Provides:       tex(pplbo8t.tfm)
Provides:       tex(pplbo8t.vf)
Provides:       tex(pplbu.tfm)
Provides:       tex(pplbu.vf)
Provides:       tex(pplbu8r.tfm)
Provides:       tex(pplr.tfm)
Provides:       tex(pplr.vf)
Provides:       tex(pplr7t.tfm)
Provides:       tex(pplr7t.vf)
Provides:       tex(pplr8c.tfm)
Provides:       tex(pplr8c.vf)
Provides:       tex(pplr8r.tfm)
Provides:       tex(pplr8rn.tfm)
Provides:       tex(pplr8t.tfm)
Provides:       tex(pplr8t.vf)
Provides:       tex(pplr9c.tfm)
Provides:       tex(pplr9c.vf)
Provides:       tex(pplr9d.tfm)
Provides:       tex(pplr9d.vf)
Provides:       tex(pplr9e.tfm)
Provides:       tex(pplr9e.vf)
Provides:       tex(pplr9o.tfm)
Provides:       tex(pplr9o.vf)
Provides:       tex(pplr9t.tfm)
Provides:       tex(pplr9t.vf)
Provides:       tex(pplrc.tfm)
Provides:       tex(pplrc.vf)
Provides:       tex(pplrc7t.tfm)
Provides:       tex(pplrc7t.vf)
Provides:       tex(pplrc8r.tfm)
Provides:       tex(pplrc8t.tfm)
Provides:       tex(pplrc8t.vf)
Provides:       tex(pplrc9d.tfm)
Provides:       tex(pplrc9d.vf)
Provides:       tex(pplrc9e.tfm)
Provides:       tex(pplrc9e.vf)
Provides:       tex(pplrc9o.tfm)
Provides:       tex(pplrc9o.vf)
Provides:       tex(pplrc9t.tfm)
Provides:       tex(pplrc9t.vf)
Provides:       tex(pplri.tfm)
Provides:       tex(pplri.vf)
Provides:       tex(pplri7t.tfm)
Provides:       tex(pplri7t.vf)
Provides:       tex(pplri8c.tfm)
Provides:       tex(pplri8c.vf)
Provides:       tex(pplri8r.tfm)
Provides:       tex(pplri8t.tfm)
Provides:       tex(pplri8t.vf)
Provides:       tex(pplri9c.tfm)
Provides:       tex(pplri9c.vf)
Provides:       tex(pplri9d.tfm)
Provides:       tex(pplri9d.vf)
Provides:       tex(pplri9e.tfm)
Provides:       tex(pplri9e.vf)
Provides:       tex(pplri9o.tfm)
Provides:       tex(pplri9o.vf)
Provides:       tex(pplri9t.tfm)
Provides:       tex(pplri9t.vf)
Provides:       tex(pplrij8r.tfm)
Provides:       tex(pplro.tfm)
Provides:       tex(pplro.vf)
Provides:       tex(pplro7t.tfm)
Provides:       tex(pplro7t.vf)
Provides:       tex(pplro8c.tfm)
Provides:       tex(pplro8c.vf)
Provides:       tex(pplro8r.tfm)
Provides:       tex(pplro8t.tfm)
Provides:       tex(pplro8t.vf)
Provides:       tex(pplrr8re.tfm)
Provides:       tex(pplrre.tfm)
Provides:       tex(pplrre.vf)
Provides:       tex(pplrrn.tfm)
Provides:       tex(pplrrn.vf)
Provides:       tex(pplru.tfm)
Provides:       tex(pplru.vf)
Provides:       tex(pplru8r.tfm)
Provides:       tex(t1upl.fd)
Provides:       tex(ts1upl.fd)
Provides:       tex(upl.map)
Provides:       tex(uplb7t.tfm)
Provides:       tex(uplb7t.vf)
Provides:       tex(uplb8c.tfm)
Provides:       tex(uplb8c.vf)
Provides:       tex(uplb8r.tfm)
Provides:       tex(uplb8t.tfm)
Provides:       tex(uplb8t.vf)
Provides:       tex(uplbc7t.tfm)
Provides:       tex(uplbc7t.vf)
Provides:       tex(uplbc8t.tfm)
Provides:       tex(uplbc8t.vf)
Provides:       tex(uplbi7t.tfm)
Provides:       tex(uplbi7t.vf)
Provides:       tex(uplbi8c.tfm)
Provides:       tex(uplbi8c.vf)
Provides:       tex(uplbi8r.tfm)
Provides:       tex(uplbi8t.tfm)
Provides:       tex(uplbi8t.vf)
Provides:       tex(uplbo7t.tfm)
Provides:       tex(uplbo7t.vf)
Provides:       tex(uplbo8c.tfm)
Provides:       tex(uplbo8c.vf)
Provides:       tex(uplbo8r.tfm)
Provides:       tex(uplbo8t.tfm)
Provides:       tex(uplbo8t.vf)
Provides:       tex(uplr7t.tfm)
Provides:       tex(uplr7t.vf)
Provides:       tex(uplr8c.tfm)
Provides:       tex(uplr8c.vf)
Provides:       tex(uplr8r.tfm)
Provides:       tex(uplr8t.tfm)
Provides:       tex(uplr8t.vf)
Provides:       tex(uplrc7t.tfm)
Provides:       tex(uplrc7t.vf)
Provides:       tex(uplrc8t.tfm)
Provides:       tex(uplrc8t.vf)
Provides:       tex(uplri7t.tfm)
Provides:       tex(uplri7t.vf)
Provides:       tex(uplri8c.tfm)
Provides:       tex(uplri8c.vf)
Provides:       tex(uplri8r.tfm)
Provides:       tex(uplri8t.tfm)
Provides:       tex(uplri8t.vf)
Provides:       tex(uplro7t.tfm)
Provides:       tex(uplro7t.vf)
Provides:       tex(uplro8c.tfm)
Provides:       tex(uplro8c.vf)
Provides:       tex(uplro8r.tfm)
Provides:       tex(uplro8t.tfm)
Provides:       tex(uplro8t.vf)
Provides:       tex(zppleb7m.tfm)
Provides:       tex(zppleb7m.vf)
Provides:       tex(zppleb7t.tfm)
Provides:       tex(zppleb7t.vf)
Provides:       tex(zppleb7y.tfm)
Provides:       tex(zppleb7y.vf)
Provides:       tex(zppler7m.tfm)
Provides:       tex(zppler7m.vf)
Provides:       tex(zppler7t.tfm)
Provides:       tex(zppler7t.vf)
Provides:       tex(zppler7v.tfm)
Provides:       tex(zppler7v.vf)
Provides:       tex(zppler7y.tfm)
Provides:       tex(zppler7y.vf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source128:      palatino.tar.xz

%description -n texlive-palatino
A set of fonts for use as "drop-in" replacements for Adobe's
basic set, comprising: Century Schoolbook (substituting for
Adobe's New Century Schoolbook); Dingbats (substituting for
Adobe's Zapf Dingbats); Nimbus Mono L (substituting for Abobe's
Courier); Nimbus Roman No9 L (substituting for Adobe's Times);
Nimbus Sans L (substituting for Adobe's Helvetica); Standard
Symbols L (substituting for Adobe's Symbol); URW Bookman; URW
Chancery L Medium Italic (substituting for Adobe's Zapf
Chancery); URW Gothic L Book (substituting for Adobe's Avant
Garde); and URW Palladio L (substituting for Adobe's Palatino).

date: 2014-06-07 18:47:53 +0000


%package -n texlive-palatino-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn31835
Release:        20.19
Summary:        Severed fonts for texlive-palatino
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-palatino-fonts
The  separated fonts package for texlive-palatino
%post -n texlive-palatino
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+upl.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+upl.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map upl.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-palatino 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+upl.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-palatino
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-palatino-fonts
mkfontscale  %{_datadir}/fonts/texlive-palatino
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-palatino
fc-cache     %{_datadir}/fonts

%postun -n texlive-palatino-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-palatino
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/palatino/config.upl
%{_texmfdistdir}/fonts/afm/adobe/palatino/pplb8a.afm
%{_texmfdistdir}/fonts/afm/adobe/palatino/pplbi8a.afm
%{_texmfdistdir}/fonts/afm/adobe/palatino/pplr8a.afm
%{_texmfdistdir}/fonts/afm/adobe/palatino/pplri8a.afm
%{_texmfdistdir}/fonts/afm/urw/palatino/uplb8a.afm
%{_texmfdistdir}/fonts/afm/urw/palatino/uplbi8a.afm
%{_texmfdistdir}/fonts/afm/urw/palatino/uplr8a.afm
%{_texmfdistdir}/fonts/afm/urw/palatino/uplri8a.afm
%{_texmfdistdir}/fonts/map/dvips/palatino/upl.map
%{_texmfdistdir}/fonts/tfm/adobe/palatino/eurbo10.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/eurmo10.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplb.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplb7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplb8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplb8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplb8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplb9c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplb9d.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplb9e.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplb9o.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplb9t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplbc.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplbc7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplbc8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplbi.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplbi7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplbi8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplbi8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplbi8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplbi9c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplbi9d.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplbi9e.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplbi9o.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplbi9t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplbij8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplbj8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplbo.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplbo7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplbo8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplbo8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplbo8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplbu.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplbu8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplr7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplr8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplr8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplr8rn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplr8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplr9c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplr9d.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplr9e.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplr9o.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplr9t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplrc.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplrc7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplrc8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplrc8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplrc9d.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplrc9e.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplrc9o.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplrc9t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplri.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplri7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplri8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplri8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplri8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplri9c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplri9d.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplri9e.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplri9o.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplri9t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplrij8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplro.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplro7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplro8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplro8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplro8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplrr8re.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplrre.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplrrn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplru.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/pplru8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/zppleb7m.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/zppleb7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/zppleb7y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/zppler7m.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/zppler7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/zppler7v.tfm
%{_texmfdistdir}/fonts/tfm/adobe/palatino/zppler7y.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplb7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplb8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplb8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplb8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplbc7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplbc8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplbi7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplbi8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplbi8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplbi8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplbo7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplbo8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplbo8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplbo8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplr7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplr8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplr8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplr8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplrc7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplrc8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplri7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplri8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplri8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplri8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplro7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplro8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplro8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/palatino/uplro8t.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/palatino/uplb8a.pfb
%{_texmfdistdir}/fonts/type1/urw/palatino/uplb8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/palatino/uplbi8a.pfb
%{_texmfdistdir}/fonts/type1/urw/palatino/uplbi8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/palatino/uplr8a.pfb
%{_texmfdistdir}/fonts/type1/urw/palatino/uplr8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/palatino/uplri8a.pfb
%{_texmfdistdir}/fonts/type1/urw/palatino/uplri8a.pfm
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplb.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplb7t.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplb8c.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplb8t.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplb9c.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplb9d.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplb9e.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplb9o.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplb9t.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplbc.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplbc7t.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplbc8t.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplbi.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplbi7t.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplbi8c.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplbi8t.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplbi9c.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplbi9d.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplbi9e.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplbi9o.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplbi9t.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplbo.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplbo7t.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplbo8c.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplbo8t.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplbu.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplr.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplr7t.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplr8c.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplr8t.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplr9c.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplr9d.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplr9e.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplr9o.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplr9t.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplrc.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplrc7t.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplrc8t.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplrc9d.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplrc9e.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplrc9o.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplrc9t.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplri.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplri7t.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplri8c.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplri8t.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplri9c.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplri9d.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplri9e.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplri9o.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplri9t.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplro.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplro7t.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplro8c.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplro8t.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplrre.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplrrn.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/pplru.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/zppleb7m.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/zppleb7t.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/zppleb7y.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/zppler7m.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/zppler7t.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/zppler7v.vf
%{_texmfdistdir}/fonts/vf/adobe/palatino/zppler7y.vf
%{_texmfdistdir}/fonts/vf/urw35vf/palatino/uplb7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/palatino/uplb8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/palatino/uplb8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/palatino/uplbc7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/palatino/uplbc8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/palatino/uplbi7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/palatino/uplbi8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/palatino/uplbi8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/palatino/uplbo7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/palatino/uplbo8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/palatino/uplbo8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/palatino/uplr7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/palatino/uplr8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/palatino/uplr8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/palatino/uplrc7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/palatino/uplrc8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/palatino/uplri7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/palatino/uplri8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/palatino/uplri8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/palatino/uplro7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/palatino/uplro8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/palatino/uplro8t.vf
%{_texmfdistdir}/tex/latex/palatino/8rupl.fd
%{_texmfdistdir}/tex/latex/palatino/omlupl.fd
%{_texmfdistdir}/tex/latex/palatino/omsupl.fd
%{_texmfdistdir}/tex/latex/palatino/ot1upl.fd
%{_texmfdistdir}/tex/latex/palatino/t1upl.fd
%{_texmfdistdir}/tex/latex/palatino/ts1upl.fd

%files -n texlive-palatino-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-palatino
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-palatino.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-palatino/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-palatino/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-palatino/fonts.scale
%{_datadir}/fonts/texlive-palatino/uplb8a.pfb
%{_datadir}/fonts/texlive-palatino/uplbi8a.pfb
%{_datadir}/fonts/texlive-palatino/uplr8a.pfb
%{_datadir}/fonts/texlive-palatino/uplri8a.pfb
/var/adm/update-scripts/texlive-palatino-%{texlive_version}.%{texlive_noarch}.svn31835-%{release}-zypper

%package -n texlive-paper
Version:        %{texlive_version}.%{texlive_noarch}.1.0lsvn34521
Release:        20.19
Summary:        Versions of article class, tuned for scholarly publications
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-paper-doc >= %{texlive_version}
Provides:       tex(journal.cls)
Provides:       tex(journal.sty)
Provides:       tex(paper.cls)
Provides:       tex(paper.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source129:      paper.tar.xz
Source130:      paper.doc.tar.xz

%description -n texlive-paper
A pair of classes derived from article, tuned for producing
papers for journals. The classes introduce new layout options
and font commands for sections/parts, and define a new keywords
environment, subtitle and institution commands for the title
section and new commands for revisions.

date: 2012-01-13 08:08:17 +0000


%package -n texlive-paper-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0lsvn34521
Release:        20.19
Summary:        Documentation for texlive-paper
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-paper-doc:de)

%description -n texlive-paper-doc
This package includes the documentation for texlive-paper

%post -n texlive-paper
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-paper 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-paper
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-paper-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/paper/README
%{_texmfdistdir}/doc/latex/paper/install
%{_texmfdistdir}/doc/latex/paper/journal1.tex
%{_texmfdistdir}/doc/latex/paper/journal2.tex
%{_texmfdistdir}/doc/latex/paper/local.tex
%{_texmfdistdir}/doc/latex/paper/paper.pdf
%{_texmfdistdir}/doc/latex/paper/testj.tex
%{_texmfdistdir}/doc/latex/paper/testp.tex

%files -n texlive-paper
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/paper/journal.cls
%{_texmfdistdir}/tex/latex/paper/journal.sty
%{_texmfdistdir}/tex/latex/paper/paper.cls
%{_texmfdistdir}/tex/latex/paper/paper.sty
/var/adm/update-scripts/texlive-paper-%{texlive_version}.%{texlive_noarch}.1.0lsvn34521-%{release}-zypper

%package -n texlive-papercdcase
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Origami-style folding paper CD case
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-papercdcase-doc >= %{texlive_version}
Provides:       tex(papercdcase.sty)
Requires:       tex(calc.sty)
Requires:       tex(graphicx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source131:      papercdcase.tar.xz
Source132:      papercdcase.doc.tar.xz

%description -n texlive-papercdcase
This package implements a LaTeX style file to produce origami-
style folding paper CD cases.

date: 2012-06-11 10:09:17 +0000


%package -n texlive-papercdcase-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Documentation for texlive-papercdcase
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-papercdcase-doc
This package includes the documentation for texlive-papercdcase

%post -n texlive-papercdcase
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-papercdcase 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-papercdcase
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-papercdcase-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/papercdcase/example.tex
%{_texmfdistdir}/doc/latex/papercdcase/interactive.tex
%{_texmfdistdir}/doc/latex/papercdcase/papercdcase.pdf

%files -n texlive-papercdcase
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/papercdcase/papercdcase.sty
/var/adm/update-scripts/texlive-papercdcase-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-papermas
Version:        %{texlive_version}.%{texlive_noarch}.1.0hsvn23667
Release:        20.19
Summary:        Compute the mass of a printed version of a document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-papermas-doc >= %{texlive_version}
Provides:       tex(papermas.sty)
Requires:       tex(intcalc.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(pageslts.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source133:      papermas.tar.xz
Source134:      papermas.doc.tar.xz

%description -n texlive-papermas
The package computes the number of sheets of paper used by, and
hence the mass of a document. This is useful (for example) when
calculating postal charges.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-papermas-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0hsvn23667
Release:        20.19
Summary:        Documentation for texlive-papermas
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-papermas-doc
This package includes the documentation for texlive-papermas

%post -n texlive-papermas
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-papermas 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-papermas
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-papermas-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/papermas/README
%{_texmfdistdir}/doc/latex/papermas/papermas-example.pdf
%{_texmfdistdir}/doc/latex/papermas/papermas-example.tex
%{_texmfdistdir}/doc/latex/papermas/papermas.pdf

%files -n texlive-papermas
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/papermas/papermas.sty
/var/adm/update-scripts/texlive-papermas-%{texlive_version}.%{texlive_noarch}.1.0hsvn23667-%{release}-zypper

%package -n texlive-papertex
Version:        %{texlive_version}.%{texlive_noarch}.1.2bsvn19230
Release:        20.19
Summary:        Class for newspapers, etcetera
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-papertex-doc >= %{texlive_version}
Provides:       tex(papertex.cls)
Requires:       tex(article.cls)
Requires:       tex(color.sty)
Requires:       tex(datetime.sty)
Requires:       tex(fancybox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(hyphenat.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(multicol.sty)
Requires:       tex(multido.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(setspace.sty)
Requires:       tex(textpos.sty)
Requires:       tex(wrapfig.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source135:      papertex.tar.xz
Source136:      papertex.doc.tar.xz

%description -n texlive-papertex
This class allows LaTeX users to create a paperTeX newspaper.
The final document has a front page and as many inner pages as
desired. News items appear one after another and the user can
choose the number of columns, style and so on. The class allows
users to create newsletters too.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-papertex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2bsvn19230
Release:        20.19
Summary:        Documentation for texlive-papertex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-papertex-doc
This package includes the documentation for texlive-papertex

%post -n texlive-papertex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-papertex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-papertex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-papertex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/papertex/CHANGES
%{_texmfdistdir}/doc/latex/papertex/README
%{_texmfdistdir}/doc/latex/papertex/example/example.pdf
%{_texmfdistdir}/doc/latex/papertex/example/example.tex
%{_texmfdistdir}/doc/latex/papertex/example/img/ireland.jpg
%{_texmfdistdir}/doc/latex/papertex/example/img/weather/clouds.jpg
%{_texmfdistdir}/doc/latex/papertex/example/img/weather/rain.jpg
%{_texmfdistdir}/doc/latex/papertex/example/img/weather/sun.jpg
%{_texmfdistdir}/doc/latex/papertex/papertex.pdf

%files -n texlive-papertex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/papertex/papertex.cls
/var/adm/update-scripts/texlive-papertex-%{texlive_version}.%{texlive_noarch}.1.2bsvn19230-%{release}-zypper

%package -n texlive-paracol
Version:        %{texlive_version}.%{texlive_noarch}.1.31svn32099
Release:        20.19
Summary:        Multiple columns with texts "in parallel"
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-paracol-doc >= %{texlive_version}
Provides:       tex(paracol.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source137:      paracol.tar.xz
Source138:      paracol.doc.tar.xz

%description -n texlive-paracol
The package provides yet another multi-column typesetting
mechanism by which you produce multi-column (e.g., bilingual)
document switching and sychronizing each corresponding part in
"parallel".

date: 2014-02-26 22:03:13 +0000


%package -n texlive-paracol-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.31svn32099
Release:        20.19
Summary:        Documentation for texlive-paracol
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-paracol-doc
This package includes the documentation for texlive-paracol

%post -n texlive-paracol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-paracol 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-paracol
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-paracol-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/paracol/README
%{_texmfdistdir}/doc/latex/paracol/paracol-man.pdf
%{_texmfdistdir}/doc/latex/paracol/paracol-man.tex

%files -n texlive-paracol
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/paracol/paracol.sty
/var/adm/update-scripts/texlive-paracol-%{texlive_version}.%{texlive_noarch}.1.31svn32099-%{release}-zypper

%package -n texlive-paralist
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn30992
Release:        20.19
Summary:        Enumerate and itemize within paragraphs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-paralist-doc >= %{texlive_version}
Provides:       tex(paralist.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source139:      paralist.tar.xz
Source140:      paralist.doc.tar.xz

%description -n texlive-paralist
Provides enumerate and itemize environments that can be used
within paragraphs to format the items either as running text or
as separate paragraphs with a preceding number or symbol. Also
provides compacted versions of enumerate and itemize.

date: 2013-06-13 17:52:23 +0000


%package -n texlive-paralist-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn30992
Release:        20.19
Summary:        Documentation for texlive-paralist
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-paralist-doc
This package includes the documentation for texlive-paralist

%post -n texlive-paralist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-paralist 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-paralist
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-paralist-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/paralist/README
%{_texmfdistdir}/doc/latex/paralist/paralist.pdf

%files -n texlive-paralist
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/paralist/paralist.sty
/var/adm/update-scripts/texlive-paralist-%{texlive_version}.%{texlive_noarch}.2.4svn30992-%{release}-zypper

%package -n texlive-parallel
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Typeset parallel texts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-parallel-doc >= %{texlive_version}
Provides:       tex(parallel.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source141:      parallel.tar.xz
Source142:      parallel.doc.tar.xz

%description -n texlive-parallel
Provides a parallel environment which allows two potentially
different texts to be typeset in two columns, while maintaining
alignment. The two columns may be on the same page, or on
facing pages. This arrangement of text is commonly used when
typesetting translations, but it can have value when comparing
any two texts.

date: 2011-09-22 13:24:20 +0000


%package -n texlive-parallel-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Documentation for texlive-parallel
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-parallel-doc
This package includes the documentation for texlive-parallel

%post -n texlive-parallel
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-parallel 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-parallel
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-parallel-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/parallel/example1.tex
%{_texmfdistdir}/doc/latex/parallel/example2.tex
%{_texmfdistdir}/doc/latex/parallel/parallel.pdf
%{_texmfdistdir}/doc/latex/parallel/readme

%files -n texlive-parallel
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/parallel/parallel.sty
/var/adm/update-scripts/texlive-parallel-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-paratype
Version:        %{texlive_version}.%{texlive_noarch}.svn32859
Release:        20.19
Summary:        LaTeX support for free fonts by ParaType
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-paratype-fonts >= %{texlive_version}
Recommends:     texlive-paratype-doc >= %{texlive_version}
Provides:       tex(IL2PTMono-TLF.fd)
Provides:       tex(IL2PTSans-TLF.fd)
Provides:       tex(IL2PTSansCaption-TLF.fd)
Provides:       tex(IL2PTSansNarrow-TLF.fd)
Provides:       tex(IL2PTSerif-TLF.fd)
Provides:       tex(IL2PTSerifCaption-TLF.fd)
Provides:       tex(OT1PTMono-TLF.fd)
Provides:       tex(OT1PTSans-TLF.fd)
Provides:       tex(OT1PTSansCaption-TLF.fd)
Provides:       tex(OT1PTSansNarrow-TLF.fd)
Provides:       tex(OT1PTSerif-TLF.fd)
Provides:       tex(OT1PTSerifCaption-TLF.fd)
Provides:       tex(OT2PTMono-TLF.fd)
Provides:       tex(OT2PTSans-TLF.fd)
Provides:       tex(OT2PTSansCaption-TLF.fd)
Provides:       tex(OT2PTSansNarrow-TLF.fd)
Provides:       tex(OT2PTSerif-TLF.fd)
Provides:       tex(OT2PTSerifCaption-TLF.fd)
Provides:       tex(PTMono-Bold-tlf-il2--base.tfm)
Provides:       tex(PTMono-Bold-tlf-il2.tfm)
Provides:       tex(PTMono-Bold-tlf-il2.vf)
Provides:       tex(PTMono-Bold-tlf-ot1--base.tfm)
Provides:       tex(PTMono-Bold-tlf-ot1.tfm)
Provides:       tex(PTMono-Bold-tlf-ot1.vf)
Provides:       tex(PTMono-Bold-tlf-ot2.tfm)
Provides:       tex(PTMono-Bold-tlf-t1--base.tfm)
Provides:       tex(PTMono-Bold-tlf-t1.tfm)
Provides:       tex(PTMono-Bold-tlf-t1.vf)
Provides:       tex(PTMono-Bold-tlf-t2a--base.tfm)
Provides:       tex(PTMono-Bold-tlf-t2a.tfm)
Provides:       tex(PTMono-Bold-tlf-t2a.vf)
Provides:       tex(PTMono-Bold-tlf-t2b--base.tfm)
Provides:       tex(PTMono-Bold-tlf-t2b.tfm)
Provides:       tex(PTMono-Bold-tlf-t2b.vf)
Provides:       tex(PTMono-Bold-tlf-t2c--base.tfm)
Provides:       tex(PTMono-Bold-tlf-t2c.tfm)
Provides:       tex(PTMono-Bold-tlf-t2c.vf)
Provides:       tex(PTMono-Bold-tlf-ts1--base.tfm)
Provides:       tex(PTMono-Bold-tlf-ts1.tfm)
Provides:       tex(PTMono-Bold-tlf-ts1.vf)
Provides:       tex(PTMono-Bold-tlf-x2--base.tfm)
Provides:       tex(PTMono-Bold-tlf-x2.tfm)
Provides:       tex(PTMono-Bold-tlf-x2.vf)
Provides:       tex(PTMono-BoldSlanted-tlf-il2.tfm)
Provides:       tex(PTMono-BoldSlanted-tlf-ot1.tfm)
Provides:       tex(PTMono-BoldSlanted-tlf-ot2.tfm)
Provides:       tex(PTMono-BoldSlanted-tlf-t1--base.tfm)
Provides:       tex(PTMono-BoldSlanted-tlf-t1.tfm)
Provides:       tex(PTMono-BoldSlanted-tlf-t1.vf)
Provides:       tex(PTMono-BoldSlanted-tlf-t2a--base.tfm)
Provides:       tex(PTMono-BoldSlanted-tlf-t2a.tfm)
Provides:       tex(PTMono-BoldSlanted-tlf-t2a.vf)
Provides:       tex(PTMono-BoldSlanted-tlf-t2b--base.tfm)
Provides:       tex(PTMono-BoldSlanted-tlf-t2b.tfm)
Provides:       tex(PTMono-BoldSlanted-tlf-t2b.vf)
Provides:       tex(PTMono-BoldSlanted-tlf-t2c--base.tfm)
Provides:       tex(PTMono-BoldSlanted-tlf-t2c.tfm)
Provides:       tex(PTMono-BoldSlanted-tlf-t2c.vf)
Provides:       tex(PTMono-BoldSlanted-tlf-ts1--base.tfm)
Provides:       tex(PTMono-BoldSlanted-tlf-ts1.tfm)
Provides:       tex(PTMono-BoldSlanted-tlf-ts1.vf)
Provides:       tex(PTMono-BoldSlanted-tlf-x2--base.tfm)
Provides:       tex(PTMono-BoldSlanted-tlf-x2.tfm)
Provides:       tex(PTMono-BoldSlanted-tlf-x2.vf)
Provides:       tex(PTMono-Regular-tlf-il2--base.tfm)
Provides:       tex(PTMono-Regular-tlf-il2.tfm)
Provides:       tex(PTMono-Regular-tlf-il2.vf)
Provides:       tex(PTMono-Regular-tlf-ot1--base.tfm)
Provides:       tex(PTMono-Regular-tlf-ot1.tfm)
Provides:       tex(PTMono-Regular-tlf-ot1.vf)
Provides:       tex(PTMono-Regular-tlf-ot2.tfm)
Provides:       tex(PTMono-Regular-tlf-t1--base.tfm)
Provides:       tex(PTMono-Regular-tlf-t1.tfm)
Provides:       tex(PTMono-Regular-tlf-t1.vf)
Provides:       tex(PTMono-Regular-tlf-t2a--base.tfm)
Provides:       tex(PTMono-Regular-tlf-t2a.tfm)
Provides:       tex(PTMono-Regular-tlf-t2a.vf)
Provides:       tex(PTMono-Regular-tlf-t2b--base.tfm)
Provides:       tex(PTMono-Regular-tlf-t2b.tfm)
Provides:       tex(PTMono-Regular-tlf-t2b.vf)
Provides:       tex(PTMono-Regular-tlf-t2c--base.tfm)
Provides:       tex(PTMono-Regular-tlf-t2c.tfm)
Provides:       tex(PTMono-Regular-tlf-t2c.vf)
Provides:       tex(PTMono-Regular-tlf-ts1--base.tfm)
Provides:       tex(PTMono-Regular-tlf-ts1.tfm)
Provides:       tex(PTMono-Regular-tlf-ts1.vf)
Provides:       tex(PTMono-Regular-tlf-x2--base.tfm)
Provides:       tex(PTMono-Regular-tlf-x2.tfm)
Provides:       tex(PTMono-Regular-tlf-x2.vf)
Provides:       tex(PTMono-Slanted-tlf-il2.tfm)
Provides:       tex(PTMono-Slanted-tlf-ot1.tfm)
Provides:       tex(PTMono-Slanted-tlf-ot2.tfm)
Provides:       tex(PTMono-Slanted-tlf-t1--base.tfm)
Provides:       tex(PTMono-Slanted-tlf-t1.tfm)
Provides:       tex(PTMono-Slanted-tlf-t1.vf)
Provides:       tex(PTMono-Slanted-tlf-t2a--base.tfm)
Provides:       tex(PTMono-Slanted-tlf-t2a.tfm)
Provides:       tex(PTMono-Slanted-tlf-t2a.vf)
Provides:       tex(PTMono-Slanted-tlf-t2b--base.tfm)
Provides:       tex(PTMono-Slanted-tlf-t2b.tfm)
Provides:       tex(PTMono-Slanted-tlf-t2b.vf)
Provides:       tex(PTMono-Slanted-tlf-t2c--base.tfm)
Provides:       tex(PTMono-Slanted-tlf-t2c.tfm)
Provides:       tex(PTMono-Slanted-tlf-t2c.vf)
Provides:       tex(PTMono-Slanted-tlf-ts1--base.tfm)
Provides:       tex(PTMono-Slanted-tlf-ts1.tfm)
Provides:       tex(PTMono-Slanted-tlf-ts1.vf)
Provides:       tex(PTMono-Slanted-tlf-x2--base.tfm)
Provides:       tex(PTMono-Slanted-tlf-x2.tfm)
Provides:       tex(PTMono-Slanted-tlf-x2.vf)
Provides:       tex(PTMono.sty)
Provides:       tex(PTSans-Bold-tlf-il2.tfm)
Provides:       tex(PTSans-Bold-tlf-ot1.tfm)
Provides:       tex(PTSans-Bold-tlf-ot2.tfm)
Provides:       tex(PTSans-Bold-tlf-t1--base.tfm)
Provides:       tex(PTSans-Bold-tlf-t1.tfm)
Provides:       tex(PTSans-Bold-tlf-t1.vf)
Provides:       tex(PTSans-Bold-tlf-t2a--base.tfm)
Provides:       tex(PTSans-Bold-tlf-t2a.tfm)
Provides:       tex(PTSans-Bold-tlf-t2a.vf)
Provides:       tex(PTSans-Bold-tlf-t2b--base.tfm)
Provides:       tex(PTSans-Bold-tlf-t2b.tfm)
Provides:       tex(PTSans-Bold-tlf-t2b.vf)
Provides:       tex(PTSans-Bold-tlf-t2c--base.tfm)
Provides:       tex(PTSans-Bold-tlf-t2c.tfm)
Provides:       tex(PTSans-Bold-tlf-t2c.vf)
Provides:       tex(PTSans-Bold-tlf-ts1--base.tfm)
Provides:       tex(PTSans-Bold-tlf-ts1.tfm)
Provides:       tex(PTSans-Bold-tlf-ts1.vf)
Provides:       tex(PTSans-Bold-tlf-x2--base.tfm)
Provides:       tex(PTSans-Bold-tlf-x2.tfm)
Provides:       tex(PTSans-Bold-tlf-x2.vf)
Provides:       tex(PTSans-BoldItalic-tlf-il2.tfm)
Provides:       tex(PTSans-BoldItalic-tlf-ot1.tfm)
Provides:       tex(PTSans-BoldItalic-tlf-ot2.tfm)
Provides:       tex(PTSans-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(PTSans-BoldItalic-tlf-t1.tfm)
Provides:       tex(PTSans-BoldItalic-tlf-t1.vf)
Provides:       tex(PTSans-BoldItalic-tlf-t2a--base.tfm)
Provides:       tex(PTSans-BoldItalic-tlf-t2a.tfm)
Provides:       tex(PTSans-BoldItalic-tlf-t2a.vf)
Provides:       tex(PTSans-BoldItalic-tlf-t2b--base.tfm)
Provides:       tex(PTSans-BoldItalic-tlf-t2b.tfm)
Provides:       tex(PTSans-BoldItalic-tlf-t2b.vf)
Provides:       tex(PTSans-BoldItalic-tlf-t2c--base.tfm)
Provides:       tex(PTSans-BoldItalic-tlf-t2c.tfm)
Provides:       tex(PTSans-BoldItalic-tlf-t2c.vf)
Provides:       tex(PTSans-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(PTSans-BoldItalic-tlf-ts1.tfm)
Provides:       tex(PTSans-BoldItalic-tlf-ts1.vf)
Provides:       tex(PTSans-BoldItalic-tlf-x2--base.tfm)
Provides:       tex(PTSans-BoldItalic-tlf-x2.tfm)
Provides:       tex(PTSans-BoldItalic-tlf-x2.vf)
Provides:       tex(PTSans-Caption-tlf-il2.tfm)
Provides:       tex(PTSans-Caption-tlf-ot1.tfm)
Provides:       tex(PTSans-Caption-tlf-ot2.tfm)
Provides:       tex(PTSans-Caption-tlf-t1--base.tfm)
Provides:       tex(PTSans-Caption-tlf-t1.tfm)
Provides:       tex(PTSans-Caption-tlf-t1.vf)
Provides:       tex(PTSans-Caption-tlf-t2a--base.tfm)
Provides:       tex(PTSans-Caption-tlf-t2a.tfm)
Provides:       tex(PTSans-Caption-tlf-t2a.vf)
Provides:       tex(PTSans-Caption-tlf-t2b--base.tfm)
Provides:       tex(PTSans-Caption-tlf-t2b.tfm)
Provides:       tex(PTSans-Caption-tlf-t2b.vf)
Provides:       tex(PTSans-Caption-tlf-t2c--base.tfm)
Provides:       tex(PTSans-Caption-tlf-t2c.tfm)
Provides:       tex(PTSans-Caption-tlf-t2c.vf)
Provides:       tex(PTSans-Caption-tlf-ts1--base.tfm)
Provides:       tex(PTSans-Caption-tlf-ts1.tfm)
Provides:       tex(PTSans-Caption-tlf-ts1.vf)
Provides:       tex(PTSans-Caption-tlf-x2--base.tfm)
Provides:       tex(PTSans-Caption-tlf-x2.tfm)
Provides:       tex(PTSans-Caption-tlf-x2.vf)
Provides:       tex(PTSans-CaptionBold-tlf-il2.tfm)
Provides:       tex(PTSans-CaptionBold-tlf-ot1.tfm)
Provides:       tex(PTSans-CaptionBold-tlf-ot2.tfm)
Provides:       tex(PTSans-CaptionBold-tlf-t1--base.tfm)
Provides:       tex(PTSans-CaptionBold-tlf-t1.tfm)
Provides:       tex(PTSans-CaptionBold-tlf-t1.vf)
Provides:       tex(PTSans-CaptionBold-tlf-t2a--base.tfm)
Provides:       tex(PTSans-CaptionBold-tlf-t2a.tfm)
Provides:       tex(PTSans-CaptionBold-tlf-t2a.vf)
Provides:       tex(PTSans-CaptionBold-tlf-t2b--base.tfm)
Provides:       tex(PTSans-CaptionBold-tlf-t2b.tfm)
Provides:       tex(PTSans-CaptionBold-tlf-t2b.vf)
Provides:       tex(PTSans-CaptionBold-tlf-t2c--base.tfm)
Provides:       tex(PTSans-CaptionBold-tlf-t2c.tfm)
Provides:       tex(PTSans-CaptionBold-tlf-t2c.vf)
Provides:       tex(PTSans-CaptionBold-tlf-ts1--base.tfm)
Provides:       tex(PTSans-CaptionBold-tlf-ts1.tfm)
Provides:       tex(PTSans-CaptionBold-tlf-ts1.vf)
Provides:       tex(PTSans-CaptionBold-tlf-x2--base.tfm)
Provides:       tex(PTSans-CaptionBold-tlf-x2.tfm)
Provides:       tex(PTSans-CaptionBold-tlf-x2.vf)
Provides:       tex(PTSans-CaptionBoldSlanted-tlf-il2.tfm)
Provides:       tex(PTSans-CaptionBoldSlanted-tlf-ot1.tfm)
Provides:       tex(PTSans-CaptionBoldSlanted-tlf-ot2.tfm)
Provides:       tex(PTSans-CaptionBoldSlanted-tlf-t1--base.tfm)
Provides:       tex(PTSans-CaptionBoldSlanted-tlf-t1.tfm)
Provides:       tex(PTSans-CaptionBoldSlanted-tlf-t1.vf)
Provides:       tex(PTSans-CaptionBoldSlanted-tlf-t2a--base.tfm)
Provides:       tex(PTSans-CaptionBoldSlanted-tlf-t2a.tfm)
Provides:       tex(PTSans-CaptionBoldSlanted-tlf-t2a.vf)
Provides:       tex(PTSans-CaptionBoldSlanted-tlf-t2b--base.tfm)
Provides:       tex(PTSans-CaptionBoldSlanted-tlf-t2b.tfm)
Provides:       tex(PTSans-CaptionBoldSlanted-tlf-t2b.vf)
Provides:       tex(PTSans-CaptionBoldSlanted-tlf-t2c--base.tfm)
Provides:       tex(PTSans-CaptionBoldSlanted-tlf-t2c.tfm)
Provides:       tex(PTSans-CaptionBoldSlanted-tlf-t2c.vf)
Provides:       tex(PTSans-CaptionBoldSlanted-tlf-ts1--base.tfm)
Provides:       tex(PTSans-CaptionBoldSlanted-tlf-ts1.tfm)
Provides:       tex(PTSans-CaptionBoldSlanted-tlf-ts1.vf)
Provides:       tex(PTSans-CaptionBoldSlanted-tlf-x2--base.tfm)
Provides:       tex(PTSans-CaptionBoldSlanted-tlf-x2.tfm)
Provides:       tex(PTSans-CaptionBoldSlanted-tlf-x2.vf)
Provides:       tex(PTSans-CaptionSlanted-tlf-il2.tfm)
Provides:       tex(PTSans-CaptionSlanted-tlf-ot1.tfm)
Provides:       tex(PTSans-CaptionSlanted-tlf-ot2.tfm)
Provides:       tex(PTSans-CaptionSlanted-tlf-t1--base.tfm)
Provides:       tex(PTSans-CaptionSlanted-tlf-t1.tfm)
Provides:       tex(PTSans-CaptionSlanted-tlf-t1.vf)
Provides:       tex(PTSans-CaptionSlanted-tlf-t2a--base.tfm)
Provides:       tex(PTSans-CaptionSlanted-tlf-t2a.tfm)
Provides:       tex(PTSans-CaptionSlanted-tlf-t2a.vf)
Provides:       tex(PTSans-CaptionSlanted-tlf-t2b--base.tfm)
Provides:       tex(PTSans-CaptionSlanted-tlf-t2b.tfm)
Provides:       tex(PTSans-CaptionSlanted-tlf-t2b.vf)
Provides:       tex(PTSans-CaptionSlanted-tlf-t2c--base.tfm)
Provides:       tex(PTSans-CaptionSlanted-tlf-t2c.tfm)
Provides:       tex(PTSans-CaptionSlanted-tlf-t2c.vf)
Provides:       tex(PTSans-CaptionSlanted-tlf-ts1--base.tfm)
Provides:       tex(PTSans-CaptionSlanted-tlf-ts1.tfm)
Provides:       tex(PTSans-CaptionSlanted-tlf-ts1.vf)
Provides:       tex(PTSans-CaptionSlanted-tlf-x2--base.tfm)
Provides:       tex(PTSans-CaptionSlanted-tlf-x2.tfm)
Provides:       tex(PTSans-CaptionSlanted-tlf-x2.vf)
Provides:       tex(PTSans-Italic-tlf-il2.tfm)
Provides:       tex(PTSans-Italic-tlf-ot1.tfm)
Provides:       tex(PTSans-Italic-tlf-ot2.tfm)
Provides:       tex(PTSans-Italic-tlf-t1--base.tfm)
Provides:       tex(PTSans-Italic-tlf-t1.tfm)
Provides:       tex(PTSans-Italic-tlf-t1.vf)
Provides:       tex(PTSans-Italic-tlf-t2a--base.tfm)
Provides:       tex(PTSans-Italic-tlf-t2a.tfm)
Provides:       tex(PTSans-Italic-tlf-t2a.vf)
Provides:       tex(PTSans-Italic-tlf-t2b--base.tfm)
Provides:       tex(PTSans-Italic-tlf-t2b.tfm)
Provides:       tex(PTSans-Italic-tlf-t2b.vf)
Provides:       tex(PTSans-Italic-tlf-t2c--base.tfm)
Provides:       tex(PTSans-Italic-tlf-t2c.tfm)
Provides:       tex(PTSans-Italic-tlf-t2c.vf)
Provides:       tex(PTSans-Italic-tlf-ts1--base.tfm)
Provides:       tex(PTSans-Italic-tlf-ts1.tfm)
Provides:       tex(PTSans-Italic-tlf-ts1.vf)
Provides:       tex(PTSans-Italic-tlf-x2--base.tfm)
Provides:       tex(PTSans-Italic-tlf-x2.tfm)
Provides:       tex(PTSans-Italic-tlf-x2.vf)
Provides:       tex(PTSans-Narrow-tlf-il2.tfm)
Provides:       tex(PTSans-Narrow-tlf-ot1.tfm)
Provides:       tex(PTSans-Narrow-tlf-ot2.tfm)
Provides:       tex(PTSans-Narrow-tlf-t1--base.tfm)
Provides:       tex(PTSans-Narrow-tlf-t1.tfm)
Provides:       tex(PTSans-Narrow-tlf-t1.vf)
Provides:       tex(PTSans-Narrow-tlf-t2a--base.tfm)
Provides:       tex(PTSans-Narrow-tlf-t2a.tfm)
Provides:       tex(PTSans-Narrow-tlf-t2a.vf)
Provides:       tex(PTSans-Narrow-tlf-t2b--base.tfm)
Provides:       tex(PTSans-Narrow-tlf-t2b.tfm)
Provides:       tex(PTSans-Narrow-tlf-t2b.vf)
Provides:       tex(PTSans-Narrow-tlf-t2c--base.tfm)
Provides:       tex(PTSans-Narrow-tlf-t2c.tfm)
Provides:       tex(PTSans-Narrow-tlf-t2c.vf)
Provides:       tex(PTSans-Narrow-tlf-ts1--base.tfm)
Provides:       tex(PTSans-Narrow-tlf-ts1.tfm)
Provides:       tex(PTSans-Narrow-tlf-ts1.vf)
Provides:       tex(PTSans-Narrow-tlf-x2--base.tfm)
Provides:       tex(PTSans-Narrow-tlf-x2.tfm)
Provides:       tex(PTSans-Narrow-tlf-x2.vf)
Provides:       tex(PTSans-NarrowBold-tlf-il2.tfm)
Provides:       tex(PTSans-NarrowBold-tlf-ot1.tfm)
Provides:       tex(PTSans-NarrowBold-tlf-ot2.tfm)
Provides:       tex(PTSans-NarrowBold-tlf-t1--base.tfm)
Provides:       tex(PTSans-NarrowBold-tlf-t1.tfm)
Provides:       tex(PTSans-NarrowBold-tlf-t1.vf)
Provides:       tex(PTSans-NarrowBold-tlf-t2a--base.tfm)
Provides:       tex(PTSans-NarrowBold-tlf-t2a.tfm)
Provides:       tex(PTSans-NarrowBold-tlf-t2a.vf)
Provides:       tex(PTSans-NarrowBold-tlf-t2b--base.tfm)
Provides:       tex(PTSans-NarrowBold-tlf-t2b.tfm)
Provides:       tex(PTSans-NarrowBold-tlf-t2b.vf)
Provides:       tex(PTSans-NarrowBold-tlf-t2c--base.tfm)
Provides:       tex(PTSans-NarrowBold-tlf-t2c.tfm)
Provides:       tex(PTSans-NarrowBold-tlf-t2c.vf)
Provides:       tex(PTSans-NarrowBold-tlf-ts1--base.tfm)
Provides:       tex(PTSans-NarrowBold-tlf-ts1.tfm)
Provides:       tex(PTSans-NarrowBold-tlf-ts1.vf)
Provides:       tex(PTSans-NarrowBold-tlf-x2--base.tfm)
Provides:       tex(PTSans-NarrowBold-tlf-x2.tfm)
Provides:       tex(PTSans-NarrowBold-tlf-x2.vf)
Provides:       tex(PTSans-NarrowBoldSlanted-tlf-il2.tfm)
Provides:       tex(PTSans-NarrowBoldSlanted-tlf-ot1.tfm)
Provides:       tex(PTSans-NarrowBoldSlanted-tlf-ot2.tfm)
Provides:       tex(PTSans-NarrowBoldSlanted-tlf-t1--base.tfm)
Provides:       tex(PTSans-NarrowBoldSlanted-tlf-t1.tfm)
Provides:       tex(PTSans-NarrowBoldSlanted-tlf-t1.vf)
Provides:       tex(PTSans-NarrowBoldSlanted-tlf-t2a--base.tfm)
Provides:       tex(PTSans-NarrowBoldSlanted-tlf-t2a.tfm)
Provides:       tex(PTSans-NarrowBoldSlanted-tlf-t2a.vf)
Provides:       tex(PTSans-NarrowBoldSlanted-tlf-t2b--base.tfm)
Provides:       tex(PTSans-NarrowBoldSlanted-tlf-t2b.tfm)
Provides:       tex(PTSans-NarrowBoldSlanted-tlf-t2b.vf)
Provides:       tex(PTSans-NarrowBoldSlanted-tlf-t2c--base.tfm)
Provides:       tex(PTSans-NarrowBoldSlanted-tlf-t2c.tfm)
Provides:       tex(PTSans-NarrowBoldSlanted-tlf-t2c.vf)
Provides:       tex(PTSans-NarrowBoldSlanted-tlf-ts1--base.tfm)
Provides:       tex(PTSans-NarrowBoldSlanted-tlf-ts1.tfm)
Provides:       tex(PTSans-NarrowBoldSlanted-tlf-ts1.vf)
Provides:       tex(PTSans-NarrowBoldSlanted-tlf-x2--base.tfm)
Provides:       tex(PTSans-NarrowBoldSlanted-tlf-x2.tfm)
Provides:       tex(PTSans-NarrowBoldSlanted-tlf-x2.vf)
Provides:       tex(PTSans-NarrowSlanted-tlf-il2.tfm)
Provides:       tex(PTSans-NarrowSlanted-tlf-ot1.tfm)
Provides:       tex(PTSans-NarrowSlanted-tlf-ot2.tfm)
Provides:       tex(PTSans-NarrowSlanted-tlf-t1--base.tfm)
Provides:       tex(PTSans-NarrowSlanted-tlf-t1.tfm)
Provides:       tex(PTSans-NarrowSlanted-tlf-t1.vf)
Provides:       tex(PTSans-NarrowSlanted-tlf-t2a--base.tfm)
Provides:       tex(PTSans-NarrowSlanted-tlf-t2a.tfm)
Provides:       tex(PTSans-NarrowSlanted-tlf-t2a.vf)
Provides:       tex(PTSans-NarrowSlanted-tlf-t2b--base.tfm)
Provides:       tex(PTSans-NarrowSlanted-tlf-t2b.tfm)
Provides:       tex(PTSans-NarrowSlanted-tlf-t2b.vf)
Provides:       tex(PTSans-NarrowSlanted-tlf-t2c--base.tfm)
Provides:       tex(PTSans-NarrowSlanted-tlf-t2c.tfm)
Provides:       tex(PTSans-NarrowSlanted-tlf-t2c.vf)
Provides:       tex(PTSans-NarrowSlanted-tlf-ts1--base.tfm)
Provides:       tex(PTSans-NarrowSlanted-tlf-ts1.tfm)
Provides:       tex(PTSans-NarrowSlanted-tlf-ts1.vf)
Provides:       tex(PTSans-NarrowSlanted-tlf-x2--base.tfm)
Provides:       tex(PTSans-NarrowSlanted-tlf-x2.tfm)
Provides:       tex(PTSans-NarrowSlanted-tlf-x2.vf)
Provides:       tex(PTSans-Regular-tlf-il2.tfm)
Provides:       tex(PTSans-Regular-tlf-ot1.tfm)
Provides:       tex(PTSans-Regular-tlf-ot2.tfm)
Provides:       tex(PTSans-Regular-tlf-t1--base.tfm)
Provides:       tex(PTSans-Regular-tlf-t1.tfm)
Provides:       tex(PTSans-Regular-tlf-t1.vf)
Provides:       tex(PTSans-Regular-tlf-t2a--base.tfm)
Provides:       tex(PTSans-Regular-tlf-t2a.tfm)
Provides:       tex(PTSans-Regular-tlf-t2a.vf)
Provides:       tex(PTSans-Regular-tlf-t2b--base.tfm)
Provides:       tex(PTSans-Regular-tlf-t2b.tfm)
Provides:       tex(PTSans-Regular-tlf-t2b.vf)
Provides:       tex(PTSans-Regular-tlf-t2c--base.tfm)
Provides:       tex(PTSans-Regular-tlf-t2c.tfm)
Provides:       tex(PTSans-Regular-tlf-t2c.vf)
Provides:       tex(PTSans-Regular-tlf-ts1--base.tfm)
Provides:       tex(PTSans-Regular-tlf-ts1.tfm)
Provides:       tex(PTSans-Regular-tlf-ts1.vf)
Provides:       tex(PTSans-Regular-tlf-x2--base.tfm)
Provides:       tex(PTSans-Regular-tlf-x2.tfm)
Provides:       tex(PTSans-Regular-tlf-x2.vf)
Provides:       tex(PTSans.sty)
Provides:       tex(PTSansCaption.sty)
Provides:       tex(PTSansNarrow.sty)
Provides:       tex(PTSerif-Bold-tlf-il2.tfm)
Provides:       tex(PTSerif-Bold-tlf-ot1.tfm)
Provides:       tex(PTSerif-Bold-tlf-ot2.tfm)
Provides:       tex(PTSerif-Bold-tlf-t1--base.tfm)
Provides:       tex(PTSerif-Bold-tlf-t1.tfm)
Provides:       tex(PTSerif-Bold-tlf-t1.vf)
Provides:       tex(PTSerif-Bold-tlf-t2a--base.tfm)
Provides:       tex(PTSerif-Bold-tlf-t2a.tfm)
Provides:       tex(PTSerif-Bold-tlf-t2a.vf)
Provides:       tex(PTSerif-Bold-tlf-t2b--base.tfm)
Provides:       tex(PTSerif-Bold-tlf-t2b.tfm)
Provides:       tex(PTSerif-Bold-tlf-t2b.vf)
Provides:       tex(PTSerif-Bold-tlf-t2c--base.tfm)
Provides:       tex(PTSerif-Bold-tlf-t2c.tfm)
Provides:       tex(PTSerif-Bold-tlf-t2c.vf)
Provides:       tex(PTSerif-Bold-tlf-ts1--base.tfm)
Provides:       tex(PTSerif-Bold-tlf-ts1.tfm)
Provides:       tex(PTSerif-Bold-tlf-ts1.vf)
Provides:       tex(PTSerif-Bold-tlf-x2--base.tfm)
Provides:       tex(PTSerif-Bold-tlf-x2.tfm)
Provides:       tex(PTSerif-Bold-tlf-x2.vf)
Provides:       tex(PTSerif-BoldItalic-tlf-il2.tfm)
Provides:       tex(PTSerif-BoldItalic-tlf-ot1.tfm)
Provides:       tex(PTSerif-BoldItalic-tlf-ot2.tfm)
Provides:       tex(PTSerif-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(PTSerif-BoldItalic-tlf-t1.tfm)
Provides:       tex(PTSerif-BoldItalic-tlf-t1.vf)
Provides:       tex(PTSerif-BoldItalic-tlf-t2a--base.tfm)
Provides:       tex(PTSerif-BoldItalic-tlf-t2a.tfm)
Provides:       tex(PTSerif-BoldItalic-tlf-t2a.vf)
Provides:       tex(PTSerif-BoldItalic-tlf-t2b--base.tfm)
Provides:       tex(PTSerif-BoldItalic-tlf-t2b.tfm)
Provides:       tex(PTSerif-BoldItalic-tlf-t2b.vf)
Provides:       tex(PTSerif-BoldItalic-tlf-t2c--base.tfm)
Provides:       tex(PTSerif-BoldItalic-tlf-t2c.tfm)
Provides:       tex(PTSerif-BoldItalic-tlf-t2c.vf)
Provides:       tex(PTSerif-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(PTSerif-BoldItalic-tlf-ts1.tfm)
Provides:       tex(PTSerif-BoldItalic-tlf-ts1.vf)
Provides:       tex(PTSerif-BoldItalic-tlf-x2--base.tfm)
Provides:       tex(PTSerif-BoldItalic-tlf-x2.tfm)
Provides:       tex(PTSerif-BoldItalic-tlf-x2.vf)
Provides:       tex(PTSerif-BoldSlanted-tlf-il2.tfm)
Provides:       tex(PTSerif-BoldSlanted-tlf-ot1.tfm)
Provides:       tex(PTSerif-BoldSlanted-tlf-ot2.tfm)
Provides:       tex(PTSerif-BoldSlanted-tlf-t1--base.tfm)
Provides:       tex(PTSerif-BoldSlanted-tlf-t1.tfm)
Provides:       tex(PTSerif-BoldSlanted-tlf-t1.vf)
Provides:       tex(PTSerif-BoldSlanted-tlf-t2a--base.tfm)
Provides:       tex(PTSerif-BoldSlanted-tlf-t2a.tfm)
Provides:       tex(PTSerif-BoldSlanted-tlf-t2a.vf)
Provides:       tex(PTSerif-BoldSlanted-tlf-t2b--base.tfm)
Provides:       tex(PTSerif-BoldSlanted-tlf-t2b.tfm)
Provides:       tex(PTSerif-BoldSlanted-tlf-t2b.vf)
Provides:       tex(PTSerif-BoldSlanted-tlf-t2c--base.tfm)
Provides:       tex(PTSerif-BoldSlanted-tlf-t2c.tfm)
Provides:       tex(PTSerif-BoldSlanted-tlf-t2c.vf)
Provides:       tex(PTSerif-BoldSlanted-tlf-ts1--base.tfm)
Provides:       tex(PTSerif-BoldSlanted-tlf-ts1.tfm)
Provides:       tex(PTSerif-BoldSlanted-tlf-ts1.vf)
Provides:       tex(PTSerif-BoldSlanted-tlf-x2--base.tfm)
Provides:       tex(PTSerif-BoldSlanted-tlf-x2.tfm)
Provides:       tex(PTSerif-BoldSlanted-tlf-x2.vf)
Provides:       tex(PTSerif-BoldUprightItalic-tlf-il2.tfm)
Provides:       tex(PTSerif-BoldUprightItalic-tlf-ot1.tfm)
Provides:       tex(PTSerif-BoldUprightItalic-tlf-t1--base.tfm)
Provides:       tex(PTSerif-BoldUprightItalic-tlf-t1.tfm)
Provides:       tex(PTSerif-BoldUprightItalic-tlf-t1.vf)
Provides:       tex(PTSerif-BoldUprightItalic-tlf-t2a--base.tfm)
Provides:       tex(PTSerif-BoldUprightItalic-tlf-t2a.tfm)
Provides:       tex(PTSerif-BoldUprightItalic-tlf-t2a.vf)
Provides:       tex(PTSerif-BoldUprightItalic-tlf-t2b--base.tfm)
Provides:       tex(PTSerif-BoldUprightItalic-tlf-t2b.tfm)
Provides:       tex(PTSerif-BoldUprightItalic-tlf-t2b.vf)
Provides:       tex(PTSerif-BoldUprightItalic-tlf-t2c--base.tfm)
Provides:       tex(PTSerif-BoldUprightItalic-tlf-t2c.tfm)
Provides:       tex(PTSerif-BoldUprightItalic-tlf-t2c.vf)
Provides:       tex(PTSerif-BoldUprightItalic-tlf-ts1--base.tfm)
Provides:       tex(PTSerif-BoldUprightItalic-tlf-ts1.tfm)
Provides:       tex(PTSerif-BoldUprightItalic-tlf-ts1.vf)
Provides:       tex(PTSerif-BoldUprightItalic-tlf-x2--base.tfm)
Provides:       tex(PTSerif-BoldUprightItalic-tlf-x2.tfm)
Provides:       tex(PTSerif-BoldUprightItalic-tlf-x2.vf)
Provides:       tex(PTSerif-Caption-tlf-il2.tfm)
Provides:       tex(PTSerif-Caption-tlf-ot1.tfm)
Provides:       tex(PTSerif-Caption-tlf-ot2.tfm)
Provides:       tex(PTSerif-Caption-tlf-t1--base.tfm)
Provides:       tex(PTSerif-Caption-tlf-t1.tfm)
Provides:       tex(PTSerif-Caption-tlf-t1.vf)
Provides:       tex(PTSerif-Caption-tlf-t2a--base.tfm)
Provides:       tex(PTSerif-Caption-tlf-t2a.tfm)
Provides:       tex(PTSerif-Caption-tlf-t2a.vf)
Provides:       tex(PTSerif-Caption-tlf-t2b--base.tfm)
Provides:       tex(PTSerif-Caption-tlf-t2b.tfm)
Provides:       tex(PTSerif-Caption-tlf-t2b.vf)
Provides:       tex(PTSerif-Caption-tlf-t2c--base.tfm)
Provides:       tex(PTSerif-Caption-tlf-t2c.tfm)
Provides:       tex(PTSerif-Caption-tlf-t2c.vf)
Provides:       tex(PTSerif-Caption-tlf-ts1--base.tfm)
Provides:       tex(PTSerif-Caption-tlf-ts1.tfm)
Provides:       tex(PTSerif-Caption-tlf-ts1.vf)
Provides:       tex(PTSerif-Caption-tlf-x2--base.tfm)
Provides:       tex(PTSerif-Caption-tlf-x2.tfm)
Provides:       tex(PTSerif-Caption-tlf-x2.vf)
Provides:       tex(PTSerif-CaptionItalic-tlf-il2.tfm)
Provides:       tex(PTSerif-CaptionItalic-tlf-ot1.tfm)
Provides:       tex(PTSerif-CaptionItalic-tlf-ot2.tfm)
Provides:       tex(PTSerif-CaptionItalic-tlf-t1--base.tfm)
Provides:       tex(PTSerif-CaptionItalic-tlf-t1.tfm)
Provides:       tex(PTSerif-CaptionItalic-tlf-t1.vf)
Provides:       tex(PTSerif-CaptionItalic-tlf-t2a--base.tfm)
Provides:       tex(PTSerif-CaptionItalic-tlf-t2a.tfm)
Provides:       tex(PTSerif-CaptionItalic-tlf-t2a.vf)
Provides:       tex(PTSerif-CaptionItalic-tlf-t2b--base.tfm)
Provides:       tex(PTSerif-CaptionItalic-tlf-t2b.tfm)
Provides:       tex(PTSerif-CaptionItalic-tlf-t2b.vf)
Provides:       tex(PTSerif-CaptionItalic-tlf-t2c--base.tfm)
Provides:       tex(PTSerif-CaptionItalic-tlf-t2c.tfm)
Provides:       tex(PTSerif-CaptionItalic-tlf-t2c.vf)
Provides:       tex(PTSerif-CaptionItalic-tlf-ts1--base.tfm)
Provides:       tex(PTSerif-CaptionItalic-tlf-ts1.tfm)
Provides:       tex(PTSerif-CaptionItalic-tlf-ts1.vf)
Provides:       tex(PTSerif-CaptionItalic-tlf-x2--base.tfm)
Provides:       tex(PTSerif-CaptionItalic-tlf-x2.tfm)
Provides:       tex(PTSerif-CaptionItalic-tlf-x2.vf)
Provides:       tex(PTSerif-CaptionSlanted-tlf-il2.tfm)
Provides:       tex(PTSerif-CaptionSlanted-tlf-ot1.tfm)
Provides:       tex(PTSerif-CaptionSlanted-tlf-ot2.tfm)
Provides:       tex(PTSerif-CaptionSlanted-tlf-t1--base.tfm)
Provides:       tex(PTSerif-CaptionSlanted-tlf-t1.tfm)
Provides:       tex(PTSerif-CaptionSlanted-tlf-t1.vf)
Provides:       tex(PTSerif-CaptionSlanted-tlf-t2a--base.tfm)
Provides:       tex(PTSerif-CaptionSlanted-tlf-t2a.tfm)
Provides:       tex(PTSerif-CaptionSlanted-tlf-t2a.vf)
Provides:       tex(PTSerif-CaptionSlanted-tlf-t2b--base.tfm)
Provides:       tex(PTSerif-CaptionSlanted-tlf-t2b.tfm)
Provides:       tex(PTSerif-CaptionSlanted-tlf-t2b.vf)
Provides:       tex(PTSerif-CaptionSlanted-tlf-t2c--base.tfm)
Provides:       tex(PTSerif-CaptionSlanted-tlf-t2c.tfm)
Provides:       tex(PTSerif-CaptionSlanted-tlf-t2c.vf)
Provides:       tex(PTSerif-CaptionSlanted-tlf-ts1--base.tfm)
Provides:       tex(PTSerif-CaptionSlanted-tlf-ts1.tfm)
Provides:       tex(PTSerif-CaptionSlanted-tlf-ts1.vf)
Provides:       tex(PTSerif-CaptionSlanted-tlf-x2--base.tfm)
Provides:       tex(PTSerif-CaptionSlanted-tlf-x2.tfm)
Provides:       tex(PTSerif-CaptionSlanted-tlf-x2.vf)
Provides:       tex(PTSerif-CaptionUprightItalic-tlf-il2.tfm)
Provides:       tex(PTSerif-CaptionUprightItalic-tlf-ot1.tfm)
Provides:       tex(PTSerif-CaptionUprightItalic-tlf-t1--base.tfm)
Provides:       tex(PTSerif-CaptionUprightItalic-tlf-t1.tfm)
Provides:       tex(PTSerif-CaptionUprightItalic-tlf-t1.vf)
Provides:       tex(PTSerif-CaptionUprightItalic-tlf-t2a--base.tfm)
Provides:       tex(PTSerif-CaptionUprightItalic-tlf-t2a.tfm)
Provides:       tex(PTSerif-CaptionUprightItalic-tlf-t2a.vf)
Provides:       tex(PTSerif-CaptionUprightItalic-tlf-t2b--base.tfm)
Provides:       tex(PTSerif-CaptionUprightItalic-tlf-t2b.tfm)
Provides:       tex(PTSerif-CaptionUprightItalic-tlf-t2b.vf)
Provides:       tex(PTSerif-CaptionUprightItalic-tlf-t2c--base.tfm)
Provides:       tex(PTSerif-CaptionUprightItalic-tlf-t2c.tfm)
Provides:       tex(PTSerif-CaptionUprightItalic-tlf-t2c.vf)
Provides:       tex(PTSerif-CaptionUprightItalic-tlf-ts1--base.tfm)
Provides:       tex(PTSerif-CaptionUprightItalic-tlf-ts1.tfm)
Provides:       tex(PTSerif-CaptionUprightItalic-tlf-ts1.vf)
Provides:       tex(PTSerif-CaptionUprightItalic-tlf-x2--base.tfm)
Provides:       tex(PTSerif-CaptionUprightItalic-tlf-x2.tfm)
Provides:       tex(PTSerif-CaptionUprightItalic-tlf-x2.vf)
Provides:       tex(PTSerif-Italic-tlf-il2.tfm)
Provides:       tex(PTSerif-Italic-tlf-ot1.tfm)
Provides:       tex(PTSerif-Italic-tlf-ot2.tfm)
Provides:       tex(PTSerif-Italic-tlf-t1--base.tfm)
Provides:       tex(PTSerif-Italic-tlf-t1.tfm)
Provides:       tex(PTSerif-Italic-tlf-t1.vf)
Provides:       tex(PTSerif-Italic-tlf-t2a--base.tfm)
Provides:       tex(PTSerif-Italic-tlf-t2a.tfm)
Provides:       tex(PTSerif-Italic-tlf-t2a.vf)
Provides:       tex(PTSerif-Italic-tlf-t2b--base.tfm)
Provides:       tex(PTSerif-Italic-tlf-t2b.tfm)
Provides:       tex(PTSerif-Italic-tlf-t2b.vf)
Provides:       tex(PTSerif-Italic-tlf-t2c--base.tfm)
Provides:       tex(PTSerif-Italic-tlf-t2c.tfm)
Provides:       tex(PTSerif-Italic-tlf-t2c.vf)
Provides:       tex(PTSerif-Italic-tlf-ts1--base.tfm)
Provides:       tex(PTSerif-Italic-tlf-ts1.tfm)
Provides:       tex(PTSerif-Italic-tlf-ts1.vf)
Provides:       tex(PTSerif-Italic-tlf-x2--base.tfm)
Provides:       tex(PTSerif-Italic-tlf-x2.tfm)
Provides:       tex(PTSerif-Italic-tlf-x2.vf)
Provides:       tex(PTSerif-Regular-tlf-il2.tfm)
Provides:       tex(PTSerif-Regular-tlf-ot1.tfm)
Provides:       tex(PTSerif-Regular-tlf-ot2.tfm)
Provides:       tex(PTSerif-Regular-tlf-t1--base.tfm)
Provides:       tex(PTSerif-Regular-tlf-t1.tfm)
Provides:       tex(PTSerif-Regular-tlf-t1.vf)
Provides:       tex(PTSerif-Regular-tlf-t2a--base.tfm)
Provides:       tex(PTSerif-Regular-tlf-t2a.tfm)
Provides:       tex(PTSerif-Regular-tlf-t2a.vf)
Provides:       tex(PTSerif-Regular-tlf-t2b--base.tfm)
Provides:       tex(PTSerif-Regular-tlf-t2b.tfm)
Provides:       tex(PTSerif-Regular-tlf-t2b.vf)
Provides:       tex(PTSerif-Regular-tlf-t2c--base.tfm)
Provides:       tex(PTSerif-Regular-tlf-t2c.tfm)
Provides:       tex(PTSerif-Regular-tlf-t2c.vf)
Provides:       tex(PTSerif-Regular-tlf-ts1--base.tfm)
Provides:       tex(PTSerif-Regular-tlf-ts1.tfm)
Provides:       tex(PTSerif-Regular-tlf-ts1.vf)
Provides:       tex(PTSerif-Regular-tlf-x2--base.tfm)
Provides:       tex(PTSerif-Regular-tlf-x2.tfm)
Provides:       tex(PTSerif-Regular-tlf-x2.vf)
Provides:       tex(PTSerif-Slanted-tlf-il2.tfm)
Provides:       tex(PTSerif-Slanted-tlf-ot1.tfm)
Provides:       tex(PTSerif-Slanted-tlf-ot2.tfm)
Provides:       tex(PTSerif-Slanted-tlf-t1--base.tfm)
Provides:       tex(PTSerif-Slanted-tlf-t1.tfm)
Provides:       tex(PTSerif-Slanted-tlf-t1.vf)
Provides:       tex(PTSerif-Slanted-tlf-t2a--base.tfm)
Provides:       tex(PTSerif-Slanted-tlf-t2a.tfm)
Provides:       tex(PTSerif-Slanted-tlf-t2a.vf)
Provides:       tex(PTSerif-Slanted-tlf-t2b--base.tfm)
Provides:       tex(PTSerif-Slanted-tlf-t2b.tfm)
Provides:       tex(PTSerif-Slanted-tlf-t2b.vf)
Provides:       tex(PTSerif-Slanted-tlf-t2c--base.tfm)
Provides:       tex(PTSerif-Slanted-tlf-t2c.tfm)
Provides:       tex(PTSerif-Slanted-tlf-t2c.vf)
Provides:       tex(PTSerif-Slanted-tlf-ts1--base.tfm)
Provides:       tex(PTSerif-Slanted-tlf-ts1.tfm)
Provides:       tex(PTSerif-Slanted-tlf-ts1.vf)
Provides:       tex(PTSerif-Slanted-tlf-x2--base.tfm)
Provides:       tex(PTSerif-Slanted-tlf-x2.tfm)
Provides:       tex(PTSerif-Slanted-tlf-x2.vf)
Provides:       tex(PTSerif-UprightItalic-tlf-il2.tfm)
Provides:       tex(PTSerif-UprightItalic-tlf-ot1.tfm)
Provides:       tex(PTSerif-UprightItalic-tlf-t1--base.tfm)
Provides:       tex(PTSerif-UprightItalic-tlf-t1.tfm)
Provides:       tex(PTSerif-UprightItalic-tlf-t1.vf)
Provides:       tex(PTSerif-UprightItalic-tlf-t2a--base.tfm)
Provides:       tex(PTSerif-UprightItalic-tlf-t2a.tfm)
Provides:       tex(PTSerif-UprightItalic-tlf-t2a.vf)
Provides:       tex(PTSerif-UprightItalic-tlf-t2b--base.tfm)
Provides:       tex(PTSerif-UprightItalic-tlf-t2b.tfm)
Provides:       tex(PTSerif-UprightItalic-tlf-t2b.vf)
Provides:       tex(PTSerif-UprightItalic-tlf-t2c--base.tfm)
Provides:       tex(PTSerif-UprightItalic-tlf-t2c.tfm)
Provides:       tex(PTSerif-UprightItalic-tlf-t2c.vf)
Provides:       tex(PTSerif-UprightItalic-tlf-ts1--base.tfm)
Provides:       tex(PTSerif-UprightItalic-tlf-ts1.tfm)
Provides:       tex(PTSerif-UprightItalic-tlf-ts1.vf)
Provides:       tex(PTSerif-UprightItalic-tlf-x2--base.tfm)
Provides:       tex(PTSerif-UprightItalic-tlf-x2.tfm)
Provides:       tex(PTSerif-UprightItalic-tlf-x2.vf)
Provides:       tex(PTSerif.sty)
Provides:       tex(PTSerifCaption.sty)
Provides:       tex(T1PTMono-TLF.fd)
Provides:       tex(T1PTSans-TLF.fd)
Provides:       tex(T1PTSansCaption-TLF.fd)
Provides:       tex(T1PTSansNarrow-TLF.fd)
Provides:       tex(T1PTSerif-TLF.fd)
Provides:       tex(T1PTSerifCaption-TLF.fd)
Provides:       tex(T2APTMono-TLF.fd)
Provides:       tex(T2APTSans-TLF.fd)
Provides:       tex(T2APTSansCaption-TLF.fd)
Provides:       tex(T2APTSansNarrow-TLF.fd)
Provides:       tex(T2APTSerif-TLF.fd)
Provides:       tex(T2APTSerifCaption-TLF.fd)
Provides:       tex(T2BPTMono-TLF.fd)
Provides:       tex(T2BPTSans-TLF.fd)
Provides:       tex(T2BPTSansCaption-TLF.fd)
Provides:       tex(T2BPTSansNarrow-TLF.fd)
Provides:       tex(T2BPTSerif-TLF.fd)
Provides:       tex(T2BPTSerifCaption-TLF.fd)
Provides:       tex(T2CPTMono-TLF.fd)
Provides:       tex(T2CPTSans-TLF.fd)
Provides:       tex(T2CPTSansCaption-TLF.fd)
Provides:       tex(T2CPTSansNarrow-TLF.fd)
Provides:       tex(T2CPTSerif-TLF.fd)
Provides:       tex(T2CPTSerifCaption-TLF.fd)
Provides:       tex(TS1PTMono-TLF.fd)
Provides:       tex(TS1PTSans-TLF.fd)
Provides:       tex(TS1PTSansCaption-TLF.fd)
Provides:       tex(TS1PTSansNarrow-TLF.fd)
Provides:       tex(TS1PTSerif-TLF.fd)
Provides:       tex(TS1PTSerifCaption-TLF.fd)
Provides:       tex(X2PTMono-TLF.fd)
Provides:       tex(X2PTSans-TLF.fd)
Provides:       tex(X2PTSansCaption-TLF.fd)
Provides:       tex(X2PTSansNarrow-TLF.fd)
Provides:       tex(X2PTSerif-TLF.fd)
Provides:       tex(X2PTSerifCaption-TLF.fd)
Provides:       tex(paratype-truetype.map)
Provides:       tex(paratype-type1.map)
Provides:       tex(paratype.sty)
Provides:       tex(ptmono_il2.enc)
Provides:       tex(ptmono_ot1.enc)
Provides:       tex(ptmono_ot2.enc)
Provides:       tex(ptmono_t1.enc)
Provides:       tex(ptmono_t2a.enc)
Provides:       tex(ptmono_t2b.enc)
Provides:       tex(ptmono_t2c.enc)
Provides:       tex(ptmono_ts1.enc)
Provides:       tex(ptmono_x2.enc)
Provides:       tex(ptsans_il2.enc)
Provides:       tex(ptsans_ot1.enc)
Provides:       tex(ptsans_ot2.enc)
Provides:       tex(ptsans_t1.enc)
Provides:       tex(ptsans_t2a.enc)
Provides:       tex(ptsans_t2b.enc)
Provides:       tex(ptsans_t2c.enc)
Provides:       tex(ptsans_ts1.enc)
Provides:       tex(ptsans_x2.enc)
Provides:       tex(ptserif_il2.enc)
Provides:       tex(ptserif_ot1.enc)
Provides:       tex(ptserif_ot2.enc)
Provides:       tex(ptserif_t1.enc)
Provides:       tex(ptserif_t2a.enc)
Provides:       tex(ptserif_t2b.enc)
Provides:       tex(ptserif_t2c.enc)
Provides:       tex(ptserif_ts1.enc)
Provides:       tex(ptserif_x2.enc)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source143:      paratype.tar.xz
Source144:      paratype.doc.tar.xz

%description -n texlive-paratype
The package offers LaTeX support for the fonts PT Sans, PT
Serif and PT Mono developed by ParaType for the project "Public
Types of Russian Federation", and released under an open user
license. The fonts themselves are provided in both the TrueType
and Type 1 formats, both created by ParaType). The fonts
provide encodings OT1, T1, IL2, TS1, T2* and X2. The package
provides a convenient replacement of the two packages ptsans
and ptserif.

date: 2014-05-17 19:41:14 +0000


%package -n texlive-paratype-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn32859
Release:        20.19
Summary:        Documentation for texlive-paratype
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-paratype-doc
This package includes the documentation for texlive-paratype


%package -n texlive-paratype-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn32859
Release:        20.19
Summary:        Severed fonts for texlive-paratype
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-paratype-fonts
The  separated fonts package for texlive-paratype
%post -n texlive-paratype
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+paratype-type1.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+paratype-type1.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map paratype-type1.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-paratype 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+paratype-type1.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-paratype
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-paratype-fonts
mkfontscale  %{_datadir}/fonts/texlive-paratype
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-paratype
fc-cache     %{_datadir}/fonts

%postun -n texlive-paratype-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-paratype-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/paratype/CHANGELOG
%{_texmfdistdir}/doc/fonts/paratype/OT_TT_Install_E.txt
%{_texmfdistdir}/doc/fonts/paratype/OT_TT_Install_R.txt
%{_texmfdistdir}/doc/fonts/paratype/PT_Free_Font_License_eng_1.3.txt
%{_texmfdistdir}/doc/fonts/paratype/PT_Free_Font_License_rus_1.3.txt
%{_texmfdistdir}/doc/fonts/paratype/README
%{_texmfdistdir}/doc/fonts/paratype/manifest.txt
%{_texmfdistdir}/doc/fonts/paratype/paratype-sample.pdf
%{_texmfdistdir}/doc/fonts/paratype/paratype-sample.tex
%{_texmfdistdir}/doc/fonts/paratype/paratype.pdf
%{_texmfdistdir}/doc/fonts/paratype/paratype.tex

%files -n texlive-paratype
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/paratype/ptmono/PTM55F.afm
%{_texmfdistdir}/fonts/afm/paratype/ptmono/PTM55F.inf
%{_texmfdistdir}/fonts/afm/paratype/ptmono/PTM75F.afm
%{_texmfdistdir}/fonts/afm/paratype/ptmono/PTM75F.inf
%{_texmfdistdir}/fonts/afm/paratype/ptsans/PTC55F.afm
%{_texmfdistdir}/fonts/afm/paratype/ptsans/PTC55F.inf
%{_texmfdistdir}/fonts/afm/paratype/ptsans/PTC75F.afm
%{_texmfdistdir}/fonts/afm/paratype/ptsans/PTC75F.inf
%{_texmfdistdir}/fonts/afm/paratype/ptsans/PTN57F.afm
%{_texmfdistdir}/fonts/afm/paratype/ptsans/PTN57F.inf
%{_texmfdistdir}/fonts/afm/paratype/ptsans/PTN77F.afm
%{_texmfdistdir}/fonts/afm/paratype/ptsans/PTN77F.inf
%{_texmfdistdir}/fonts/afm/paratype/ptsans/PTS55F.afm
%{_texmfdistdir}/fonts/afm/paratype/ptsans/PTS55F.inf
%{_texmfdistdir}/fonts/afm/paratype/ptsans/PTS56F.afm
%{_texmfdistdir}/fonts/afm/paratype/ptsans/PTS56F.inf
%{_texmfdistdir}/fonts/afm/paratype/ptsans/PTS75F.afm
%{_texmfdistdir}/fonts/afm/paratype/ptsans/PTS75F.inf
%{_texmfdistdir}/fonts/afm/paratype/ptsans/PTS76F.afm
%{_texmfdistdir}/fonts/afm/paratype/ptsans/PTS76F.inf
%{_texmfdistdir}/fonts/afm/paratype/ptserif/PTF55F.afm
%{_texmfdistdir}/fonts/afm/paratype/ptserif/PTF55F.inf
%{_texmfdistdir}/fonts/afm/paratype/ptserif/PTF56F.afm
%{_texmfdistdir}/fonts/afm/paratype/ptserif/PTF56F.inf
%{_texmfdistdir}/fonts/afm/paratype/ptserif/PTF75F.afm
%{_texmfdistdir}/fonts/afm/paratype/ptserif/PTF75F.inf
%{_texmfdistdir}/fonts/afm/paratype/ptserif/PTF76F.afm
%{_texmfdistdir}/fonts/afm/paratype/ptserif/PTF76F.inf
%{_texmfdistdir}/fonts/afm/paratype/ptserif/PTZ55F.afm
%{_texmfdistdir}/fonts/afm/paratype/ptserif/PTZ55F.inf
%{_texmfdistdir}/fonts/afm/paratype/ptserif/PTZ56F.afm
%{_texmfdistdir}/fonts/afm/paratype/ptserif/PTZ56F.inf
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptmono_il2.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptmono_ot1.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptmono_ot2.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptmono_t1.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptmono_t2a.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptmono_t2b.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptmono_t2c.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptmono_ts1.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptmono_x2.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptsans_il2.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptsans_ot1.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptsans_ot2.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptsans_t1.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptsans_t2a.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptsans_t2b.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptsans_t2c.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptsans_ts1.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptsans_x2.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptserif_il2.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptserif_ot1.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptserif_ot2.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptserif_t1.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptserif_t2a.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptserif_t2b.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptserif_t2c.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptserif_ts1.enc
%{_texmfdistdir}/fonts/enc/dvips/paratype/ptserif_x2.enc
%{_texmfdistdir}/fonts/map/dvips/paratype/paratype-truetype.map
%{_texmfdistdir}/fonts/map/dvips/paratype/paratype-type1.map
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Bold-tlf-il2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Bold-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Bold-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Bold-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Bold-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Bold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Bold-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Bold-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Bold-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Bold-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Bold-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Bold-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-BoldSlanted-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-BoldSlanted-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-BoldSlanted-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-BoldSlanted-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-BoldSlanted-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-BoldSlanted-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-BoldSlanted-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-BoldSlanted-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-BoldSlanted-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-BoldSlanted-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-BoldSlanted-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-BoldSlanted-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-BoldSlanted-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-BoldSlanted-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-BoldSlanted-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Regular-tlf-il2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Regular-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Regular-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Regular-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Regular-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Regular-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Regular-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Regular-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Regular-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Regular-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Regular-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Regular-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Slanted-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Slanted-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Slanted-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Slanted-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Slanted-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Slanted-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Slanted-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Slanted-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Slanted-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Slanted-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Slanted-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Slanted-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Slanted-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Slanted-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptmono/PTMono-Slanted-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Bold-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Bold-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Bold-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Bold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Bold-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Bold-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Bold-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Bold-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Bold-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Bold-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-BoldItalic-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-BoldItalic-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-BoldItalic-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-BoldItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-BoldItalic-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-BoldItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-BoldItalic-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-BoldItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-BoldItalic-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-BoldItalic-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Caption-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Caption-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Caption-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Caption-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Caption-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Caption-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Caption-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Caption-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Caption-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Caption-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Caption-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Caption-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Caption-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Caption-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Caption-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBold-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBold-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBold-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBold-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBold-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBold-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBold-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBold-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBold-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBoldSlanted-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBoldSlanted-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBoldSlanted-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBoldSlanted-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBoldSlanted-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBoldSlanted-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBoldSlanted-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBoldSlanted-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBoldSlanted-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBoldSlanted-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBoldSlanted-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBoldSlanted-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBoldSlanted-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBoldSlanted-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionBoldSlanted-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionSlanted-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionSlanted-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionSlanted-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionSlanted-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionSlanted-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionSlanted-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionSlanted-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionSlanted-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionSlanted-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionSlanted-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionSlanted-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionSlanted-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionSlanted-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionSlanted-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-CaptionSlanted-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Italic-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Italic-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Italic-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Italic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Italic-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Italic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Italic-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Italic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Italic-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Italic-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Narrow-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Narrow-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Narrow-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Narrow-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Narrow-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Narrow-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Narrow-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Narrow-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Narrow-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Narrow-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Narrow-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Narrow-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Narrow-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Narrow-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Narrow-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBold-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBold-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBold-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBold-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBold-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBold-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBold-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBold-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBold-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBoldSlanted-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBoldSlanted-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBoldSlanted-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBoldSlanted-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBoldSlanted-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBoldSlanted-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBoldSlanted-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBoldSlanted-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBoldSlanted-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBoldSlanted-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBoldSlanted-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBoldSlanted-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBoldSlanted-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBoldSlanted-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowBoldSlanted-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowSlanted-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowSlanted-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowSlanted-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowSlanted-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowSlanted-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowSlanted-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowSlanted-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowSlanted-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowSlanted-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowSlanted-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowSlanted-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowSlanted-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowSlanted-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowSlanted-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-NarrowSlanted-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Regular-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Regular-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Regular-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Regular-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Regular-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Regular-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Regular-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Regular-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Regular-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptsans/PTSans-Regular-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Bold-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Bold-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Bold-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Bold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Bold-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Bold-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Bold-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Bold-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Bold-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Bold-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldItalic-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldItalic-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldItalic-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldItalic-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldItalic-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldItalic-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldItalic-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldSlanted-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldSlanted-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldSlanted-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldSlanted-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldSlanted-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldSlanted-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldSlanted-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldSlanted-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldSlanted-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldSlanted-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldSlanted-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldSlanted-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldSlanted-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldSlanted-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldSlanted-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldUprightItalic-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldUprightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldUprightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldUprightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldUprightItalic-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldUprightItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldUprightItalic-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldUprightItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldUprightItalic-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldUprightItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldUprightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldUprightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldUprightItalic-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-BoldUprightItalic-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Caption-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Caption-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Caption-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Caption-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Caption-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Caption-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Caption-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Caption-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Caption-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Caption-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Caption-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Caption-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Caption-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Caption-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Caption-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionItalic-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionItalic-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionItalic-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionItalic-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionItalic-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionItalic-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionItalic-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionSlanted-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionSlanted-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionSlanted-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionSlanted-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionSlanted-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionSlanted-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionSlanted-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionSlanted-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionSlanted-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionSlanted-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionSlanted-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionSlanted-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionSlanted-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionSlanted-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionSlanted-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionUprightItalic-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionUprightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionUprightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionUprightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionUprightItalic-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionUprightItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionUprightItalic-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionUprightItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionUprightItalic-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionUprightItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionUprightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionUprightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionUprightItalic-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-CaptionUprightItalic-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Italic-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Italic-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Italic-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Italic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Italic-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Italic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Italic-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Italic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Italic-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Italic-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Regular-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Regular-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Regular-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Regular-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Regular-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Regular-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Regular-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Regular-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Regular-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Regular-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Slanted-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Slanted-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Slanted-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Slanted-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Slanted-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Slanted-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Slanted-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Slanted-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Slanted-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Slanted-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Slanted-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Slanted-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Slanted-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Slanted-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-Slanted-tlf-x2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-UprightItalic-tlf-il2.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-UprightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-UprightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-UprightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-UprightItalic-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-UprightItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-UprightItalic-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-UprightItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-UprightItalic-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-UprightItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-UprightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-UprightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-UprightItalic-tlf-x2--base.tfm
%{_texmfdistdir}/fonts/tfm/paratype/ptserif/PTSerif-UprightItalic-tlf-x2.tfm
%verify(link) %{_texmfdistdir}/fonts/truetype/paratype/ptmono/PTM55F.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/paratype/ptmono/PTM75F.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/paratype/ptsans/PTC55F.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/paratype/ptsans/PTC75F.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/paratype/ptsans/PTN57F.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/paratype/ptsans/PTN77F.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/paratype/ptsans/PTS55F.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/paratype/ptsans/PTS56F.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/paratype/ptsans/PTS75F.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/paratype/ptsans/PTS76F.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/paratype/ptserif/PTF55F.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/paratype/ptserif/PTF56F.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/paratype/ptserif/PTF75F.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/paratype/ptserif/PTF76F.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/paratype/ptserif/PTZ55F.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/paratype/ptserif/PTZ56F.ttf
%verify(link) %{_texmfdistdir}/fonts/type1/paratype/ptmono/PTM55F.pfb
%{_texmfdistdir}/fonts/type1/paratype/ptmono/PTM55F.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/paratype/ptmono/PTM75F.pfb
%{_texmfdistdir}/fonts/type1/paratype/ptmono/PTM75F.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/paratype/ptsans/PTC55F.pfb
%{_texmfdistdir}/fonts/type1/paratype/ptsans/PTC55F.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/paratype/ptsans/PTC75F.pfb
%{_texmfdistdir}/fonts/type1/paratype/ptsans/PTC75F.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/paratype/ptsans/PTN57F.pfb
%{_texmfdistdir}/fonts/type1/paratype/ptsans/PTN57F.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/paratype/ptsans/PTN77F.pfb
%{_texmfdistdir}/fonts/type1/paratype/ptsans/PTN77F.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/paratype/ptsans/PTS55F.pfb
%{_texmfdistdir}/fonts/type1/paratype/ptsans/PTS55F.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/paratype/ptsans/PTS56F.pfb
%{_texmfdistdir}/fonts/type1/paratype/ptsans/PTS56F.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/paratype/ptsans/PTS75F.pfb
%{_texmfdistdir}/fonts/type1/paratype/ptsans/PTS75F.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/paratype/ptsans/PTS76F.pfb
%{_texmfdistdir}/fonts/type1/paratype/ptsans/PTS76F.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/paratype/ptserif/PTF55F.pfb
%{_texmfdistdir}/fonts/type1/paratype/ptserif/PTF55F.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/paratype/ptserif/PTF56F.pfb
%{_texmfdistdir}/fonts/type1/paratype/ptserif/PTF56F.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/paratype/ptserif/PTF75F.pfb
%{_texmfdistdir}/fonts/type1/paratype/ptserif/PTF75F.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/paratype/ptserif/PTF76F.pfb
%{_texmfdistdir}/fonts/type1/paratype/ptserif/PTF76F.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/paratype/ptserif/PTZ55F.pfb
%{_texmfdistdir}/fonts/type1/paratype/ptserif/PTZ55F.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/paratype/ptserif/PTZ56F.pfb
%{_texmfdistdir}/fonts/type1/paratype/ptserif/PTZ56F.pfm
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-Bold-tlf-il2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-Bold-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-Bold-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-Bold-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-Bold-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-Bold-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-BoldSlanted-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-BoldSlanted-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-BoldSlanted-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-BoldSlanted-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-BoldSlanted-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-BoldSlanted-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-Regular-tlf-il2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-Regular-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-Regular-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-Regular-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-Regular-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-Regular-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-Slanted-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-Slanted-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-Slanted-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-Slanted-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-Slanted-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptmono/PTMono-Slanted-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Bold-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Bold-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Bold-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Bold-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-BoldItalic-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-BoldItalic-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-BoldItalic-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-BoldItalic-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Caption-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Caption-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Caption-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Caption-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Caption-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Caption-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-CaptionBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-CaptionBold-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-CaptionBold-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-CaptionBold-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-CaptionBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-CaptionBold-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-CaptionBoldSlanted-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-CaptionBoldSlanted-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-CaptionBoldSlanted-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-CaptionBoldSlanted-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-CaptionBoldSlanted-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-CaptionBoldSlanted-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-CaptionSlanted-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-CaptionSlanted-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-CaptionSlanted-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-CaptionSlanted-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-CaptionSlanted-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-CaptionSlanted-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Italic-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Italic-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Italic-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Italic-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Narrow-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Narrow-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Narrow-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Narrow-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Narrow-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Narrow-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-NarrowBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-NarrowBold-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-NarrowBold-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-NarrowBold-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-NarrowBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-NarrowBold-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-NarrowBoldSlanted-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-NarrowBoldSlanted-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-NarrowBoldSlanted-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-NarrowBoldSlanted-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-NarrowBoldSlanted-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-NarrowBoldSlanted-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-NarrowSlanted-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-NarrowSlanted-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-NarrowSlanted-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-NarrowSlanted-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-NarrowSlanted-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-NarrowSlanted-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Regular-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Regular-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Regular-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptsans/PTSans-Regular-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Bold-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Bold-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Bold-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Bold-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-BoldItalic-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-BoldItalic-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-BoldItalic-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-BoldItalic-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-BoldSlanted-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-BoldSlanted-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-BoldSlanted-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-BoldSlanted-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-BoldSlanted-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-BoldSlanted-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-BoldUprightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-BoldUprightItalic-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-BoldUprightItalic-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-BoldUprightItalic-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-BoldUprightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-BoldUprightItalic-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Caption-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Caption-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Caption-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Caption-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Caption-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Caption-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-CaptionItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-CaptionItalic-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-CaptionItalic-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-CaptionItalic-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-CaptionItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-CaptionItalic-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-CaptionSlanted-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-CaptionSlanted-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-CaptionSlanted-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-CaptionSlanted-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-CaptionSlanted-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-CaptionSlanted-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-CaptionUprightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-CaptionUprightItalic-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-CaptionUprightItalic-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-CaptionUprightItalic-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-CaptionUprightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-CaptionUprightItalic-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Italic-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Italic-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Italic-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Italic-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Regular-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Regular-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Regular-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Regular-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Slanted-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Slanted-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Slanted-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Slanted-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Slanted-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-Slanted-tlf-x2.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-UprightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-UprightItalic-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-UprightItalic-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-UprightItalic-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-UprightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/paratype/ptserif/PTSerif-UprightItalic-tlf-x2.vf
%{_texmfdistdir}/tex/latex/paratype/IL2PTMono-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/IL2PTSans-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/IL2PTSansCaption-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/IL2PTSansNarrow-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/IL2PTSerif-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/IL2PTSerifCaption-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/OT1PTMono-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/OT1PTSans-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/OT1PTSansCaption-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/OT1PTSansNarrow-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/OT1PTSerif-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/OT1PTSerifCaption-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/OT2PTMono-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/OT2PTSans-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/OT2PTSansCaption-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/OT2PTSansNarrow-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/OT2PTSerif-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/OT2PTSerifCaption-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/PTMono.sty
%{_texmfdistdir}/tex/latex/paratype/PTSans.sty
%{_texmfdistdir}/tex/latex/paratype/PTSansCaption.sty
%{_texmfdistdir}/tex/latex/paratype/PTSansNarrow.sty
%{_texmfdistdir}/tex/latex/paratype/PTSerif.sty
%{_texmfdistdir}/tex/latex/paratype/PTSerifCaption.sty
%{_texmfdistdir}/tex/latex/paratype/T1PTMono-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/T1PTSans-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/T1PTSansCaption-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/T1PTSansNarrow-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/T1PTSerif-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/T1PTSerifCaption-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/T2APTMono-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/T2APTSans-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/T2APTSansCaption-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/T2APTSansNarrow-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/T2APTSerif-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/T2APTSerifCaption-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/T2BPTMono-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/T2BPTSans-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/T2BPTSansCaption-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/T2BPTSansNarrow-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/T2BPTSerif-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/T2BPTSerifCaption-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/T2CPTMono-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/T2CPTSans-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/T2CPTSansCaption-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/T2CPTSansNarrow-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/T2CPTSerif-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/T2CPTSerifCaption-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/TS1PTMono-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/TS1PTSans-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/TS1PTSansCaption-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/TS1PTSansNarrow-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/TS1PTSerif-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/TS1PTSerifCaption-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/X2PTMono-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/X2PTSans-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/X2PTSansCaption-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/X2PTSansNarrow-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/X2PTSerif-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/X2PTSerifCaption-TLF.fd
%{_texmfdistdir}/tex/latex/paratype/paratype.sty

%files -n texlive-paratype-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-paratype
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-paratype.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-paratype/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-paratype/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-paratype/fonts.scale
%{_datadir}/fonts/texlive-paratype/PTM55F.ttf
%{_datadir}/fonts/texlive-paratype/PTM75F.ttf
%{_datadir}/fonts/texlive-paratype/PTC55F.ttf
%{_datadir}/fonts/texlive-paratype/PTC75F.ttf
%{_datadir}/fonts/texlive-paratype/PTN57F.ttf
%{_datadir}/fonts/texlive-paratype/PTN77F.ttf
%{_datadir}/fonts/texlive-paratype/PTS55F.ttf
%{_datadir}/fonts/texlive-paratype/PTS56F.ttf
%{_datadir}/fonts/texlive-paratype/PTS75F.ttf
%{_datadir}/fonts/texlive-paratype/PTS76F.ttf
%{_datadir}/fonts/texlive-paratype/PTF55F.ttf
%{_datadir}/fonts/texlive-paratype/PTF56F.ttf
%{_datadir}/fonts/texlive-paratype/PTF75F.ttf
%{_datadir}/fonts/texlive-paratype/PTF76F.ttf
%{_datadir}/fonts/texlive-paratype/PTZ55F.ttf
%{_datadir}/fonts/texlive-paratype/PTZ56F.ttf
%{_datadir}/fonts/texlive-paratype/PTM55F.pfb
%{_datadir}/fonts/texlive-paratype/PTM75F.pfb
%{_datadir}/fonts/texlive-paratype/PTC55F.pfb
%{_datadir}/fonts/texlive-paratype/PTC75F.pfb
%{_datadir}/fonts/texlive-paratype/PTN57F.pfb
%{_datadir}/fonts/texlive-paratype/PTN77F.pfb
%{_datadir}/fonts/texlive-paratype/PTS55F.pfb
%{_datadir}/fonts/texlive-paratype/PTS56F.pfb
%{_datadir}/fonts/texlive-paratype/PTS75F.pfb
%{_datadir}/fonts/texlive-paratype/PTS76F.pfb
%{_datadir}/fonts/texlive-paratype/PTF55F.pfb
%{_datadir}/fonts/texlive-paratype/PTF56F.pfb
%{_datadir}/fonts/texlive-paratype/PTF75F.pfb
%{_datadir}/fonts/texlive-paratype/PTF76F.pfb
%{_datadir}/fonts/texlive-paratype/PTZ55F.pfb
%{_datadir}/fonts/texlive-paratype/PTZ56F.pfb
/var/adm/update-scripts/texlive-paratype-%{texlive_version}.%{texlive_noarch}.svn32859-%{release}-zypper

%package -n texlive-paresse
Version:        %{texlive_version}.%{texlive_noarch}.4.1svn29803
Release:        20.19
Summary:        Define simple macros for greek letters
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-paresse-doc >= %{texlive_version}
Provides:       tex(paresse.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(skeyval-bc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source145:      paresse.tar.xz
Source146:      paresse.doc.tar.xz

%description -n texlive-paresse
The package defines macros using SS to type greek letters. so
that the user may (for example) type SSa to get the effect of
$\alpha$.

date: 2013-02-16 12:58:07 +0000


%package -n texlive-paresse-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.1svn29803
Release:        20.19
Summary:        Documentation for texlive-paresse
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-paresse-doc:en;en;fr;fr)

%description -n texlive-paresse-doc
This package includes the documentation for texlive-paresse

%post -n texlive-paresse
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-paresse 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-paresse
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-paresse-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/paresse/paresse-en.pdf
%{_texmfdistdir}/doc/latex/paresse/paresse-ex-en.pdf
%{_texmfdistdir}/doc/latex/paresse/paresse-ex-fr.pdf
%{_texmfdistdir}/doc/latex/paresse/paresse-fr.pdf
%{_texmfdistdir}/doc/latex/paresse/paresse.pdf

%files -n texlive-paresse
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/paresse/paresse.sty
%{_texmfdistdir}/tex/latex/paresse/paresseold.sto
%{_texmfdistdir}/tex/latex/paresse/paresseutf8.sto
/var/adm/update-scripts/texlive-paresse-%{texlive_version}.%{texlive_noarch}.4.1svn29803-%{release}-zypper

%package -n texlive-parnotes
Version:        %{texlive_version}.%{texlive_noarch}.1svn25032
Release:        20.19
Summary:        Notes after every paragraph (or elsewhere)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-parnotes-doc >= %{texlive_version}
Provides:       tex(parnotes.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source147:      parnotes.tar.xz
Source148:      parnotes.doc.tar.xz

%description -n texlive-parnotes
The package provides the \parnote command. The notes are set as
(normal) running paragraphs; placement is at the end of each
paragraph, or manually, using the \parnotes command.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-parnotes-doc
Version:        %{texlive_version}.%{texlive_noarch}.1svn25032
Release:        20.19
Summary:        Documentation for texlive-parnotes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-parnotes-doc
This package includes the documentation for texlive-parnotes

%post -n texlive-parnotes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-parnotes 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-parnotes
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-parnotes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/parnotes/README
%{_texmfdistdir}/doc/latex/parnotes/README.TEXLIVE

%files -n texlive-parnotes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/parnotes/parnotes.sty
/var/adm/update-scripts/texlive-parnotes-%{texlive_version}.%{texlive_noarch}.1svn25032-%{release}-zypper

%package -n texlive-parrun
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Typesets (two) streams of text running parallel
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-parrun-doc >= %{texlive_version}
Provides:       tex(parrun.sty)
Requires:       tex(calc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source149:      parrun.tar.xz
Source150:      parrun.doc.tar.xz

%description -n texlive-parrun
For typesetting translated text and the original source,
parallel on the same page, one above the other.

date: 2012-06-09 18:15:34 +0000


%package -n texlive-parrun-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Documentation for texlive-parrun
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-parrun-doc
This package includes the documentation for texlive-parrun

%post -n texlive-parrun
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-parrun 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-parrun
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-parrun-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/parrun/parrun.pdf
%{_texmfdistdir}/doc/latex/parrun/readme

%files -n texlive-parrun
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/parrun/parrun.sty
/var/adm/update-scripts/texlive-parrun-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-parselines
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn21475
Release:        20.19
Summary:        Apply a macro to each line of an environment
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-parselines-doc >= %{texlive_version}
Provides:       tex(parselines.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source151:      parselines.tar.xz
Source152:      parselines.doc.tar.xz

%description -n texlive-parselines
The package defines an environment "parse lines" which
processes each line of an environment with a macro. An example
of shading the lines of an environment is given.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-parselines-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn21475
Release:        20.19
Summary:        Documentation for texlive-parselines
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-parselines-doc
This package includes the documentation for texlive-parselines

%post -n texlive-parselines
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-parselines 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-parselines
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-parselines-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/parselines/README
%{_texmfdistdir}/doc/latex/parselines/parselines.pdf

%files -n texlive-parselines
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/parselines/parselines.sty
/var/adm/update-scripts/texlive-parselines-%{texlive_version}.%{texlive_noarch}.1.4svn21475-%{release}-zypper

%package -n texlive-parskip
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn19963
Release:        20.19
Summary:        Layout with zero \parindent, non-zero \parskip
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-parskip-doc >= %{texlive_version}
Provides:       tex(parskip.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source153:      parskip.tar.xz
Source154:      parskip.doc.tar.xz

%description -n texlive-parskip
Simply changing \parskip and \parindent leaves a layout that is
untidy; this package (though it is no substitute for a properly-
designed class) helps alleviate this untidiness

date: 2013-09-30 12:43:32 +0000


%package -n texlive-parskip-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn19963
Release:        20.19
Summary:        Documentation for texlive-parskip
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-parskip-doc
This package includes the documentation for texlive-parskip

%post -n texlive-parskip
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-parskip 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-parskip
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-parskip-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/parskip/parskip-doc.pdf
%{_texmfdistdir}/doc/latex/parskip/parskip-doc.tex

%files -n texlive-parskip
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/parskip/parskip.sty
/var/adm/update-scripts/texlive-parskip-%{texlive_version}.%{texlive_noarch}.2.0svn19963-%{release}-zypper

%package -n texlive-pas-cours
Version:        %{texlive_version}.%{texlive_noarch}.1.09dsvn35842
Release:        20.19
Summary:        Macros useful in preparing teaching material
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pas-cours-doc >= %{texlive_version}
Provides:       tex(macro-patrons.tex)
Provides:       tex(macro-solides.tex)
Provides:       tex(macro-styles.tex)
Provides:       tex(pas-cours.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source155:      pas-cours.tar.xz
Source156:      pas-cours.doc.tar.xz

%description -n texlive-pas-cours
Several groups of macros cover different branches of
mathematics.

date: 2014-12-16 14:38:50 +0000


%package -n texlive-pas-cours-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.09dsvn35842
Release:        20.19
Summary:        Documentation for texlive-pas-cours
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pas-cours-doc
This package includes the documentation for texlive-pas-cours

%post -n texlive-pas-cours
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pas-cours 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pas-cours
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pas-cours-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pas-cours/README
%{_texmfdistdir}/doc/latex/pas-cours/README.TEXLIVE
%{_texmfdistdir}/doc/latex/pas-cours/attention.png
%{_texmfdistdir}/doc/latex/pas-cours/coeur.png
%{_texmfdistdir}/doc/latex/pas-cours/pas-cours.tex
%{_texmfdistdir}/doc/latex/pas-cours/prerequis.png

%files -n texlive-pas-cours
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pas-cours/macro-patrons.tex
%{_texmfdistdir}/tex/latex/pas-cours/macro-solides.tex
%{_texmfdistdir}/tex/latex/pas-cours/macro-styles.tex
%{_texmfdistdir}/tex/latex/pas-cours/pas-cours.sty
/var/adm/update-scripts/texlive-pas-cours-%{texlive_version}.%{texlive_noarch}.1.09dsvn35842-%{release}-zypper

%package -n texlive-pas-crosswords
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn32313
Release:        20.19
Summary:        Creating crossword grids, using TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pas-crosswords-doc >= %{texlive_version}
Provides:       tex(pas-crosswords.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source157:      pas-crosswords.tar.xz
Source158:      pas-crosswords.doc.tar.xz

%description -n texlive-pas-crosswords
The package produces crossword grids, using a wide variety of
colours and decorations of the grids and the text in them. The
package uses TikZ for its graphical output.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-pas-crosswords-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn32313
Release:        20.19
Summary:        Documentation for texlive-pas-crosswords
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pas-crosswords-doc
This package includes the documentation for texlive-pas-crosswords

%post -n texlive-pas-crosswords
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pas-crosswords 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pas-crosswords
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pas-crosswords-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pas-crosswords/README
%{_texmfdistdir}/doc/latex/pas-crosswords/pas-crosswords.pdf
%{_texmfdistdir}/doc/latex/pas-crosswords/pas-crosswords.tex

%files -n texlive-pas-crosswords
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pas-crosswords/pas-crosswords.sty
/var/adm/update-scripts/texlive-pas-crosswords-%{texlive_version}.%{texlive_noarch}.1.03svn32313-%{release}-zypper

%package -n texlive-pas-cv
Version:        %{texlive_version}.%{texlive_noarch}.2.01svn32263
Release:        20.19
Summary:        Flexible typesetting of Curricula Vitae
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pas-cv-doc >= %{texlive_version}
Provides:       tex(macro-andromede.tex)
Provides:       tex(macro-architecte.tex)
Provides:       tex(macro-centaure.tex)
Provides:       tex(macro-dynamique.tex)
Provides:       tex(macro-gaia.tex)
Provides:       tex(macro-jupiter.tex)
Provides:       tex(macro-mars.tex)
Provides:       tex(macro-neptune.tex)
Provides:       tex(macro-orion.tex)
Provides:       tex(macro-pegase.tex)
Provides:       tex(macro-pluton.tex)
Provides:       tex(macro-saturne.tex)
Provides:       tex(macro-univers.tex)
Provides:       tex(macro-uranus.tex)
Provides:       tex(macro-venus.tex)
Provides:       tex(pas-cv.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(fp.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source159:      pas-cv.tar.xz
Source160:      pas-cv.doc.tar.xz

%description -n texlive-pas-cv
The package provides the framework for typesetting a Curriculum
Vitae (composed in French), together with a number of "themes"
that may be used with the package. (The use of the themes may
be seen in the package's examples/ collection.) The author
hints that conversion for use with other languages (than
French) should be possible.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-pas-cv-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.01svn32263
Release:        20.19
Summary:        Documentation for texlive-pas-cv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-pas-cv-doc:fr)

%description -n texlive-pas-cv-doc
This package includes the documentation for texlive-pas-cv

%post -n texlive-pas-cv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pas-cv 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pas-cv
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pas-cv-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-andromede.pdf
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-andromede.tex
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-architecte.pdf
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-architecte.tex
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-centaure.pdf
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-centaure.tex
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-dynamique.pdf
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-dynamique.tex
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-gaia.pdf
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-gaia.tex
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-jupiter.pdf
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-jupiter.tex
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-mars.pdf
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-mars.tex
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-neptune.pdf
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-neptune.tex
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-orion.pdf
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-orion.tex
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-pegase.pdf
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-pegase.tex
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-pluton.pdf
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-pluton.tex
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-saturne.pdf
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-saturne.tex
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-univers.pdf
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-univers.tex
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-uranus.pdf
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-uranus.tex
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-venus.pdf
%{_texmfdistdir}/doc/latex/pas-cv/examples/cv-venus.tex
%{_texmfdistdir}/doc/latex/pas-cv/pas-cv.pdf
%{_texmfdistdir}/doc/latex/pas-cv/pas-cv.tex
%{_texmfdistdir}/doc/latex/pas-cv/photo.png

%files -n texlive-pas-cv
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pas-cv/macro-andromede.tex
%{_texmfdistdir}/tex/latex/pas-cv/macro-architecte.tex
%{_texmfdistdir}/tex/latex/pas-cv/macro-centaure.tex
%{_texmfdistdir}/tex/latex/pas-cv/macro-dynamique.tex
%{_texmfdistdir}/tex/latex/pas-cv/macro-gaia.tex
%{_texmfdistdir}/tex/latex/pas-cv/macro-jupiter.tex
%{_texmfdistdir}/tex/latex/pas-cv/macro-mars.tex
%{_texmfdistdir}/tex/latex/pas-cv/macro-neptune.tex
%{_texmfdistdir}/tex/latex/pas-cv/macro-orion.tex
%{_texmfdistdir}/tex/latex/pas-cv/macro-pegase.tex
%{_texmfdistdir}/tex/latex/pas-cv/macro-pluton.tex
%{_texmfdistdir}/tex/latex/pas-cv/macro-saturne.tex
%{_texmfdistdir}/tex/latex/pas-cv/macro-univers.tex
%{_texmfdistdir}/tex/latex/pas-cv/macro-uranus.tex
%{_texmfdistdir}/tex/latex/pas-cv/macro-venus.tex
%{_texmfdistdir}/tex/latex/pas-cv/pas-cv.sty
/var/adm/update-scripts/texlive-pas-cv-%{texlive_version}.%{texlive_noarch}.2.01svn32263-%{release}-zypper

%package -n texlive-pas-tableur
Version:        %{texlive_version}.%{texlive_noarch}.2.00svn35034
Release:        20.19
Summary:        Create a spreadsheet layout
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pas-tableur-doc >= %{texlive_version}
Provides:       tex(pas-tableur.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source161:      pas-tableur.tar.xz
Source162:      pas-tableur.doc.tar.xz

%description -n texlive-pas-tableur
The package provides commands for creating a grid of
rectangles, and commands for populating locations in the grid.
PGF/TikZ is used for placement and population of the cells.

date: 2014-08-17 15:15:51 +0000


%package -n texlive-pas-tableur-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.00svn35034
Release:        20.19
Summary:        Documentation for texlive-pas-tableur
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pas-tableur-doc
This package includes the documentation for texlive-pas-tableur

%post -n texlive-pas-tableur
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pas-tableur 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pas-tableur
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pas-tableur-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pas-tableur/README
%{_texmfdistdir}/doc/latex/pas-tableur/README.TEXLIVE
%{_texmfdistdir}/doc/latex/pas-tableur/pas-tableur.tex

%files -n texlive-pas-tableur
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pas-tableur/pas-tableur.sty
/var/adm/update-scripts/texlive-pas-tableur-%{texlive_version}.%{texlive_noarch}.2.00svn35034-%{release}-zypper

%package -n texlive-passivetex
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Support package for XML/SGML typesetting
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(dummyels.sty)
Provides:       tex(fotex.sty)
Provides:       tex(mlnames.sty)
Provides:       tex(teixml.sty)
Provides:       tex(teixmlslides.sty)
Provides:       tex(ucharacters.sty)
Provides:       tex(unicode.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(array.sty)
Requires:       tex(bm.sty)
Requires:       tex(color.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(longtable.sty)
Requires:       tex(marvosym.sty)
Requires:       tex(nameref.sty)
Requires:       tex(pifont.sty)
Requires:       tex(rotating.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(times.sty)
Requires:       tex(tipa.sty)
Requires:       tex(tone.sty)
Requires:       tex(ulem.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source163:      passivetex.tar.xz

%description -n texlive-passivetex
Packages providing XML parsing, UTF-8 parsing, Unicode
entities, and common formatting object definitions for jadetex.

date: 2014-06-04 22:41:42 +0000

%post -n texlive-passivetex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-passivetex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-passivetex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-passivetex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xmltex/passivetex/dummyels.sty
%{_texmfdistdir}/tex/xmltex/passivetex/fotex.sty
%{_texmfdistdir}/tex/xmltex/passivetex/fotex.xmt
%{_texmfdistdir}/tex/xmltex/passivetex/mlnames.sty
%{_texmfdistdir}/tex/xmltex/passivetex/tei.xmt
%{_texmfdistdir}/tex/xmltex/passivetex/teiprintslides.xmt
%{_texmfdistdir}/tex/xmltex/passivetex/teislides.xmt
%{_texmfdistdir}/tex/xmltex/passivetex/teixml.sty
%{_texmfdistdir}/tex/xmltex/passivetex/teixmlslides.sty
%{_texmfdistdir}/tex/xmltex/passivetex/ucharacters.sty
%{_texmfdistdir}/tex/xmltex/passivetex/unicode.sty
/var/adm/update-scripts/texlive-passivetex-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-patch
Version:        %{texlive_version}.%{texlive_noarch}.svn25271
Release:        20.19
Summary:        Patch loaded packages, etcetera
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source164:      patch.source.tar.xz

%description -n texlive-patch
The package defines macros that allow patching of existing
commands, specifying those parts of the existing macro to be
replaced, along with the replacements. Thus it provides more
sophisticated manipulation than a package like patchcmd, which
only permits modification by adding commands at the beginning
or end of an existing definition. The package is distributed in
a relative of LaTeX doc format: it will run unmodified, though
it benefits from docstrip treatment.

date: 2012-03-13 22:16:04 +0000

%post -n texlive-patch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-patch 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-patch
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-patch
%defattr(-,root,root,755)
%{_texmfdistdir}/source/generic/patch/patch.doc
/var/adm/update-scripts/texlive-patch-%{texlive_version}.%{texlive_noarch}.svn25271-%{release}-zypper

%package -n texlive-patchcmd
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn15878
Release:        20.19
Summary:        Change the definition of an existing command
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-patchcmd-doc >= %{texlive_version}
Provides:       tex(patchcmd.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source165:      patchcmd.tar.xz
Source166:      patchcmd.doc.tar.xz

%description -n texlive-patchcmd
The package provides a command \patchcommand that can be used
to add material at the beginning and/or the end of the
replacement text of an existing macro. It works for macros with
any number of normal arguments, including those that were
defined with \DeclareRobustCommand.

date: 2012-06-09 18:15:34 +0000


%package -n texlive-patchcmd-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn15878
Release:        20.19
Summary:        Documentation for texlive-patchcmd
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-patchcmd-doc
This package includes the documentation for texlive-patchcmd

%post -n texlive-patchcmd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-patchcmd 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-patchcmd
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-patchcmd-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/patchcmd/patchcmd.pdf

%files -n texlive-patchcmd
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/patchcmd/patchcmd.sty
/var/adm/update-scripts/texlive-patchcmd-%{texlive_version}.%{texlive_noarch}.1.03svn15878-%{release}-zypper

%package -n texlive-patgen
Version:        %{texlive_version}.%{texlive_noarch}.2.3svn37078
Release:        20.19
Summary:        Generate hyphenation patterns
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-kpathsea >= %{texlive_version}
Requires(pre): texlive-patgen-bin >= %{texlive_version}
#!BuildIgnore: texlive-patgen-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source167:      patgen.doc.tar.xz

%description -n texlive-patgen
This is the last version of the program distributed by Knuth;
it advertises itself as a pattern generator for "the algorithm
used in TeX", but, of course, the patterns used in modern
distributions are Unicode-based.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-patgen
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-patgen 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-patgen
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-patgen
%defattr(-,root,root,755)
%{_mandir}/man1/patgen.1*
/var/adm/update-scripts/texlive-patgen-%{texlive_version}.%{texlive_noarch}.2.3svn37078-%{release}-zypper

%package -n texlive-patgen2-tutorial
Version:        %{texlive_version}.%{texlive_noarch}.svn16490
Release:        20.19
Summary:        A tutorial on the use of Patgen 2
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source168:      patgen2-tutorial.doc.tar.xz

%description -n texlive-patgen2-tutorial
This document describes the use of Patgen 2 to create
hyphenation patterns for wide ranges of languages.

date: 2012-06-09 18:15:34 +0000

%post -n texlive-patgen2-tutorial
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-patgen2-tutorial 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-patgen2-tutorial
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-patgen2-tutorial
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/patgen2-tutorial/patgen2.pdf
%{_texmfdistdir}/doc/support/patgen2-tutorial/patgen2.tex
/var/adm/update-scripts/texlive-patgen2-tutorial-%{texlive_version}.%{texlive_noarch}.svn16490-%{release}-zypper

%package -n texlive-path
Version:        %{texlive_version}.%{texlive_noarch}.3.05svn22045
Release:        20.19
Summary:        Typeset paths, making them breakable
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-path-doc >= %{texlive_version}
Provides:       tex(path.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source169:      path.tar.xz
Source170:      path.doc.tar.xz

%description -n texlive-path
Defines a macro \path|...|, similar to the LaTeX \verb|...|,
that sets the text in typewriter font and allows hyphen-less
breaks at punctuation characters. The set of characters to be
regarded as punctuation may be changed from the package's
default.

date: 2012-06-11 10:09:17 +0000


%package -n texlive-path-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.05svn22045
Release:        20.19
Summary:        Documentation for texlive-path
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-path-doc
This package includes the documentation for texlive-path

%post -n texlive-path
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-path 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-path
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-path-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/path/path-doc.pdf
%{_texmfdistdir}/doc/generic/path/path-doc.tex

%files -n texlive-path
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/path/path.sty
/var/adm/update-scripts/texlive-path-%{texlive_version}.%{texlive_noarch}.3.05svn22045-%{release}-zypper

%package -n texlive-pauldoc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn16005
Release:        20.19
Summary:        German LaTeX package documentation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pauldoc-doc >= %{texlive_version}
Provides:       tex(pauldoc.sty)
Requires:       tex(babel.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(inputenc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source171:      pauldoc.tar.xz
Source172:      pauldoc.doc.tar.xz

%description -n texlive-pauldoc
The package provides helpers for German language package
documentation.

date: 2012-05-31 16:34:59 +0000


%package -n texlive-pauldoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn16005
Release:        20.19
Summary:        Documentation for texlive-pauldoc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-pauldoc-doc:de)

%description -n texlive-pauldoc-doc
This package includes the documentation for texlive-pauldoc

%post -n texlive-pauldoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pauldoc 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pauldoc
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pauldoc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pauldoc/README
%{_texmfdistdir}/doc/latex/pauldoc/pauldoc.pdf

%files -n texlive-pauldoc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pauldoc/pauldoc.sty
/var/adm/update-scripts/texlive-pauldoc-%{texlive_version}.%{texlive_noarch}.0.0.5svn16005-%{release}-zypper

%package -n texlive-pawpict
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn21629
Release:        20.19
Summary:        Using graphics from PAW
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pawpict-doc >= %{texlive_version}
Provides:       tex(pawpict.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source173:      pawpict.tar.xz
Source174:      pawpict.doc.tar.xz

%description -n texlive-pawpict
Support for the easy inclusion of graphics made by PAW (Physics
Analysis Workstation). You need to have PAW installed on your
system to benefit from this package.

date: 2012-05-31 16:34:59 +0000


%package -n texlive-pawpict-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn21629
Release:        20.19
Summary:        Documentation for texlive-pawpict
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pawpict-doc
This package includes the documentation for texlive-pawpict

%post -n texlive-pawpict
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pawpict 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pawpict
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pawpict-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pawpict/README

%files -n texlive-pawpict
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pawpict/pawpict.sty
/var/adm/update-scripts/texlive-pawpict-%{texlive_version}.%{texlive_noarch}.1.0svn21629-%{release}-zypper

%package -n texlive-pax
Version:        %{texlive_version}.%{texlive_noarch}.v0.1ksvn26112
Release:        20.19
Summary:        Extract and reinsert PDF annotations with pdfTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-pax-bin >= %{texlive_version}
#!BuildIgnore: texlive-pax-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pax-doc >= %{texlive_version}
Provides:       tex(pax.sty)
Requires:       tex(auxhook.sty)
Requires:       tex(etexcmds.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(kvsetkeys.sty)
Requires:       tex(ltxcmds.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source175:      pax.tar.xz
Source176:      pax.doc.tar.xz

%description -n texlive-pax
If PDF files are included using pdfTeX, PDF annotations are
stripped. The pax project offers a solution without altering
pdfTeX. A Java program (pax.jar) parses the PDF file that will
later be included. The program then writes the data of the
annotations into a file that can be read by TeX. The LaTeX
package pax extends the graphics package to support the scheme:
if a PDF file is included, the package looks for the file with
the annotation data, reads them and puts the annotations in the
right place. Project status: experimental

date: 2012-11-14 16:56:09 +0000


%package -n texlive-pax-doc
Version:        %{texlive_version}.%{texlive_noarch}.v0.1ksvn26112
Release:        20.19
Summary:        Documentation for texlive-pax
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pax-doc
This package includes the documentation for texlive-pax

%post -n texlive-pax
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pax 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pax
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pax-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pax/README

%files -n texlive-pax
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/pax/pax.jar
%{_texmfdistdir}/scripts/pax/pdfannotextractor.pl
%{_texmfdistdir}/tex/latex/pax/pax.sty
/var/adm/update-scripts/texlive-pax-%{texlive_version}.%{texlive_noarch}.v0.1ksvn26112-%{release}-zypper

%package -n texlive-pb-diagram
Version:        %{texlive_version}.%{texlive_noarch}.5.0svn15878
Release:        20.19
Summary:        A commutative diagram package using LAMSTeX or Xy-pic fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pb-diagram-doc >= %{texlive_version}
Provides:       tex(lamsarrow.sty)
Provides:       tex(pb-diagram.sty)
Provides:       tex(pb-lams.sty)
Provides:       tex(pb-xy.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source177:      pb-diagram.tar.xz
Source178:      pb-diagram.doc.tar.xz

%description -n texlive-pb-diagram
The pb-diagram package

date: 2012-06-11 10:09:17 +0000


%package -n texlive-pb-diagram-doc
Version:        %{texlive_version}.%{texlive_noarch}.5.0svn15878
Release:        20.19
Summary:        Documentation for texlive-pb-diagram
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pb-diagram-doc
This package includes the documentation for texlive-pb-diagram

%post -n texlive-pb-diagram
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pb-diagram 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pb-diagram
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pb-diagram-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pb-diagram/COPYING
%{_texmfdistdir}/doc/latex/pb-diagram/README
%{_texmfdistdir}/doc/latex/pb-diagram/pb-examples.tex
%{_texmfdistdir}/doc/latex/pb-diagram/pb-manual.pdf
%{_texmfdistdir}/doc/latex/pb-diagram/pb-manual.tex

%files -n texlive-pb-diagram
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pb-diagram/lamsarrow.sty
%{_texmfdistdir}/tex/latex/pb-diagram/pb-diagram.sty
%{_texmfdistdir}/tex/latex/pb-diagram/pb-lams.sty
%{_texmfdistdir}/tex/latex/pb-diagram/pb-xy.sty
/var/adm/update-scripts/texlive-pb-diagram-%{texlive_version}.%{texlive_noarch}.5.0svn15878-%{release}-zypper

%package -n texlive-pbox
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn24807
Release:        20.19
Summary:        A variable-width \parbox command
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pbox-doc >= %{texlive_version}
Provides:       tex(pbox.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source179:      pbox.tar.xz
Source180:      pbox.doc.tar.xz

%description -n texlive-pbox
Defines a command \pbox{<max width>}{<text>} which adjusts its
width to that of the enclosed text, up to the maximum width
given. The package also defines some associated length
commands.

date: 2011-12-10 14:11:47 +0000


%package -n texlive-pbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn24807
Release:        20.19
Summary:        Documentation for texlive-pbox
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pbox-doc
This package includes the documentation for texlive-pbox

%post -n texlive-pbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pbox 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pbox
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pbox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pbox/AUTHORS
%{_texmfdistdir}/doc/latex/pbox/COPYING
%{_texmfdistdir}/doc/latex/pbox/ChangeLog
%{_texmfdistdir}/doc/latex/pbox/INSTALL
%{_texmfdistdir}/doc/latex/pbox/Makefile
%{_texmfdistdir}/doc/latex/pbox/README
%{_texmfdistdir}/doc/latex/pbox/pbox.pdf

%files -n texlive-pbox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pbox/pbox.sty
/var/adm/update-scripts/texlive-pbox-%{texlive_version}.%{texlive_noarch}.1.2svn24807-%{release}-zypper

%package -n texlive-pbsheet
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn24830
Release:        20.19
Summary:        Problem sheet class
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pbsheet-doc >= %{texlive_version}
Provides:       tex(pbsheet.cls)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(babel.sty)
Requires:       tex(color.sty)
Requires:       tex(geometry.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(latexsym.sty)
Requires:       tex(listings.sty)
Requires:       tex(moreverb.sty)
Requires:       tex(rotating.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source181:      pbsheet.tar.xz
Source182:      pbsheet.doc.tar.xz

%description -n texlive-pbsheet
This class is designed to simplify the typesetting of problem
sheets with Mathematics and Computer Science content. It is
currently customised towards teaching in French (and the
examples are in French).

date: 2012-06-11 10:09:17 +0000


%package -n texlive-pbsheet-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn24830
Release:        20.19
Summary:        Documentation for texlive-pbsheet
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-pbsheet-doc:fr)

%description -n texlive-pbsheet-doc
This package includes the documentation for texlive-pbsheet

%post -n texlive-pbsheet
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pbsheet 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pbsheet
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pbsheet-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pbsheet/LPPL
%{_texmfdistdir}/doc/latex/pbsheet/README
%{_texmfdistdir}/doc/latex/pbsheet/pbsheet.pdf
%{_texmfdistdir}/doc/latex/pbsheet/xpl/GNUmakefile
%{_texmfdistdir}/doc/latex/pbsheet/xpl/img/simbin.eps
%{_texmfdistdir}/doc/latex/pbsheet/xpl/img/simbin.pdf
%{_texmfdistdir}/doc/latex/pbsheet/xpl/pbsheet.cls
%{_texmfdistdir}/doc/latex/pbsheet/xpl/pgm/probadis.m
%{_texmfdistdir}/doc/latex/pbsheet/xpl/pgm/rdiscr.m
%{_texmfdistdir}/doc/latex/pbsheet/xpl/pgm/rint.m
%{_texmfdistdir}/doc/latex/pbsheet/xpl/pgm/simbin.m
%{_texmfdistdir}/doc/latex/pbsheet/xpl/xpl-fr.bib
%{_texmfdistdir}/doc/latex/pbsheet/xpl/xpl-fr.dvi
%{_texmfdistdir}/doc/latex/pbsheet/xpl/xpl-fr.pdf
%{_texmfdistdir}/doc/latex/pbsheet/xpl/xpl-fr.ps
%{_texmfdistdir}/doc/latex/pbsheet/xpl/xpl-fr.tex

%files -n texlive-pbsheet
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pbsheet/pbsheet.cls
/var/adm/update-scripts/texlive-pbsheet-%{texlive_version}.%{texlive_noarch}.0.0.1svn24830-%{release}-zypper

%package -n texlive-pdf-trans
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn32809
Release:        20.19
Summary:        A set of macros for various transformations of TeX boxes
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pdf-trans-doc >= %{texlive_version}
Provides:       tex(pdf-trans.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source183:      pdf-trans.tar.xz
Source184:      pdf-trans.doc.tar.xz

%description -n texlive-pdf-trans
pdf-trans is a set of macros offering various transformations
of TeX boxes (based on plain and pdfeTeX primitives). It was
initially inspired by trans.tex, remade to work with pdfTeX.

date: 2014-01-28 17:35:23 +0000


%package -n texlive-pdf-trans-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn32809
Release:        20.19
Summary:        Documentation for texlive-pdf-trans
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pdf-trans-doc
This package includes the documentation for texlive-pdf-trans

%post -n texlive-pdf-trans
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pdf-trans 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pdf-trans
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pdf-trans-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/pdf-trans/example.pdf
%{_texmfdistdir}/doc/generic/pdf-trans/example.tex

%files -n texlive-pdf-trans
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/pdf-trans/pdf-trans.tex
/var/adm/update-scripts/texlive-pdf-trans-%{texlive_version}.%{texlive_noarch}.2.4svn32809-%{release}-zypper

%package -n texlive-pdf14
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn17583
Release:        20.19
Summary:        Restore PDF 1.4 to a TeX live 2010 format
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pdf14-doc >= %{texlive_version}
Provides:       tex(pdf14.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source185:      pdf14.tar.xz
Source186:      pdf14.doc.tar.xz

%description -n texlive-pdf14
Starting with TeX Live 2010, the various formats, that directly
generate PDF, default to generating PDF 1.5. This is generally
a good thing, but it can lead to compatibility issues with some
older PDF viewers. This package changes the version of PDF
generated with formats (based on pdfTeX or LuaTeX in PDF mode),
back to 1.4 for documents that need to achieve maximal
compatibility with old viewers.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-pdf14-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn17583
Release:        20.19
Summary:        Documentation for texlive-pdf14
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pdf14-doc
This package includes the documentation for texlive-pdf14

%post -n texlive-pdf14
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pdf14 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pdf14
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pdf14-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pdf14/README
%{_texmfdistdir}/doc/latex/pdf14/pdf14.pdf
%{_texmfdistdir}/doc/latex/pdf14/test-pdf14.tex

%files -n texlive-pdf14
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pdf14/pdf14.sty
/var/adm/update-scripts/texlive-pdf14-%{texlive_version}.%{texlive_noarch}.0.0.1svn17583-%{release}-zypper

%package -n texlive-pdfbook2
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn37537
Release:        20.19
Summary:        Create booklets from PDF files
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-pdfbook2-bin >= %{texlive_version}
#!BuildIgnore: texlive-pdfbook2-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pdfbook2-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source187:      pdfbook2.tar.xz
Source188:      pdfbook2.doc.tar.xz

%description -n texlive-pdfbook2
This python program creates print-ready PDF files from some
input PDF files for booklet printing. The resulting files need
to be printed in landscape/long edge double sided printing. The
default paper format depends on the locale and is chosen by
pdfjam. It can be chosen using the --paper option. Before the
pdf is composed, the input file is cropped to the relevant area
in order to discard unnecessary white spaces. In this process,
all pages are cropped to the same dimensions. Extra margins can
be defined at the edges of the booklet and in the middle where
the binding occurs. The output is written to INPUT-book.pdf.
Existing files will be overwritten. All input files are
processed seperately.

date: 2015-06-04 18:40:46 +0000


%package -n texlive-pdfbook2-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn37537
Release:        20.19
Summary:        Documentation for texlive-pdfbook2
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pdfbook2-doc
This package includes the documentation for texlive-pdfbook2

%post -n texlive-pdfbook2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pdfbook2 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pdfbook2
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pdfbook2-doc
%defattr(-,root,root,755)
%{_mandir}/man1/pdfbook2.1*
%{_texmfdistdir}/doc/support/pdfbook2/README

%files -n texlive-pdfbook2
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/pdfbook2/pdfbook2
/var/adm/update-scripts/texlive-pdfbook2-%{texlive_version}.%{texlive_noarch}.1.2svn37537-%{release}-zypper

%package -n texlive-pdfcomment
Version:        %{texlive_version}.%{texlive_noarch}.v2.3asvn27844
Release:        20.19
Summary:        A user-friendly interface to pdf annotations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pdfcomment-doc >= %{texlive_version}
Provides:       tex(pdfcomment.sty)
Requires:       tex(calc.sty)
Requires:       tex(datetime.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(refcount.sty)
Requires:       tex(soulpos.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(zref-savepos.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source189:      pdfcomment.tar.xz
Source190:      pdfcomment.doc.tar.xz

%description -n texlive-pdfcomment
For a long time pdfLaTeX has offered the command \pdfannot for
inserting arbitrary PDF annotations. However, the command is
presented in a form where additional knowledge of the
definition of the PDF format is indispensable. This package is
an answer to the - occasional - questions in newsgroups, about
how one could use the comment function of Adobe Reader. At
least for the writer of LaTeX code, the package offers a
convenient and user-friendly means of using \pdfannot to
provide comments in PDF files. Since version v1.1,
pdfcomment.sty also supports LaTeX - dvips - ps2pdf, LaTeX -
dvipdfmx, and XeLaTeX. Unfortunately, support of PDF
annotations by PDF viewers is sparse to nonexistent. The
reference viewer for the development of this package is Adobe
Reader.

date: 2012-11-14 17:06:01 +0000


%package -n texlive-pdfcomment-doc
Version:        %{texlive_version}.%{texlive_noarch}.v2.3asvn27844
Release:        20.19
Summary:        Documentation for texlive-pdfcomment
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-pdfcomment-doc:en;de)

%description -n texlive-pdfcomment-doc
This package includes the documentation for texlive-pdfcomment

%post -n texlive-pdfcomment
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pdfcomment 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pdfcomment
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pdfcomment-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pdfcomment/CHANGES
%{_texmfdistdir}/doc/latex/pdfcomment/INSTALL
%{_texmfdistdir}/doc/latex/pdfcomment/README
%{_texmfdistdir}/doc/latex/pdfcomment/example.pdf
%{_texmfdistdir}/doc/latex/pdfcomment/example.tex
%{_texmfdistdir}/doc/latex/pdfcomment/example_latex_dvipdfmx.pdf
%{_texmfdistdir}/doc/latex/pdfcomment/example_latex_dvipdfmx.tex
%{_texmfdistdir}/doc/latex/pdfcomment/example_latex_dvips_ps2pdf.pdf
%{_texmfdistdir}/doc/latex/pdfcomment/example_latex_dvips_ps2pdf.tex
%{_texmfdistdir}/doc/latex/pdfcomment/example_math_markup.pdf
%{_texmfdistdir}/doc/latex/pdfcomment/example_math_markup.tex
%{_texmfdistdir}/doc/latex/pdfcomment/example_xelatex.pdf
%{_texmfdistdir}/doc/latex/pdfcomment/example_xelatex.tex
%{_texmfdistdir}/doc/latex/pdfcomment/manifest.txt
%{_texmfdistdir}/doc/latex/pdfcomment/pdfcomment.pdf
%{_texmfdistdir}/doc/latex/pdfcomment/pdfcomment.tex
%{_texmfdistdir}/doc/latex/pdfcomment/pdfcomment_de.pdf
%{_texmfdistdir}/doc/latex/pdfcomment/pdfcomment_de.tex

%files -n texlive-pdfcomment
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pdfcomment/pdfcomment.sty
/var/adm/update-scripts/texlive-pdfcomment-%{texlive_version}.%{texlive_noarch}.v2.3asvn27844-%{release}-zypper

%package -n texlive-pdfcprot
Version:        %{texlive_version}.%{texlive_noarch}.1.7asvn18735
Release:        20.19
Summary:        Activating and setting of character protruding using pdflatex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pdfcprot-doc >= %{texlive_version}
Provides:       tex(pdfcprot.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source191:      pdfcprot.tar.xz
Source192:      pdfcprot.doc.tar.xz

%description -n texlive-pdfcprot
This package provides an easy interface to adjust the character
protrusion for different fonts and choosing the right
adjustment automatically depending on the font. The package is
largely superseded by microtype.

date: 2012-06-15 18:54:24 +0000


%package -n texlive-pdfcprot-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7asvn18735
Release:        20.19
Summary:        Documentation for texlive-pdfcprot
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pdfcprot-doc
This package includes the documentation for texlive-pdfcprot

%post -n texlive-pdfcprot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pdfcprot 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pdfcprot
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pdfcprot-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pdfcprot/00CONTEN
%{_texmfdistdir}/doc/latex/pdfcprot/00README
%{_texmfdistdir}/doc/latex/pdfcprot/INSTALL.txt
%{_texmfdistdir}/doc/latex/pdfcprot/LEGAL.txt
%{_texmfdistdir}/doc/latex/pdfcprot/Makefile.unx
%{_texmfdistdir}/doc/latex/pdfcprot/README.txt
%{_texmfdistdir}/doc/latex/pdfcprot/TODO
%{_texmfdistdir}/doc/latex/pdfcprot/pdfcprot.pdf

%files -n texlive-pdfcprot
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pdfcprot/pdfcprot.sty
%{_texmfdistdir}/tex/latex/pdfcprot/pplmnOT1.cpa
%{_texmfdistdir}/tex/latex/pdfcprot/pplmnOT2.cpa
%{_texmfdistdir}/tex/latex/pdfcprot/pplmnT1.cpa
%{_texmfdistdir}/tex/latex/pdfcprot/pplmnT2A.cpa
%{_texmfdistdir}/tex/latex/pdfcprot/pplmnTS1.cpa
/var/adm/update-scripts/texlive-pdfcprot-%{texlive_version}.%{texlive_noarch}.1.7asvn18735-%{release}-zypper

%package -n texlive-pdfcrop
Version:        %{texlive_version}.%{texlive_noarch}.1.37svn29348
Release:        20.19
Summary:        Crop PDF graphics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-pdfcrop-bin >= %{texlive_version}
#!BuildIgnore: texlive-pdfcrop-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pdfcrop-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source193:      pdfcrop.tar.xz
Source194:      pdfcrop.doc.tar.xz

%description -n texlive-pdfcrop
A Perl script that can either trim pages of any whitespace
border, or trim them of a fixed border.

date: 2012-10-25 08:45:27 +0000


%package -n texlive-pdfcrop-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.37svn29348
Release:        20.19
Summary:        Documentation for texlive-pdfcrop
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pdfcrop-doc
This package includes the documentation for texlive-pdfcrop

%post -n texlive-pdfcrop
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pdfcrop 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pdfcrop
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pdfcrop-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/pdfcrop/README

%files -n texlive-pdfcrop
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/pdfcrop/pdfcrop.pl
/var/adm/update-scripts/texlive-pdfcrop-%{texlive_version}.%{texlive_noarch}.1.37svn29348-%{release}-zypper

%package -n texlive-pdfjam
Version:        %{texlive_version}.%{texlive_noarch}.2.02svn29752
Release:        20.19
Summary:        Shell scripts interfacing to pdfpages
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-pdfjam-bin >= %{texlive_version}
#!BuildIgnore: texlive-pdfjam-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pdfjam-doc >= %{texlive_version}
Requires:       texlive-pdfpages >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source195:      pdfjam.tar.xz
Source196:      pdfjam.doc.tar.xz

%description -n texlive-pdfjam
This is a collection of shell scripts which provide an
interface to the pdfpages LaTeX package. They do such jobs as
selecting pages, concatenating files, doing n-up formatting,
and so on.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-pdfjam-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.02svn29752
Release:        20.19
Summary:        Documentation for texlive-pdfjam
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pdfjam-doc
This package includes the documentation for texlive-pdfjam

%post -n texlive-pdfjam
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pdfjam 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pdfjam
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pdfjam-doc
%defattr(-,root,root,755)
%{_mandir}/man1/pdf180.1*
%{_mandir}/man1/pdf270.1*
%{_mandir}/man1/pdf90.1*
%{_mandir}/man1/pdfbook.1*
%{_mandir}/man1/pdfflip.1*
%{_mandir}/man1/pdfjam-pocketmod.1*
%{_mandir}/man1/pdfjam-slides3up.1*
%{_mandir}/man1/pdfjam-slides6up.1*
%{_mandir}/man1/pdfjam.1*
%{_mandir}/man1/pdfjoin.1*
%{_mandir}/man1/pdfnup.1*
%{_mandir}/man1/pdfpun.1*
%{_texmfdistdir}/doc/support/pdfjam/COPYING
%{_texmfdistdir}/doc/support/pdfjam/PDFjam-README.html
%{_texmfdistdir}/doc/support/pdfjam/VERSION
%{_texmfdistdir}/doc/support/pdfjam/pdfdroplets.png
%{_texmfdistdir}/doc/support/pdfjam/pdfjam.conf
%{_texmfdistdir}/doc/support/pdfjam/tests.zip

%files -n texlive-pdfjam
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/pdfjam/pdf180
%{_texmfdistdir}/scripts/pdfjam/pdf270
%{_texmfdistdir}/scripts/pdfjam/pdf90
%{_texmfdistdir}/scripts/pdfjam/pdfbook
%{_texmfdistdir}/scripts/pdfjam/pdfflip
%{_texmfdistdir}/scripts/pdfjam/pdfjam
%{_texmfdistdir}/scripts/pdfjam/pdfjam-pocketmod
%{_texmfdistdir}/scripts/pdfjam/pdfjam-slides3up
%{_texmfdistdir}/scripts/pdfjam/pdfjam-slides6up
%{_texmfdistdir}/scripts/pdfjam/pdfjoin
%{_texmfdistdir}/scripts/pdfjam/pdfnup
%{_texmfdistdir}/scripts/pdfjam/pdfpun
/var/adm/update-scripts/texlive-pdfjam-%{texlive_version}.%{texlive_noarch}.2.02svn29752-%{release}-zypper

%package -n texlive-pdfmarginpar
Version:        %{texlive_version}.%{texlive_noarch}.0.0.92svn23492
Release:        20.19
Summary:        Generate marginpar-equivalent PDF annotations
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pdfmarginpar-doc >= %{texlive_version}
Provides:       tex(pdfmarginpar.sty)
Requires:       tex(pgfkeys.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source197:      pdfmarginpar.tar.xz
Source198:      pdfmarginpar.doc.tar.xz

%description -n texlive-pdfmarginpar
The package provides the \pdfmarginpar command which is similar
in spirit to \marginpar. However, it creates PDF annotations
which may be viewed with Adobe Reader in place of marginal
texts. Small icons indicate the in-text position where the
message originates, popups provide the messages themselves.
Thus bugfixes and other such communications are clearly visible
together when viewing the document, while the document itself
is not obscured.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-pdfmarginpar-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.92svn23492
Release:        20.19
Summary:        Documentation for texlive-pdfmarginpar
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pdfmarginpar-doc
This package includes the documentation for texlive-pdfmarginpar

%post -n texlive-pdfmarginpar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pdfmarginpar 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pdfmarginpar
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pdfmarginpar-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pdfmarginpar/README
%{_texmfdistdir}/doc/latex/pdfmarginpar/pdfmarginpar.pdf
%{_texmfdistdir}/doc/latex/pdfmarginpar/pdfmarginpar.tex
%{_texmfdistdir}/doc/latex/pdfmarginpar/pdfmarginparexample.pdf
%{_texmfdistdir}/doc/latex/pdfmarginpar/pdfmarginparexample.png
%{_texmfdistdir}/doc/latex/pdfmarginpar/pdfmarginparexample.tex
%{_texmfdistdir}/doc/latex/pdfmarginpar/pgfmanual-en-macros.tex
%{_texmfdistdir}/doc/latex/pdfmarginpar/pgfplots-macros.tex

%files -n texlive-pdfmarginpar
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pdfmarginpar/pdfmarginpar.sty
/var/adm/update-scripts/texlive-pdfmarginpar-%{texlive_version}.%{texlive_noarch}.0.0.92svn23492-%{release}-zypper

%package -n texlive-pdfpagediff
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn37946
Release:        20.19
Summary:        Find difference between two PDF's
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pdfpagediff-doc >= %{texlive_version}
Provides:       tex(pdfpagediff.sty)
Requires:       tex(color.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(substr.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source199:      pdfpagediff.tar.xz
Source200:      pdfpagediff.doc.tar.xz

%description -n texlive-pdfpagediff
Find difference between two PDF's

date: 2015-07-24 13:20:52 +0000


%package -n texlive-pdfpagediff-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn37946
Release:        20.19
Summary:        Documentation for texlive-pdfpagediff
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pdfpagediff-doc
This package includes the documentation for texlive-pdfpagediff

%post -n texlive-pdfpagediff
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pdfpagediff 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pdfpagediff
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pdfpagediff-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pdfpagediff/README
%{_texmfdistdir}/doc/latex/pdfpagediff/doc/Makefile
%{_texmfdistdir}/doc/latex/pdfpagediff/doc/ar1.png
%{_texmfdistdir}/doc/latex/pdfpagediff/doc/ar2.png
%{_texmfdistdir}/doc/latex/pdfpagediff/doc/ar3.png
%{_texmfdistdir}/doc/latex/pdfpagediff/doc/pdfpagediff-doc.pdf
%{_texmfdistdir}/doc/latex/pdfpagediff/doc/pdfpagediff-doc.sty
%{_texmfdistdir}/doc/latex/pdfpagediff/doc/pdfpagediff-doc.tex
%{_texmfdistdir}/doc/latex/pdfpagediff/example/file1.pdf
%{_texmfdistdir}/doc/latex/pdfpagediff/example/file2.pdf
%{_texmfdistdir}/doc/latex/pdfpagediff/example/ltest.pdf
%{_texmfdistdir}/doc/latex/pdfpagediff/example/ltest.tex
%{_texmfdistdir}/doc/latex/pdfpagediff/manifest.txt

%files -n texlive-pdfpagediff
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pdfpagediff/pdfpagediff.sty
/var/adm/update-scripts/texlive-pdfpagediff-%{texlive_version}.%{texlive_noarch}.1.4svn37946-%{release}-zypper

%package -n texlive-pdfpages
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5asvn37944
Release:        20.19
Summary:        Include PDF documents in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-eso-pic >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pdfpages-doc >= %{texlive_version}
Provides:       tex(pdfpages.sty)
Provides:       tex(ppdvipdfmx.def)
Provides:       tex(ppdvips.def)
Provides:       tex(ppluatex.def)
Provides:       tex(ppnull.def)
Provides:       tex(pppdftex.def)
Provides:       tex(ppvtex.def)
Provides:       tex(ppxetex.def)
Requires:       tex(calc.sty)
Requires:       tex(count1to.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(pdflscape.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source201:      pdfpages.tar.xz
Source202:      pdfpages.doc.tar.xz

%description -n texlive-pdfpages
This package simplifies the inclusion of external multi-page
PDF documents in LaTeX documents. Pages may be freely selected
and similar to psnup it is possible to put several logical
pages onto each sheet of paper. Furthermore a lot of hypertext
features like hyperlinks and article threads are provided. The
package supports pdfTeX (pdflatex) and VTeX. With VTeX it is
even possible to use this package to insert PostScript files,
in addition to PDF files.

date: 2015-07-23 21:29:54 +0000


%package -n texlive-pdfpages-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5asvn37944
Release:        20.19
Summary:        Documentation for texlive-pdfpages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pdfpages-doc
This package includes the documentation for texlive-pdfpages

%post -n texlive-pdfpages
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pdfpages 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pdfpages
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pdfpages-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pdfpages/dummy-l.pdf
%{_texmfdistdir}/doc/latex/pdfpages/dummy.pdf
%{_texmfdistdir}/doc/latex/pdfpages/pdf-ex.tex
%{_texmfdistdir}/doc/latex/pdfpages/pdf-hyp.tex
%{_texmfdistdir}/doc/latex/pdfpages/pdf-toc.tex
%{_texmfdistdir}/doc/latex/pdfpages/pdfpages.pdf

%files -n texlive-pdfpages
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pdfpages/pdfpages.sty
%{_texmfdistdir}/tex/latex/pdfpages/ppdvipdfmx.def
%{_texmfdistdir}/tex/latex/pdfpages/ppdvips.def
%{_texmfdistdir}/tex/latex/pdfpages/ppluatex.def
%{_texmfdistdir}/tex/latex/pdfpages/ppnull.def
%{_texmfdistdir}/tex/latex/pdfpages/pppdftex.def
%{_texmfdistdir}/tex/latex/pdfpages/ppvtex.def
%{_texmfdistdir}/tex/latex/pdfpages/ppxetex.def
/var/adm/update-scripts/texlive-pdfpages-%{texlive_version}.%{texlive_noarch}.0.0.5asvn37944-%{release}-zypper

%package -n texlive-pdfscreen
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn27510
Release:        20.19
Summary:        Support screen-based document design
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pdfscreen-doc >= %{texlive_version}
Provides:       tex(pdfscreen.sty)
Requires:       tex(amsbsy.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(calc.sty)
Requires:       tex(color.sty)
Requires:       tex(comment.sty)
Requires:       tex(fancybox.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(shortvrb.sty)
Requires:       tex(truncate.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source203:      pdfscreen.tar.xz
Source204:      pdfscreen.doc.tar.xz

%description -n texlive-pdfscreen
An extension of the hyperref package to provide a screen-based
document design. This package helps to generate pdf documents
that are readable on screen and will fit the screen's aspect
ratio. Also it can be used with various options to produce
regular print versions of the same document without any extra
effort.

date: 2012-07-18 18:44:29 +0000


%package -n texlive-pdfscreen-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn27510
Release:        20.19
Summary:        Documentation for texlive-pdfscreen
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pdfscreen-doc
This package includes the documentation for texlive-pdfscreen

%post -n texlive-pdfscreen
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pdfscreen 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pdfscreen
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pdfscreen-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pdfscreen/logo.pdf
%{_texmfdistdir}/doc/latex/pdfscreen/manual-print.pdf
%{_texmfdistdir}/doc/latex/pdfscreen/manual-screen.pdf
%{_texmfdistdir}/doc/latex/pdfscreen/manual.tex
%{_texmfdistdir}/doc/latex/pdfscreen/nopanel.pdf
%{_texmfdistdir}/doc/latex/pdfscreen/pdfscreen.cfg.specimen
%{_texmfdistdir}/doc/latex/pdfscreen/portrait.pdf
%{_texmfdistdir}/doc/latex/pdfscreen/print.pdf
%{_texmfdistdir}/doc/latex/pdfscreen/slide.pdf
%{_texmfdistdir}/doc/latex/pdfscreen/slide.tex
%{_texmfdistdir}/doc/latex/pdfscreen/square.pdf
%{_texmfdistdir}/doc/latex/pdfscreen/tex.png
%{_texmfdistdir}/doc/latex/pdfscreen/widepanel.pdf

%files -n texlive-pdfscreen
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pdfscreen/but.pdf
%{_texmfdistdir}/tex/latex/pdfscreen/button.pdf
%{_texmfdistdir}/tex/latex/pdfscreen/left.pdf
%{_texmfdistdir}/tex/latex/pdfscreen/overlay.pdf
%{_texmfdistdir}/tex/latex/pdfscreen/overlay0.pdf
%{_texmfdistdir}/tex/latex/pdfscreen/overlay1.pdf
%{_texmfdistdir}/tex/latex/pdfscreen/overlay10.pdf
%{_texmfdistdir}/tex/latex/pdfscreen/overlay2.pdf
%{_texmfdistdir}/tex/latex/pdfscreen/overlay3.pdf
%{_texmfdistdir}/tex/latex/pdfscreen/overlay4.pdf
%{_texmfdistdir}/tex/latex/pdfscreen/overlay5.pdf
%{_texmfdistdir}/tex/latex/pdfscreen/overlay6.pdf
%{_texmfdistdir}/tex/latex/pdfscreen/overlay7.pdf
%{_texmfdistdir}/tex/latex/pdfscreen/overlay8.pdf
%{_texmfdistdir}/tex/latex/pdfscreen/overlay9.pdf
%{_texmfdistdir}/tex/latex/pdfscreen/pdfscreen.sty
%{_texmfdistdir}/tex/latex/pdfscreen/right.pdf
/var/adm/update-scripts/texlive-pdfscreen-%{texlive_version}.%{texlive_noarch}.1.5svn27510-%{release}-zypper

%package -n texlive-pdfslide
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Presentation slides using pdftex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pdfslide-doc >= %{texlive_version}
Provides:       tex(pdfslide.cfg)
Provides:       tex(pdfslide.sty)
Provides:       tex(slide.clo)
Requires:       tex(amsbsy.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(colortbl.sty)
Requires:       tex(fancybox.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source205:      pdfslide.tar.xz
Source206:      pdfslide.doc.tar.xz

%description -n texlive-pdfslide
This is a package for use with pdftex, to make nice
presentation slides. Its aims are: to devise a method for
easier technical presentation; to help the mix of mathematical
formulae with text and graphics which other present day
document processing tools fail to accomplish; to exploit the
platform independence of TeX so that presentation documents
become portable; and to offer the freedom and possibilities of
using various backgrounds and other embellishments that a user
can imagine to have in as presentation. The package can make
use of the facilities of the PPower4 post-processor.

date: 2012-07-18 18:44:29 +0000


%package -n texlive-pdfslide-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Documentation for texlive-pdfslide
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pdfslide-doc
This package includes the documentation for texlive-pdfslide

%post -n texlive-pdfslide
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pdfslide 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pdfslide
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pdfslide-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pdfslide/demo.pdf
%{_texmfdistdir}/doc/latex/pdfslide/manual.tex
%{_texmfdistdir}/doc/latex/pdfslide/meta.mp
%{_texmfdistdir}/doc/latex/pdfslide/mpgraph.pdf

%files -n texlive-pdfslide
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pdfslide/bg.jpg
%{_texmfdistdir}/tex/latex/pdfslide/d12.jpg
%{_texmfdistdir}/tex/latex/pdfslide/metablue.pdf
%{_texmfdistdir}/tex/latex/pdfslide/metagray.pdf
%{_texmfdistdir}/tex/latex/pdfslide/metagreen.pdf
%{_texmfdistdir}/tex/latex/pdfslide/metalgray.pdf
%{_texmfdistdir}/tex/latex/pdfslide/pdfslide.cfg
%{_texmfdistdir}/tex/latex/pdfslide/pdfslide.sty
%{_texmfdistdir}/tex/latex/pdfslide/slide.clo
/var/adm/update-scripts/texlive-pdfslide-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-pdfsync
Version:        %{texlive_version}.%{texlive_noarch}.svn20373
Release:        20.19
Summary:        Provide links between source and PDF
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pdfsync-doc >= %{texlive_version}
Provides:       tex(pdfsync.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source207:      pdfsync.tar.xz
Source208:      pdfsync.doc.tar.xz

%description -n texlive-pdfsync
The package runs with pdfTeX or XeTeX, and creates an auxiliary
file with geometrical information to permit references back and
forth between source and PDF, assuming a conforming editor and
PDF viewer.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-pdfsync-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20373
Release:        20.19
Summary:        Documentation for texlive-pdfsync
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pdfsync-doc
This package includes the documentation for texlive-pdfsync

%post -n texlive-pdfsync
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pdfsync 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pdfsync
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pdfsync-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pdfsync/README
%{_texmfdistdir}/doc/latex/pdfsync/pdfsync-doc.pdf
%{_texmfdistdir}/doc/latex/pdfsync/pdfsync-doc.tex

%files -n texlive-pdfsync
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pdfsync/pdfsync.sty
/var/adm/update-scripts/texlive-pdfsync-%{texlive_version}.%{texlive_noarch}.svn20373-%{release}-zypper

%package -n texlive-pdftex
Version:        %{texlive_version}.%{texlive_noarch}.svn37754
Release:        20.19
Summary:        A TeX extension for direct creation of PDF
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Recommends:     texlive-collection-fontsrecommended >= %{texlive_version}
Recommends:     texlive-collection-genericrecommended >= %{texlive_version}
Recommends:     texlive-collection-basic >= %{texlive_version}
Requires:       texlive-kpathsea >= %{texlive_version}
Requires(pre): texlive-pdftex-bin >= %{texlive_version}
#!BuildIgnore: texlive-pdftex-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-pdftex-fonts >= %{texlive_version}
Recommends:     texlive-pdftex-doc >= %{texlive_version}
Requires(posttrans): texlive-pdftex-def >= %{texlive_version}
Provides:       tex(dummy-space.map)
Provides:       tex(dummy-space.tfm)
Provides:       tex(glyphtounicode.tex)
Provides:       tex(pdfcolor.tex)
Provides:       tex(pdftex-dvi.tex)
Provides:       tex(pdftex.map)
Provides:       tex(pdftex_dl14.map)
Provides:       tex(pdftex_ndl14.map)
Provides:       tex(pdftexconfig.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source209:      pdftex.tar.xz
Source210:      pdftex.doc.tar.xz

%description -n texlive-pdftex
An extension of TeX which can be configured to directly
generate PDF documents instead of DVI. All current free TeX
distributions including TeX live, MacTeX and MiKTeX include
pdfTeX (Plain TeX) and pdfLaTeX (LaTeX). ConTeXt was designed
around use of pdfTeX (though it is now migrating towards
LuaTeX).

date: 2015-04-04 14:29:12 +0000


%package -n texlive-pdftex-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn37754
Release:        20.19
Summary:        Documentation for texlive-pdftex
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pdftex-doc
This package includes the documentation for texlive-pdftex


%package -n texlive-pdftex-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn37754
Release:        20.19
Summary:        Severed fonts for texlive-pdftex
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-pdftex-fonts
The  separated fonts package for texlive-pdftex
%post -n texlive-pdftex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
sed -ri 's/^\#\![[= =]]+pdftex\b.*/pdftex pdftex language.def -translate-file=cp227.tcx *pdfetex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
sed -ri 's/^\#\![[= =]]+etex\b.*/etex pdftex language.def -translate-file=cp227.tcx *etex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
sed -ri 's/^\#\![[= =]]+pdfetex\b.*/pdfetex pdftex language.def -translate-file=cp227.tcx *pdfetex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
if grep -qsE 'Map[[:blank:]]+dummy-space.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+dummy-space.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map dummy-space.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-fmtutil
> /var/run/texlive/run-updmap

%postun -n texlive-pdftex 
if test $1 = 0; then
    sed -ri 's/^(pdftex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    sed -ri 's/^(etex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    sed -ri 's/^(pdfetex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    sed -ri 's/^(Map[[:blank:]]+dummy-space.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/fmtutil-sys --missing > /dev/null 2>&1 || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil
> /var/run/texlive/run-updmap

%posttrans -n texlive-pdftex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-pdftex-fonts
mkfontscale  %{_datadir}/fonts/texlive-pdftex
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-pdftex
fc-cache     %{_datadir}/fonts

%postun -n texlive-pdftex-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-pdftex-doc
%defattr(-,root,root,755)
%{_mandir}/man1/pdfetex.1*
%{_mandir}/man1/pdftex.1*
%{_texmfdistdir}/doc/pdftex/01-fake-interword-space/fake-interword-space.tex
%{_texmfdistdir}/doc/pdftex/NEWS
%{_texmfdistdir}/doc/pdftex/README
%{_texmfdistdir}/doc/pdftex/manual/ChangeLog
%{_texmfdistdir}/doc/pdftex/manual/Makefile
%{_texmfdistdir}/doc/pdftex/manual/README
%{_texmfdistdir}/doc/pdftex/manual/makefiles.cmd
%{_texmfdistdir}/doc/pdftex/manual/pdftex-a.pdf
%{_texmfdistdir}/doc/pdftex/manual/pdftex-i.tex
%{_texmfdistdir}/doc/pdftex/manual/pdftex-l.pdf
%{_texmfdistdir}/doc/pdftex/manual/pdftex-s.pdf
%{_texmfdistdir}/doc/pdftex/manual/pdftex-syntax.txt
%{_texmfdistdir}/doc/pdftex/manual/pdftex-t.tex
%{_texmfdistdir}/doc/pdftex/manual/pdftex-t.txt
%{_texmfdistdir}/doc/pdftex/manual/pdftex-w.tex
%{_texmfdistdir}/doc/pdftex/manual/samplepdf/cmr10.103
%{_texmfdistdir}/doc/pdftex/manual/samplepdf/obj.dat
%{_texmfdistdir}/doc/pdftex/manual/samplepdf/pdfcolor.tex
%{_texmfdistdir}/doc/pdftex/manual/samplepdf/pic.eps
%{_texmfdistdir}/doc/pdftex/manual/samplepdf/pic.jpg
%{_texmfdistdir}/doc/pdftex/manual/samplepdf/pic.mps
%{_texmfdistdir}/doc/pdftex/manual/samplepdf/pic.pdf
%{_texmfdistdir}/doc/pdftex/manual/samplepdf/pic.png
%{_texmfdistdir}/doc/pdftex/manual/samplepdf/pic16.png
%{_texmfdistdir}/doc/pdftex/manual/samplepdf/rgb.icc
%{_texmfdistdir}/doc/pdftex/manual/samplepdf/samplepdf.0
%{_texmfdistdir}/doc/pdftex/manual/samplepdf/samplepdf.1
%{_texmfdistdir}/doc/pdftex/manual/samplepdf/samplepdf.tex
%{_texmfdistdir}/doc/pdftex/manual/samplepdf/supp-mis.tex
%{_texmfdistdir}/doc/pdftex/manual/samplepdf/supp-pdf.tex
%{_texmfdistdir}/doc/pdftex/manual/samplepdf/tmp.pdf
%{_texmfdistdir}/doc/pdftex/manual/syntaxform.awk
%{_texmfdistdir}/doc/pdftex/pdftex-pdfkeys/Makefile
%{_texmfdistdir}/doc/pdftex/pdftex-pdfkeys/fdl.tex
%{_texmfdistdir}/doc/pdftex/pdftex-pdfkeys/pdftex-pdfkeys.bbl
%{_texmfdistdir}/doc/pdftex/pdftex-pdfkeys/pdftex-pdfkeys.pdf
%{_texmfdistdir}/doc/pdftex/pdftex-pdfkeys/pdftex-pdfkeys.tex
%{_texmfdistdir}/doc/pdftex/thanh/ext/abbr.tex
%{_texmfdistdir}/doc/pdftex/thanh/ext/efcode.tex
%{_texmfdistdir}/doc/pdftex/thanh/ext/il2.etx
%{_texmfdistdir}/doc/pdftex/thanh/ext/il2.mtx
%{_texmfdistdir}/doc/pdftex/thanh/ext/il2protcode.tex
%{_texmfdistdir}/doc/pdftex/thanh/ext/mktextfm
%{_texmfdistdir}/doc/pdftex/thanh/ext/mktextfm.ext
%{_texmfdistdir}/doc/pdftex/thanh/ext/mktfm8z
%{_texmfdistdir}/doc/pdftex/thanh/ext/protcode.tex
%{_texmfdistdir}/doc/pdftex/thanh/ext/ufntinst.sty

%files -n texlive-pdftex
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/dummy-space/dummy-space.map
%{_texmfdistdir}/fonts/map/pdftex/updmap/pdftex.map
%{_texmfdistdir}/fonts/map/pdftex/updmap/pdftex_dl14.map
%{_texmfdistdir}/fonts/map/pdftex/updmap/pdftex_ndl14.map
%{_texmfdistdir}/fonts/tfm/public/pdftex/dummy-space.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pdftex/dummy-space.pfb
%{_texmfdistdir}/scripts/simpdftex/simpdftex
%{_texmfdistdir}/tex/generic/config/pdftex-dvi.tex
%verify(link) %{_texmfdistdir}/tex/generic/config/pdftexconfig.tex
%{_texmfdistdir}/tex/generic/pdftex/glyphtounicode.tex
%{_texmfdistdir}/tex/generic/pdftex/pdfcolor.tex
%config %verify(not md5 mtime size) %{_texmfconfdir}/tex/generic/config/pdftexconfig.tex

%files -n texlive-pdftex-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-pdftex
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-pdftex.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-pdftex/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-pdftex/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-pdftex/fonts.scale
%{_datadir}/fonts/texlive-pdftex/dummy-space.pfb
/var/adm/update-scripts/texlive-pdftex-%{texlive_version}.%{texlive_noarch}.svn37754-%{release}-zypper

%package -n texlive-pdftex-def
Version:        %{texlive_version}.%{texlive_noarch}.0.0.06dsvn22653
Release:        20.19
Summary:        Colour and Graphics support for PDFTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(pdftex.def)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source211:      pdftex-def.tar.xz

%description -n texlive-pdftex-def
The file pdftex.def provides device-specific definitions for
colour and graphics support when running pdf(La)TeX.

date: 2013-09-21 23:11:41 +0000

%post -n texlive-pdftex-def
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pdftex-def 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pdftex-def
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pdftex-def
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pdftex-def/pdftex.def
/var/adm/update-scripts/texlive-pdftex-def-%{texlive_version}.%{texlive_noarch}.0.0.06dsvn22653-%{release}-zypper

%package -n texlive-pdftools
Version:        %{texlive_version}.%{texlive_noarch}.0.0.86svn37078
Release:        20.19
Summary:        PDF-related utilities, including PostScript-to-PDF conversion
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-pdftools-bin >= %{texlive_version}
#!BuildIgnore: texlive-pdftools-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pdftools-doc >= %{texlive_version}
Requires:       texlive-pst-pdf >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source212:      pdftools.tar.xz
Source213:      pdftools.doc.tar.xz

%description -n texlive-pdftools
The command-line programs pdfopen and pdfclose allow you to
control the X Window System version of Adobe's Acrobat Reader
from the command line or from within a (shell) script. The
programs work with Acrobat Reader 5, 7, 8 and 9 for Linux, xpdf
and evince. This version derives from one written by Fabrice
Popineau for Microsoft operating systems.

date: 2014-05-24 16:22:24 +0000


%package -n texlive-pdftools-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.86svn37078
Release:        20.19
Summary:        Documentation for texlive-pdftools
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pdftools-doc
This package includes the documentation for texlive-pdftools

%post -n texlive-pdftools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pdftools 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pdftools
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pdftools-doc
%defattr(-,root,root,755)
%{_mandir}/man1/e2pall.1*
%{_mandir}/man1/pdfclose.1*
%{_mandir}/man1/pdfopen.1*
%{_mandir}/man1/pdftosrc.1*

%files -n texlive-pdftools
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/texlive/e2pall.pl
/var/adm/update-scripts/texlive-pdftools-%{texlive_version}.%{texlive_noarch}.0.0.86svn37078-%{release}-zypper

%package -n texlive-pdftricks
Version:        %{texlive_version}.%{texlive_noarch}.1.16svn15878
Release:        20.19
Summary:        Support for pstricks in pdfTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pdftricks-doc >= %{texlive_version}
Provides:       tex(pdftricks.sty)
Requires:       tex(color.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(keyval.sty)
Requires:       tex(moreverb.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source214:      pdftricks.tar.xz
Source215:      pdftricks.doc.tar.xz

%description -n texlive-pdftricks
The PSTricks macros cannot be used (directly) with pdfTeX,
since pstricks uses PostScript arithmetic, which isn't part of
PDF. This package circumvents this limitation so that the
extensive facilities offered by the powerful PSTricks package
can be made use of in a pdfTeX document. This is done using the
shell escape function available in current TeX implementations.
The package may also be used in support of other 'PostScript-
output-only' packages, such as PSfrag. For alternatives, users
may care to review the discussion in the PSTricks online
documentation.

date: 2013-12-17 13:12:28 +0000


%package -n texlive-pdftricks-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.16svn15878
Release:        20.19
Summary:        Documentation for texlive-pdftricks
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pdftricks-doc
This package includes the documentation for texlive-pdftricks

%post -n texlive-pdftricks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pdftricks 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pdftricks
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pdftricks-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pdftricks/makefile
%{_texmfdistdir}/doc/latex/pdftricks/manual.pdf
%{_texmfdistdir}/doc/latex/pdftricks/pst2pdf
%{_texmfdistdir}/doc/latex/pdftricks/test.pdf
%{_texmfdistdir}/doc/latex/pdftricks/test.tex

%files -n texlive-pdftricks
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pdftricks/pdftricks.sty
/var/adm/update-scripts/texlive-pdftricks-%{texlive_version}.%{texlive_noarch}.1.16svn15878-%{release}-zypper

%package -n texlive-pdftricks2
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn31016
Release:        20.19
Summary:        Use pstricks in pdfTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pdftricks2-doc >= %{texlive_version}
Provides:       tex(pdftricks2.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifplatform.sty)
Requires:       tex(moreverb.sty)
Requires:       tex(pstricks.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source216:      pdftricks2.tar.xz
Source217:      pdftricks2.doc.tar.xz

%description -n texlive-pdftricks2
The package provides the means of processing documents (that
contain pstricks graphics specifications. The package is
inspired by pdftricks

date: 2014-02-26 22:03:13 +0000


%package -n texlive-pdftricks2-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn31016
Release:        20.19
Summary:        Documentation for texlive-pdftricks2
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pdftricks2-doc
This package includes the documentation for texlive-pdftricks2

%post -n texlive-pdftricks2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pdftricks2 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pdftricks2
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pdftricks2-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pdftricks2/README
%{_texmfdistdir}/doc/latex/pdftricks2/pdftricks2-doc.pdf
%{_texmfdistdir}/doc/latex/pdftricks2/pdftricks2-doc.tex

%files -n texlive-pdftricks2
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pdftricks2/pdftricks2.sty
/var/adm/update-scripts/texlive-pdftricks2-%{texlive_version}.%{texlive_noarch}.1.01svn31016-%{release}-zypper

%package -n texlive-pdfwin
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Package pdfwin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pdfwin-doc >= %{texlive_version}
Provides:       tex(pdfwin.cfg)
Provides:       tex(pdfwin.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(color.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source218:      pdfwin.tar.xz
Source219:      pdfwin.doc.tar.xz

%description -n texlive-pdfwin
The pdfwin package

%package -n texlive-pdfwin-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Documentation for texlive-pdfwin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pdfwin-doc
This package includes the documentation for texlive-pdfwin

%post -n texlive-pdfwin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pdfwin 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pdfwin
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pdfwin-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pdfwin/BucResampling.pdf
%{_texmfdistdir}/doc/latex/pdfwin/BucSystem1.pdf
%{_texmfdistdir}/doc/latex/pdfwin/BucSystem2.pdf
%{_texmfdistdir}/doc/latex/pdfwin/BucSystem3.pdf
%{_texmfdistdir}/doc/latex/pdfwin/BucSystem4.pdf
%{_texmfdistdir}/doc/latex/pdfwin/BucSystem5.pdf
%{_texmfdistdir}/doc/latex/pdfwin/BucSystem6.pdf
%{_texmfdistdir}/doc/latex/pdfwin/Bucuresti2003.tex
%{_texmfdistdir}/doc/latex/pdfwin/JWGU-Logo.png
%{_texmfdistdir}/doc/latex/pdfwin/Thumbs.db
%{_texmfdistdir}/doc/latex/pdfwin/marble.png
%{_texmfdistdir}/doc/latex/pdfwin/normprot.tex
%{_texmfdistdir}/doc/latex/pdfwin/shortvec.tex

%files -n texlive-pdfwin
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pdfwin/pdfwin.cfg
%{_texmfdistdir}/tex/latex/pdfwin/pdfwin.sty
/var/adm/update-scripts/texlive-pdfwin-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}
    mkdir -p %{buildroot}%{_datadir}/texlive
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../lib/texmf          %{buildroot}%{_datadir}/texlive/texmf
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nomentbl-%{texlive_version}.%{texlive_noarch}.0.0.4svn16549-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nonfloat-%{texlive_version}.%{texlive_noarch}.1.0svn17598-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nonumonpart-%{texlive_version}.%{texlive_noarch}.1svn22114-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nopageno-%{texlive_version}.%{texlive_noarch}.svn18128-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-norasi-c90-%{texlive_version}.%{texlive_noarch}.svn37675-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nostarch-%{texlive_version}.%{texlive_noarch}.1.3svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-notes-%{texlive_version}.%{texlive_noarch}.1.0.1svn37998-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/notes/makedoc.bat
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/notes/makedoc
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-notes2bib-%{texlive_version}.%{texlive_noarch}.2.0ksvn31162-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-notoccite-%{texlive_version}.%{texlive_noarch}.svn18129-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nowidow-%{texlive_version}.%{texlive_noarch}.1.0svn24066-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nox-%{texlive_version}.%{texlive_noarch}.1.0svn30991-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nrc-%{texlive_version}.%{texlive_noarch}.2.01asvn29027-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ntgclass-%{texlive_version}.%{texlive_noarch}.2.1asvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ntheorem-%{texlive_version}.%{texlive_noarch}.1.33svn27609-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ntheorem-vn-%{texlive_version}.%{texlive_noarch}.1.203svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nuc-%{texlive_version}.%{texlive_noarch}.0.0.1svn22256-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-numberedblock-%{texlive_version}.%{texlive_noarch}.1.10svn33109-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-numericplots-%{texlive_version}.%{texlive_noarch}.2.0.2svn31729-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-numname-%{texlive_version}.%{texlive_noarch}.svn18130-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-numprint-%{texlive_version}.%{texlive_noarch}.1.39svn27498-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-oberdiek-%{texlive_version}.%{texlive_noarch}.svn33322-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-objectz-%{texlive_version}.%{texlive_noarch}.svn19389-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-obnov-%{texlive_version}.%{texlive_noarch}.0.0.11svn33355-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ocg-p-%{texlive_version}.%{texlive_noarch}.0.0.4svn28803-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ocgx-%{texlive_version}.%{texlive_noarch}.0.0.5svn28492-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ocgx2-%{texlive_version}.%{texlive_noarch}.0.0.7svn37910-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ocherokee-%{texlive_version}.%{texlive_noarch}.svn25689-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-ocherokee
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/ocherokee/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-ocherokee
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-ocherokee/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-ocherokee/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-ocherokee/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-ocherokee/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-ocherokee.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-ocherokee    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-ocherokee/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ocr-b-%{texlive_version}.%{texlive_noarch}.svn20852-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ocr-b-outline-%{texlive_version}.%{texlive_noarch}.svn20969-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-ocr-b-outline
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/ocr-b-outline/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/ocr-b-outline/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-ocr-b-outline
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-ocr-b-outline/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-ocr-b-outline/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-ocr-b-outline/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-ocr-b-outline/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-ocr-b-outline.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-ocr-b-outline    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-ocr-b-outline/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ocr-latex-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-octavo-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-odsfile-%{texlive_version}.%{texlive_noarch}.0.0.4svn35808-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ofs-%{texlive_version}.%{texlive_noarch}.svn16991-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ogham-%{texlive_version}.%{texlive_noarch}.svn24876-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-oinuit-%{texlive_version}.%{texlive_noarch}.svn28668-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-oinuit
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/oinuit/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-oinuit
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-oinuit/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-oinuit/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-oinuit/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-oinuit/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-oinuit.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-oinuit    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-oinuit/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-oldlatin-%{texlive_version}.%{texlive_noarch}.1.00svn17932-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-oldstandard-%{texlive_version}.%{texlive_noarch}.2.0.2svn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/fonts/oldstandard/gendocs.sh \
	       %{_texmfdistdir}/doc/fonts/oldstandard/genfonts.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-oldstandard
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/oldstandard/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-oldstandard
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-oldstandard/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-oldstandard/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-oldstandard/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-oldstandard/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-oldstandard.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-oldstandard    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-oldstandard/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-oldstyle-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-omega-%{texlive_version}.%{texlive_noarch}.svn33046-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-omega
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/omega/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-omega
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-omega/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-omega/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-omega/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-omega/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-omega.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-omega    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-omega/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-omegaware-%{texlive_version}.%{texlive_noarch}.svn37078-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-onlyamsmath-%{texlive_version}.%{texlive_noarch}.0.0.10svn25006-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-onrannual-%{texlive_version}.%{texlive_noarch}.1.1svn17474-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-opcit-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-opensans-%{texlive_version}.%{texlive_noarch}.1.2svn24706-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-opensans
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/public/opensans/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/opensans/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-opensans
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-opensans/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-opensans/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-opensans/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-opensans/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-opensans.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-opensans    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-opensans/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-opteng-%{texlive_version}.%{texlive_noarch}.1.0svn27331-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-optional-%{texlive_version}.%{texlive_noarch}.2.2bsvn18131-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ordinalpt-%{texlive_version}.%{texlive_noarch}.2.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-orkhun-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-oscola-%{texlive_version}.%{texlive_noarch}.1.4svn34207-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ot-tableau-%{texlive_version}.%{texlive_noarch}.svn35095-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-othello-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/othello/ot.bat
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/othello/ot1.bat.bat
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-othelloboard-%{texlive_version}.%{texlive_noarch}.1.2svn23714-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-otibet-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-oubraces-%{texlive_version}.%{texlive_noarch}.svn21833-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-outline-%{texlive_version}.%{texlive_noarch}.svn18360-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-outliner-%{texlive_version}.%{texlive_noarch}.0.0.94svn21095-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-outlines-%{texlive_version}.%{texlive_noarch}.1.1svn25192-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-overlock-%{texlive_version}.%{texlive_noarch}.svn34409-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-overlock
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/muhafara/overlock/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/muhafara/overlock/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-overlock
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-overlock/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-overlock/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-overlock/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-overlock/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-overlock.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-overlock    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-overlock/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-overpic-%{texlive_version}.%{texlive_noarch}.0.0.53svn19712-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pacioli-%{texlive_version}.%{texlive_noarch}.svn24947-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pagecolor-%{texlive_version}.%{texlive_noarch}.1.0gsvn37646-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pagecont-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pagenote-%{texlive_version}.%{texlive_noarch}.1.1asvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pagerange-%{texlive_version}.%{texlive_noarch}.0.0.5svn16915-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pageslts-%{texlive_version}.%{texlive_noarch}.1.2dsvn38025-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-palatino-%{texlive_version}.%{texlive_noarch}.svn31835-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-palatino
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/urw/palatino/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-palatino
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-palatino/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-palatino/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-palatino/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-palatino/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-palatino.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-palatino    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-palatino/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-paper-%{texlive_version}.%{texlive_noarch}.1.0lsvn34521-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-papercdcase-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-papermas-%{texlive_version}.%{texlive_noarch}.1.0hsvn23667-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-papertex-%{texlive_version}.%{texlive_noarch}.1.2bsvn19230-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-paracol-%{texlive_version}.%{texlive_noarch}.1.31svn32099-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-paralist-%{texlive_version}.%{texlive_noarch}.2.4svn30992-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-parallel-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-paratype-%{texlive_version}.%{texlive_noarch}.svn32859-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-paratype
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/paratype/ptmono/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/truetype/paratype/ptsans/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/truetype/paratype/ptserif/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/paratype/ptmono/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/paratype/ptsans/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/paratype/ptserif/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-paratype
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-paratype/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-paratype/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-paratype/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-paratype/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-paratype.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-paratype    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-paratype/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-paresse-%{texlive_version}.%{texlive_noarch}.4.1svn29803-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-parnotes-%{texlive_version}.%{texlive_noarch}.1svn25032-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-parrun-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-parselines-%{texlive_version}.%{texlive_noarch}.1.4svn21475-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-parskip-%{texlive_version}.%{texlive_noarch}.2.0svn19963-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pas-cours-%{texlive_version}.%{texlive_noarch}.1.09dsvn35842-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mv -vf %{buildroot}%{_texmfdistdir}/doc/latex/pas-cours/macro-solides.tex %{buildroot}%{_texmfdistdir}/tex/latex/pas-cours/macro-solides.tex
    mv -vf %{buildroot}%{_texmfdistdir}/doc/latex/pas-cours/macro-patrons.tex %{buildroot}%{_texmfdistdir}/tex/latex/pas-cours/macro-patrons.tex
    mv -vf %{buildroot}%{_texmfdistdir}/doc/latex/pas-cours/macro-styles.tex %{buildroot}%{_texmfdistdir}/tex/latex/pas-cours/macro-styles.tex
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pas-crosswords-%{texlive_version}.%{texlive_noarch}.1.03svn32313-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pas-cv-%{texlive_version}.%{texlive_noarch}.2.01svn32263-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pas-tableur-%{texlive_version}.%{texlive_noarch}.2.00svn35034-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-passivetex-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-patch-%{texlive_version}.%{texlive_noarch}.svn25271-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-patchcmd-%{texlive_version}.%{texlive_noarch}.1.03svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-patgen-%{texlive_version}.%{texlive_noarch}.2.3svn37078-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-patgen2-tutorial-%{texlive_version}.%{texlive_noarch}.svn16490-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-path-%{texlive_version}.%{texlive_noarch}.3.05svn22045-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pauldoc-%{texlive_version}.%{texlive_noarch}.0.0.5svn16005-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pawpict-%{texlive_version}.%{texlive_noarch}.1.0svn21629-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pax-%{texlive_version}.%{texlive_noarch}.v0.1ksvn26112-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pb-diagram-%{texlive_version}.%{texlive_noarch}.5.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pbox-%{texlive_version}.%{texlive_noarch}.1.2svn24807-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pbsheet-%{texlive_version}.%{texlive_noarch}.0.0.1svn24830-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pdf-trans-%{texlive_version}.%{texlive_noarch}.2.4svn32809-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pdf14-%{texlive_version}.%{texlive_noarch}.0.0.1svn17583-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pdfbook2-%{texlive_version}.%{texlive_noarch}.1.2svn37537-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pdfcomment-%{texlive_version}.%{texlive_noarch}.v2.3asvn27844-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pdfcprot-%{texlive_version}.%{texlive_noarch}.1.7asvn18735-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pdfcrop-%{texlive_version}.%{texlive_noarch}.1.37svn29348-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pdfjam-%{texlive_version}.%{texlive_noarch}.2.02svn29752-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pdfmarginpar-%{texlive_version}.%{texlive_noarch}.0.0.92svn23492-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pdfpagediff-%{texlive_version}.%{texlive_noarch}.1.4svn37946-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pdfpages-%{texlive_version}.%{texlive_noarch}.0.0.5asvn37944-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pdfscreen-%{texlive_version}.%{texlive_noarch}.1.5svn27510-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:204} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pdfslide-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pdfsync-%{texlive_version}.%{texlive_noarch}.svn20373-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pdftex-%{texlive_version}.%{texlive_noarch}.svn37754-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:210} -C %{buildroot}%{_datadir}/texlive
    # Move configuration files
    mkdir -p %{buildroot}%{_texmfconfdir}/tex/generic/config
    mv -f  %{buildroot}%{_texmfdistdir}/tex/generic/config/pdftexconfig.tex %{buildroot}%{_texmfconfdir}/tex/generic/config/
    rm -f  %{buildroot}%{_texmfdistdir}/tex/generic/config/pdftexconfig.tex
    ln -sf %{_texmfconfdir}/tex/generic/config/pdftexconfig.tex %{buildroot}%{_texmfdistdir}/tex/generic/config/pdftexconfig.tex
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/pdftex/thanh/ext/mktextfm \
	       %{_texmfdistdir}/doc/pdftex/thanh/ext/mktextfm.ext \
	       %{_texmfdistdir}/doc/pdftex/thanh/ext/mktfm8z
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-pdftex
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/pdftex/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-pdftex
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-pdftex/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-pdftex/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-pdftex/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-pdftex/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-pdftex.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-pdftex    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-pdftex/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pdftex-def-%{texlive_version}.%{texlive_noarch}.0.0.06dsvn22653-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:211} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pdftools-%{texlive_version}.%{texlive_noarch}.0.0.86svn37078-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:212} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:213} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pdftricks-%{texlive_version}.%{texlive_noarch}.1.16svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:214} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:215} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/pdftricks/pst2pdf
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pdftricks2-%{texlive_version}.%{texlive_noarch}.1.01svn31016-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:216} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:217} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pdfwin-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:218} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:219} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
